-- TP SQL Dump
-- version: 1.0
-- date: 2022-03-03 09:24:59
-- database: d0383058

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";

-- --------------------------------------------------------

--
-- Tablestructure for `wp_commentmeta`
--

DROP TABLE IF EXISTS `wp_commentmeta`;
CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_commentmeta`
--


-- --------------------------------------------------------

--
-- Tablestructure for `wp_comments`
--

DROP TABLE IF EXISTS `wp_comments`;
CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_comments`
--


-- --------------------------------------------------------

--
-- Tablestructure for `wp_links`
--

DROP TABLE IF EXISTS `wp_links`;
CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_links`
--


-- --------------------------------------------------------

--
-- Tablestructure for `wp_options`
--

DROP TABLE IF EXISTS `wp_options`;
CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=MyISAM AUTO_INCREMENT=588 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_options`
--

INSERT INTO `wp_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
("1", "siteurl", "https://greydsuite.de", "yes"),
("2", "home", "https://greydsuite.de", "yes"),
("3", "blogname", "Creative", "yes"),
("4", "blogdescription", "A GREYD.SUITE website template", "yes"),
("5", "users_can_register", "0", "yes"),
("6", "admin_email", "info@greyd.de", "yes"),
("7", "start_of_week", "1", "yes"),
("8", "use_balanceTags", "0", "yes"),
("9", "use_smilies", "1", "yes"),
("10", "require_name_email", "1", "yes"),
("11", "comments_notify", "1", "yes"),
("12", "posts_per_rss", "10", "yes"),
("13", "rss_use_excerpt", "0", "yes"),
("14", "mailserver_url", "mail.example.com", "yes"),
("15", "mailserver_login", "login@example.com", "yes"),
("16", "mailserver_pass", "password", "yes"),
("17", "mailserver_port", "110", "yes"),
("18", "default_category", "1", "yes"),
("19", "default_comment_status", "open", "yes"),
("20", "default_ping_status", "open", "yes"),
("21", "default_pingback_flag", "1", "yes"),
("22", "posts_per_page", "10", "yes"),
("23", "date_format", "j. F Y", "yes"),
("24", "time_format", "G:i", "yes"),
("25", "links_updated_date_format", "j. F Y G:i", "yes"),
("26", "comment_moderation", "0", "yes"),
("27", "moderation_notify", "1", "yes"),
("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes"),
("30", "hack_file", "0", "yes"),
("31", "blog_charset", "UTF-8", "yes"),
("32", "moderation_keys", "", "no"),
("33", "active_plugins", "a:4:{i:0;s:21:\"greyd_blocks/init.php\";i:1;s:23:\"greyd_tp_forms/init.php\";i:2;s:28:\"greyd_tp_management/init.php\";i:3;s:23:\"gutenberg/gutenberg.php\";}", "yes"),
("34", "category_base", "", "yes"),
("35", "ping_sites", "http://rpc.pingomatic.com/", "yes"),
("36", "comment_max_links", "2", "yes"),
("37", "gmt_offset", "0", "yes"),
("38", "default_email_category", "1", "yes"),
("40", "template", "greyd_suite", "yes"),
("41", "stylesheet", "greyd_suite", "yes"),
("42", "comment_registration", "0", "yes"),
("43", "html_type", "text/html", "yes"),
("44", "use_trackback", "0", "yes"),
("45", "default_role", "subscriber", "yes"),
("46", "db_version", "51917", "yes"),
("47", "uploads_use_yearmonth_folders", "1", "yes"),
("48", "upload_path", "", "yes"),
("49", "blog_public", "0", "yes"),
("50", "default_link_category", "2", "yes"),
("51", "show_on_front", "page", "yes"),
("52", "tag_base", "", "yes"),
("53", "show_avatars", "1", "yes"),
("54", "avatar_rating", "G", "yes"),
("55", "upload_url_path", "", "yes"),
("56", "thumbnail_size_w", "150", "yes"),
("57", "thumbnail_size_h", "150", "yes"),
("58", "thumbnail_crop", "1", "yes"),
("59", "medium_size_w", "300", "yes"),
("60", "medium_size_h", "300", "yes"),
("61", "avatar_default", "mystery", "yes"),
("62", "large_size_w", "1024", "yes"),
("63", "large_size_h", "1024", "yes"),
("64", "image_default_link_type", "none", "yes"),
("65", "image_default_size", "", "yes"),
("66", "image_default_align", "", "yes"),
("67", "close_comments_for_old_posts", "0", "yes"),
("68", "close_comments_days_old", "14", "yes"),
("69", "thread_comments", "1", "yes"),
("70", "thread_comments_depth", "5", "yes"),
("71", "page_comments", "0", "yes"),
("72", "comments_per_page", "50", "yes"),
("73", "default_comments_page", "newest", "yes"),
("74", "comment_order", "asc", "yes"),
("75", "sticky_posts", "a:0:{}", "yes"),
("80", "timezone_string", "Europe/Berlin", "yes"),
("81", "page_for_posts", "0", "yes"),
("82", "page_on_front", "39", "yes"),
("83", "default_post_format", "0", "yes"),
("84", "link_manager_enabled", "0", "yes"),
("85", "finished_splitting_shared_terms", "1", "yes"),
("86", "site_icon", "82", "yes"),
("87", "medium_large_size_w", "768", "yes"),
("88", "medium_large_size_h", "0", "yes"),
("89", "wp_page_for_privacy_policy", "0", "yes"),
("90", "show_comments_cookies_opt_in", "1", "yes"),
("91", "admin_email_lifespan", "1658571966", "yes"),
("92", "disallowed_keys", "", "no"),
("93", "comment_previously_approved", "1", "yes"),
("94", "auto_plugin_theme_update_emails", "a:0:{}", "no"),
("95", "auto_update_core_dev", "enabled", "yes"),
("96", "auto_update_core_minor", "enabled", "yes"),
("97", "auto_update_core_major", "enabled", "yes"),
("98", "wp_force_deactivated_plugins", "a:0:{}", "yes"),
("99", "WPLANG", "de_DE", "yes"),
("100", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes"),
("102", "sidebars_widgets", "a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}s:13:\"array_version\";i:3;}", "yes"),
("146", "yoast_migrations_free", "a:1:{s:7:\"version\";s:4:\"17.5\";}", "yes"),
("584", "can_compress_scripts", "1", "no"),
("211", "site_logo", "80", "yes"),
("145", "settings_site_greyd_tp", "a:12:{s:3:\"seo\";a:5:{s:7:\"sitemap\";s:5:\"greyd\";s:10:\"show_taxes\";s:5:\"false\";s:12:\"show_authors\";s:5:\"false\";s:13:\"show_archives\";s:5:\"false\";s:9:\"add_dates\";s:4:\"true\";}s:9:\"analytics\";a:4:{s:6:\"enable\";s:5:\"false\";s:9:\"code_head\";s:0:\"\";s:9:\"code_body\";s:0:\"\";s:12:\"track_admins\";s:5:\"false\";}s:5:\"cache\";a:4:{s:8:\"settings\";s:5:\"greyd\";s:6:\"enable\";s:5:\"false\";s:8:\"max_size\";i:512;s:9:\"no_emails\";s:5:\"false\";}s:6:\"lottie\";a:3:{s:4:\"mode\";s:7:\"disable\";s:4:\"time\";s:1:\"1\";s:6:\"mobile\";s:5:\"false\";}s:8:\"lazyload\";s:5:\"false\";s:13:\"font_lazyload\";s:5:\"false\";s:10:\"is_webshop\";s:5:\"false\";s:7:\"webshop\";a:1:{s:9:\"pagespeed\";s:4:\"true\";}s:17:\"search_metafields\";s:5:\"false\";s:15:\"advanced_search\";a:4:{s:17:\"postviews_counter\";s:5:\"false\";s:9:\"relevance\";s:5:\"false\";s:11:\"live_search\";s:5:\"false\";s:13:\"global_search\";s:5:\"false\";}s:7:\"builder\";s:5:\"gg-gg\";s:16:\"template_library\";a:2:{s:12:\"hide_welcome\";s:4:\"true\";s:20:\"hide_pattern_library\";s:5:\"false\";}}", "yes"),
("119", "current_theme", "GREYD.SUITE (Beta)", "yes");
INSERT INTO `wp_options` (`option_id`, `option_name`, `option_value`, `autoload`) VALUES
("118", "https_detection_errors", "a:0:{}", "yes"),
("120", "fresh_site", "0", "yes"),
("121", "greyd_installed", "1", "yes"),
("125", "wpml_dependencies:needs_validation", "1", "yes"),
("126", "wpml_dependencies:valid_plugins", "a:0:{}", "yes"),
("127", "wpml_dependencies:invalid_plugins", "a:0:{}", "yes"),
("128", "wpml_dependencies:expected_versions", "a:0:{}", "yes"),
("129", "wpml_config_index", "O:8:\"stdClass\":2:{s:7:\"plugins\";a:84:{i:0;O:8:\"stdClass\":5:{s:4:\"name\";s:11:\"Popup Maker\";s:14:\"override_local\";b:1;s:4:\"path\";s:39:\"wpml-config/popup-maker/wpml-config.xml\";s:7:\"updated\";i:1620036189;s:4:\"hash\";s:32:\"49bdd09f6b77d62749a7a052f5163e57\";}i:1;O:8:\"stdClass\":5:{s:4:\"name\";s:33:\"10bit WooCommerce Gateway Yaadpay\";s:14:\"override_local\";b:1;s:4:\"path\";s:61:\"wpml-config/10bit-woocommerce-gateway-yaadpay/wpml-config.xml\";s:7:\"updated\";i:1464939780;s:4:\"hash\";s:32:\"ebdce80f3b6bfa13112b1d4c6a31b560\";}i:2;O:8:\"stdClass\":5:{s:4:\"name\";s:18:\"Advanced Gutenberg\";s:14:\"override_local\";b:1;s:4:\"path\";s:46:\"wpml-config/advanced-gutenberg/wpml-config.xml\";s:7:\"updated\";i:1620206304;s:4:\"hash\";s:32:\"965305688fa93fe758789b1be81c1f9f\";}i:3;O:8:\"stdClass\":5:{s:4:\"name\";s:19:\"PublishPress Blocks\";s:14:\"override_local\";b:1;s:4:\"path\";s:46:\"wpml-config/advanced-gutenberg/wpml-config.xml\";s:7:\"updated\";i:1620206304;s:4:\"hash\";s:32:\"965305688fa93fe758789b1be81c1f9f\";}i:4;O:8:\"stdClass\":5:{s:4:\"name\";s:16:\"Ajax Search Lite\";s:14:\"override_local\";b:1;s:4:\"path\";s:44:\"wpml-config/ajax-search-lite/wpml-config.xml\";s:7:\"updated\";i:1535127720;s:4:\"hash\";s:32:\"79dc60103bbc2eaaf6ac2ff25ca8dfa7\";}i:5;O:8:\"stdClass\":5:{s:4:\"name\";s:13:\"Atomic Blocks\";s:14:\"override_local\";b:1;s:4:\"path\";s:41:\"wpml-config/atomic-blocks/wpml-config.xml\";s:7:\"updated\";i:1585156226;s:4:\"hash\";s:32:\"8d93d53d0fa037f291aaf9aa5980c287\";}i:6;O:8:\"stdClass\":5:{s:4:\"name\";s:43:\"Atomic Blocks - Gutenberg Blocks Collection\";s:14:\"override_local\";b:1;s:4:\"path\";s:41:\"wpml-config/atomic-blocks/wpml-config.xml\";s:7:\"updated\";i:1585156226;s:4:\"hash\";s:32:\"8d93d53d0fa037f291aaf9aa5980c287\";}i:7;O:8:\"stdClass\":5:{s:4:\"name\";s:14:\"Genesis Blocks\";s:14:\"override_local\";b:1;s:4:\"path\";s:41:\"wpml-config/atomic-blocks/wpml-config.xml\";s:7:\"updated\";i:1585156226;s:4:\"hash\";s:32:\"8d93d53d0fa037f291aaf9aa5980c287\";}i:8;O:8:\"stdClass\":5:{s:4:\"name\";s:36:\"Beaver Builder Plugin (Lite Version)\";s:14:\"override_local\";b:1;s:4:\"path\";s:42:\"wpml-config/beaver-builder/wpml-config.xml\";s:7:\"updated\";i:1641827910;s:4:\"hash\";s:32:\"8d7808d12f301b8c5f385bcec724862b\";}i:9;O:8:\"stdClass\":5:{s:4:\"name\";s:35:\"Beaver Builder Plugin (Pro Version)\";s:14:\"override_local\";b:1;s:4:\"path\";s:42:\"wpml-config/beaver-builder/wpml-config.xml\";s:7:\"updated\";i:1641827910;s:4:\"hash\";s:32:\"8d7808d12f301b8c5f385bcec724862b\";}i:10;O:8:\"stdClass\":5:{s:4:\"name\";s:8:\"Book Now\";s:14:\"override_local\";b:0;s:4:\"path\";s:36:\"wpml-config/book-now/wpml-config.xml\";s:7:\"updated\";i:1505319840;s:4:\"hash\";s:32:\"d123c0bb22d447095c3c443cb41c273a\";}i:11;O:8:\"stdClass\":5:{s:4:\"name\";s:13:\"Click to Chat\";s:14:\"override_local\";b:1;s:4:\"path\";s:54:\"wpml-config/click-to-chat-for-whatsapp/wpml-config.xml\";s:7:\"updated\";i:1595252694;s:4:\"hash\";s:32:\"ddd29301ed98494707ce5145d2f25ecd\";}i:12;O:8:\"stdClass\":5:{s:4:\"name\";s:21:\"Advanced Comment Form\";s:14:\"override_local\";b:1;s:4:\"path\";s:40:\"wpml-config/comment-form/wpml-config.xml\";s:7:\"updated\";i:1535127720;s:4:\"hash\";s:32:\"a84c0e28e4c97dec1a3053c316c27892\";}i:13;O:8:\"stdClass\":5:{s:4:\"name\";s:27:\"Contact Form 7 Multilingual\";s:14:\"override_local\";b:1;s:4:\"path\";s:55:\"wpml-config/contact-form-7-multilingual/wpml-config.xml\";s:7:\"updated\";i:1626959466;s:4:\"hash\";s:32:\"45416d75df0810659c99a36d39f0129b\";}i:14;O:8:\"stdClass\":5:{s:4:\"name\";s:11:\"Cornerstone\";s:14:\"override_local\";b:1;s:4:\"path\";s:39:\"wpml-config/cornerstone/wpml-config.xml\";s:7:\"updated\";i:1622456765;s:4:\"hash\";s:32:\"737c23d5694a88f1860b39c06e68b44c\";}i:15;O:8:\"stdClass\":5:{s:4:\"name\";s:19:\"Custom Post Type UI\";s:14:\"override_local\";b:1;s:4:\"path\";s:47:\"wpml-config/custom-post-type-ui/wpml-config.xml\";s:7:\"updated\";i:1604075857;s:4:\"hash\";s:32:\"c35b9664bea4b9d9b83b5748e14be9b0\";}i:16;O:8:\"stdClass\":5:{s:4:\"name\";s:12:\"Divi Builder\";s:14:\"override_local\";b:1;s:4:\"path\";s:40:\"wpml-config/divi-builder/wpml-config.xml\";s:7:\"updated\";i:1641297629;s:4:\"hash\";s:32:\"c1a254cea71d40393238a2bad782ac67\";}i:17;O:8:\"stdClass\":5:{s:4:\"name\";s:9:\"Elementor\";s:14:\"override_local\";b:1;s:4:\"path\";s:37:\"wpml-config/elementor/wpml-config.xml\";s:7:\"updated\";i:1642170991;s:4:\"hash\";s:32:\"d9011afc75f72489b893eaf251376d0f\";}i:18;O:8:\"stdClass\":5:{s:4:\"name\";s:18:\"Event Tickets Plus\";s:14:\"override_local\";b:0;s:4:\"path\";s:46:\"wpml-config/event-tickets-plus/wpml-config.xml\";s:7:\"updated\";i:1477310580;s:4:\"hash\";s:32:\"f333802d6c6c9836466d3ff52cfe2bd7\";}i:19;O:8:\"stdClass\":5:{s:4:\"name\";s:31:\"The Events Calendar: Filter Bar\";s:14:\"override_local\";b:1;s:4:\"path\";s:44:\"wpml-config/events-filterbar/wpml-config.xml\";s:7:\"updated\";i:1529671740;s:4:\"hash\";s:32:\"787231e7b7cdb54ca447512234be0768\";}i:20;O:8:\"stdClass\":5:{s:4:\"name\";s:10:\"Exit Popup\";s:14:\"override_local\";b:0;s:4:\"path\";s:38:\"wpml-config/exit-popup/wpml-config.xml\";s:7:\"updated\";i:1532441340;s:4:\"hash\";s:32:\"9759f24db8621dfa772d7222c9c336dd\";}i:21;O:8:\"stdClass\":5:{s:4:\"name\";s:10:\"Forminator\";s:14:\"override_local\";b:1;s:4:\"path\";s:38:\"wpml-config/forminator/wpml-config.xml\";s:7:\"updated\";i:1574177482;s:4:\"hash\";s:32:\"ae0a6b1f1bc9fc80ada4833f9ee8917c\";}i:22;O:8:\"stdClass\":5:{s:4:\"name\";s:24:\"Google Analytics Opt-Out\";s:14:\"override_local\";b:1;s:4:\"path\";s:52:\"wpml-config/google-analytics-opt-out/wpml-config.xml\";s:7:\"updated\";i:1535127720;s:4:\"hash\";s:32:\"823965222ce323c88eadbcf95dcde0ff\";}i:23;O:8:\"stdClass\":5:{s:4:\"name\";s:21:\"WPBakery Page Builder\";s:14:\"override_local\";b:1;s:4:\"path\";s:39:\"wpml-config/js_composer/wpml-config.xml\";s:7:\"updated\";i:1640188065;s:4:\"hash\";s:32:\"809e5be37cc5ae621eb58eb359c39b54\";}i:24;O:8:\"stdClass\":5:{s:4:\"name\";s:24:\"WPBakery Visual Composer\";s:14:\"override_local\";b:1;s:4:\"path\";s:39:\"wpml-config/js_composer/wpml-config.xml\";s:7:\"updated\";i:1640188065;s:4:\"hash\";s:32:\"809e5be37cc5ae621eb58eb359c39b54\";}i:25;O:8:\"stdClass\":5:{s:4:\"name\";s:26:\"The7 WPBakery Page Builder\";s:14:\"override_local\";b:1;s:4:\"path\";s:47:\"wpml-config/js_composer-dt-the7/wpml-config.xml\";s:7:\"updated\";i:1640188065;s:4:\"hash\";s:32:\"809e5be37cc5ae621eb58eb359c39b54\";}i:26;O:8:\"stdClass\":5:{s:4:\"name\";s:47:\"Kadence Blocks - Gutenberg Page Builder Toolkit\";s:14:\"override_local\";b:1;s:4:\"path\";s:42:\"wpml-config/kadence-blocks/wpml-config.xml\";s:7:\"updated\";i:1589279268;s:4:\"hash\";s:32:\"e3fa847064d1728f8cc936efdbb8077d\";}i:27;O:8:\"stdClass\":5:{s:4:\"name\";s:12:\"KingComposer\";s:14:\"override_local\";b:1;s:4:\"path\";s:40:\"wpml-config/kingcomposer/wpml-config.xml\";s:7:\"updated\";i:1535127720;s:4:\"hash\";s:32:\"cadb27cc7ba0e61d3fd2acaf27fef4df\";}i:28;O:8:\"stdClass\":5:{s:4:\"name\";s:23:\"MailChimp for WordPress\";s:14:\"override_local\";b:1;s:4:\"path\";s:44:\"wpml-config/mailchimp-for-wp/wpml-config.xml\";s:7:\"updated\";i:1632841277;s:4:\"hash\";s:32:\"744ec7f417887a2ba6200cd3bff17891\";}i:29;O:8:\"stdClass\":5:{s:4:\"name\";s:12:\"MasterSlider\";s:14:\"override_local\";b:1;s:4:\"path\";s:41:\"wpml-config/master-slider/wpml-config.xml\";s:7:\"updated\";i:1535127720;s:4:\"hash\";s:32:\"2b5b8d5c1d934ee19a547b66d6c76b69\";}i:30;O:8:\"stdClass\":5:{s:4:\"name\";s:7:\"Members\";s:14:\"override_local\";b:0;s:4:\"path\";s:35:\"wpml-config/members/wpml-config.xml\";s:7:\"updated\";i:1497367620;s:4:\"hash\";s:32:\"37e638f5a56f59208150c3649c291e41\";}i:31;O:8:\"stdClass\":5:{s:4:\"name\";s:46:\"Multibanco (IfthenPay gateway) for WooCommerce\";s:14:\"override_local\";b:0;s:4:\"path\";s:72:\"wpml-config/multibanco-ifthenpay-gateway-for-woocommerce/wpml-config.xml\";s:7:\"updated\";i:1441014780;s:4:\"hash\";s:32:\"3cddef77fd163e090472f995aa2388d4\";}i:32;O:8:\"stdClass\":5:{s:4:\"name\";s:11:\"Ninja Forms\";s:14:\"override_local\";b:1;s:4:\"path\";s:39:\"wpml-config/ninja-forms/wpml-config.xml\";s:7:\"updated\";i:1535127720;s:4:\"hash\";s:32:\"7b3321902299b49238e59d0741ce1f8d\";}i:33;O:8:\"stdClass\":5:{s:4:\"name\";s:25:\"NW ADCart for WooCommerce\";s:14:\"override_local\";b:1;s:4:\"path\";s:53:\"wpml-config/nw-adcart-for-woocommerce/wpml-config.xml\";s:7:\"updated\";i:1409734260;s:4:\"hash\";s:32:\"91d62df0659fc7b561a3932a7a52de6a\";}i:34;O:8:\"stdClass\":5:{s:4:\"name\";s:14:\"Oxygen Builder\";s:14:\"override_local\";b:1;s:4:\"path\";s:34:\"wpml-config/oxygen/wpml-config.xml\";s:7:\"updated\";i:1619521680;s:4:\"hash\";s:32:\"97caa8ae95747f8e3c27e065362b0976\";}i:35;O:8:\"stdClass\":5:{s:4:\"name\";s:20:\"Paid Memberships Pro\";s:14:\"override_local\";b:1;s:4:\"path\";s:48:\"wpml-config/paid-memberships-pro/wpml-config.xml\";s:7:\"updated\";i:1535127720;s:4:\"hash\";s:32:\"a26838992708887d6825bd1fbdceca59\";}i:36;O:8:\"stdClass\":5:{s:4:\"name\";s:22:\"PayPal for WooCommerce\";s:14:\"override_local\";b:1;s:4:\"path\";s:50:\"wpml-config/paypal-for-woocommerce/wpml-config.xml\";s:7:\"updated\";i:1504696980;s:4:\"hash\";s:32:\"8d98b39c86e95094e6b7727fda7a6f00\";}i:37;O:8:\"stdClass\":5:{s:4:\"name\";s:35:\"Product Enquiry Pro for WooCommerce\";s:14:\"override_local\";b:1;s:4:\"path\";s:63:\"wpml-config/product-enquiry-pro-for-woocommerce/wpml-config.xml\";s:7:\"updated\";i:1409734500;s:4:\"hash\";s:32:\"305232f06370d52a29c346d6b711f50a\";}i:38;O:8:\"stdClass\":5:{s:4:\"name\";s:20:\"Rezgo Online Booking\";s:14:\"override_local\";b:1;s:4:\"path\";s:33:\"wpml-config/rezgo/wpml-config.xml\";s:7:\"updated\";i:1535127720;s:4:\"hash\";s:32:\"6f3433a4c5eafa13eaf125eea7d84239\";}i:39;O:8:\"stdClass\":5:{s:4:\"name\";s:15:\"Search & Filter\";s:14:\"override_local\";b:1;s:4:\"path\";s:41:\"wpml-config/search-filter/wpml-config.xml\";s:7:\"updated\";i:1535127720;s:4:\"hash\";s:32:\"104b64d62b408a4ae7c5da7ff0acd0b2\";}i:40;O:8:\"stdClass\":5:{s:4:\"name\";s:10:\"Sensei LMS\";s:14:\"override_local\";b:0;s:4:\"path\";s:34:\"wpml-config/sensei/wpml-config.xml\";s:7:\"updated\";i:1620379210;s:4:\"hash\";s:32:\"383f9e0ed491f2e4b752ccd88e9a8e7c\";}i:41;O:8:\"stdClass\":5:{s:4:\"name\";s:6:\"Sensei\";s:14:\"override_local\";b:0;s:4:\"path\";s:34:\"wpml-config/sensei/wpml-config.xml\";s:7:\"updated\";i:1620379210;s:4:\"hash\";s:32:\"383f9e0ed491f2e4b752ccd88e9a8e7c\";}i:42;O:8:\"stdClass\":5:{s:4:\"name\";s:13:\"Rank Math SEO\";s:14:\"override_local\";b:1;s:4:\"path\";s:44:\"wpml-config/seo-by-rank-math/wpml-config.xml\";s:7:\"updated\";i:1595411877;s:4:\"hash\";s:32:\"0afae267f73a47afd09ae1d322c41735\";}i:43;O:8:\"stdClass\":5:{s:4:\"name\";s:26:\"Page Builder by SiteOrigin\";s:14:\"override_local\";b:0;s:4:\"path\";s:38:\"wpml-config/siteorigin/wpml-config.xml\";s:7:\"updated\";i:1626270156;s:4:\"hash\";s:32:\"bf60919abb66f219390b6bde64e1e910\";}i:44;O:8:\"stdClass\":5:{s:4:\"name\";s:21:\"WPML Multilingual CMS\";s:14:\"override_local\";b:1;s:4:\"path\";s:54:\"wpml-config/sitepress-multilingual-cms/wpml-config.xml\";s:7:\"updated\";i:1641897855;s:4:\"hash\";s:32:\"66d637154bfa1806628f47ce3463c7cf\";}i:45;O:8:\"stdClass\":5:{s:4:\"name\";s:25:\"SiteOrigin Widgets Bundle\";s:14:\"override_local\";b:0;s:4:\"path\";s:45:\"wpml-config/so-widgets-bundle/wpml-config.xml\";s:7:\"updated\";i:1622456765;s:4:\"hash\";s:32:\"ebae21a440bbef63b7db4763bdadde8b\";}i:46;O:8:\"stdClass\":5:{s:4:\"name\";s:28:\"Stackable - Gutenberg Blocks\";s:14:\"override_local\";b:1;s:4:\"path\";s:63:\"wpml-config/stackable-ultimate-gutenberg-blocks/wpml-config.xml\";s:7:\"updated\";i:1636369568;s:4:\"hash\";s:32:\"5a1420930af4bf5839b760fc061a6ecd\";}i:47;O:8:\"stdClass\":5:{s:4:\"name\";s:11:\"Subscriptio\";s:14:\"override_local\";b:0;s:4:\"path\";s:39:\"wpml-config/subscriptio/wpml-config.xml\";s:7:\"updated\";i:1519647600;s:4:\"hash\";s:32:\"a23128c1dde651ef63093336042948e5\";}i:48;O:8:\"stdClass\":5:{s:4:\"name\";s:19:\"The Events Calendar\";s:14:\"override_local\";b:1;s:4:\"path\";s:47:\"wpml-config/the-events-calendar/wpml-config.xml\";s:7:\"updated\";i:1597940433;s:4:\"hash\";s:32:\"9dc1b1aa9bdd03cb5f8057ebb4976651\";}i:49;O:8:\"stdClass\":5:{s:4:\"name\";s:29:\"Ultimate Addons for Gutenberg\";s:14:\"override_local\";b:1;s:4:\"path\";s:57:\"wpml-config/ultimate-addons-for-gutenberg/wpml-config.xml\";s:7:\"updated\";i:1626881281;s:4:\"hash\";s:32:\"dd97c86546f00df88004c955bbf54011\";}i:50;O:8:\"stdClass\":5:{s:4:\"name\";s:15:\"Ultimate Member\";s:14:\"override_local\";b:1;s:4:\"path\";s:43:\"wpml-config/ultimate-member/wpml-config.xml\";s:7:\"updated\";i:1535127720;s:4:\"hash\";s:32:\"c80a46117b6be17e1099cb0640f8e722\";}i:51;O:8:\"stdClass\":5:{s:4:\"name\";s:37:\"Uncode Page Builder (Visual Composer)\";s:14:\"override_local\";b:1;s:4:\"path\";s:46:\"wpml-config/uncode-js_composer/wpml-config.xml\";s:7:\"updated\";i:1640188065;s:4:\"hash\";s:32:\"8d93221de862fa3042257ffb9cd1a684\";}i:52;O:8:\"stdClass\":5:{s:4:\"name\";s:28:\"Uncode WPBakery Page Builder\";s:14:\"override_local\";b:1;s:4:\"path\";s:46:\"wpml-config/uncode-js_composer/wpml-config.xml\";s:7:\"updated\";i:1640188065;s:4:\"hash\";s:32:\"8d93221de862fa3042257ffb9cd1a684\";}i:53;O:8:\"stdClass\":5:{s:4:\"name\";s:21:\"Woocomerce Brands Pro\";s:14:\"override_local\";b:0;s:4:\"path\";s:37:\"wpml-config/woo-brand/wpml-config.xml\";s:7:\"updated\";i:1442243400;s:4:\"hash\";s:32:\"dc7eeb10cd6e0eb80b7960eb8b6058a4\";}i:54;O:8:\"stdClass\":5:{s:4:\"name\";s:39:\"WooCommerce Additional Variation Images\";s:14:\"override_local\";b:1;s:4:\"path\";s:67:\"wpml-config/woocommerce-additional-variation-images/wpml-config.xml\";s:7:\"updated\";i:1479214860;s:4:\"hash\";s:32:\"39b5f72684021b09b12b53b7ff9c7100\";}i:55;O:8:\"stdClass\":5:{s:4:\"name\";s:35:\"WooCommerce Advanced Product Labels\";s:14:\"override_local\";b:0;s:4:\"path\";s:63:\"wpml-config/woocommerce-advanced-product-labels/wpml-config.xml\";s:7:\"updated\";i:1441177080;s:4:\"hash\";s:32:\"4b29c29516a1a33b328d90ffc5c4aad7\";}i:56;O:8:\"stdClass\":5:{s:4:\"name\";s:20:\"WooCommerce Bookings\";s:14:\"override_local\";b:1;s:4:\"path\";s:48:\"wpml-config/woocommerce-bookings/wpml-config.xml\";s:7:\"updated\";i:1636123706;s:4:\"hash\";s:32:\"ea8d3b0bcc59994e2b70096fda3696b8\";}i:57;O:8:\"stdClass\":5:{s:4:\"name\";s:38:\"WooCommerce Catalog Visibility Options\";s:14:\"override_local\";b:1;s:4:\"path\";s:66:\"wpml-config/woocommerce-catalog-visibility-options/wpml-config.xml\";s:7:\"updated\";i:1408625580;s:4:\"hash\";s:32:\"d10bd6388a88521e488f7e4ba295c94c\";}i:58;O:8:\"stdClass\":5:{s:4:\"name\";s:30:\"WooCommerce Composite Products\";s:14:\"override_local\";b:0;s:4:\"path\";s:58:\"wpml-config/woocommerce-composite-products/wpml-config.xml\";s:7:\"updated\";i:1491207900;s:4:\"hash\";s:32:\"a6c0ed6554be69f56779f64506ab96d1\";}i:59;O:8:\"stdClass\":5:{s:4:\"name\";s:30:\"WooCommerce Currency Converter\";s:14:\"override_local\";b:1;s:4:\"path\";s:58:\"wpml-config/woocommerce-currency-converter/wpml-config.xml\";s:7:\"updated\";i:1452009180;s:4:\"hash\";s:32:\"b2191d7affaf1efe74e6a3ca4b0494c6\";}i:60;O:8:\"stdClass\":5:{s:4:\"name\";s:32:\"WooCommerce DIBS FlexWin Gateway\";s:14:\"override_local\";b:1;s:4:\"path\";s:60:\"wpml-config/woocommerce-dibs-flexwin-gateway/wpml-config.xml\";s:7:\"updated\";i:1459514460;s:4:\"hash\";s:32:\"d9237f895f0f133c8e11f4753d96eeca\";}i:61;O:8:\"stdClass\":5:{s:4:\"name\";s:24:\"WooCommerce Embed Slides\";s:14:\"override_local\";b:1;s:4:\"path\";s:52:\"wpml-config/woocommerce-embed-slides/wpml-config.xml\";s:7:\"updated\";i:1499457300;s:4:\"hash\";s:32:\"243e3a54d920cc2ddf96f17f4ff38f2d\";}i:62;O:8:\"stdClass\":5:{s:4:\"name\";s:26:\"WooCommerce Stripe Gateway\";s:14:\"override_local\";b:1;s:4:\"path\";s:54:\"wpml-config/woocommerce-gateway-stripe/wpml-config.xml\";s:7:\"updated\";i:1409061480;s:4:\"hash\";s:32:\"4139e23bcdd0bb3e78cb079fa851ce85\";}i:63;O:8:\"stdClass\":5:{s:4:\"name\";s:29:\"WooCommerce Local Pickup Plus\";s:14:\"override_local\";b:1;s:4:\"path\";s:57:\"wpml-config/woocommerce-local-pickup-plus/wpml-config.xml\";s:7:\"updated\";i:1442582820;s:4:\"hash\";s:32:\"816774f477bfa1c481cdba021d33f705\";}i:64;O:8:\"stdClass\":5:{s:4:\"name\";s:23:\"WooCommerce Memberships\";s:14:\"override_local\";b:1;s:4:\"path\";s:51:\"wpml-config/woocommerce-memberships/wpml-config.xml\";s:7:\"updated\";i:1585587094;s:4:\"hash\";s:32:\"b12275a5491bc1858f181f56158b7a91\";}i:65;O:8:\"stdClass\":5:{s:4:\"name\";s:25:\"WooCommerce Mix and Match\";s:14:\"override_local\";b:1;s:4:\"path\";s:62:\"wpml-config/woocommerce-mix-and-match-products/wpml-config.xml\";s:7:\"updated\";i:1578929211;s:4:\"hash\";s:32:\"82f7fa28a3b0a601056911af209995a2\";}i:66;O:8:\"stdClass\":5:{s:4:\"name\";s:24:\"WooCommerce Multilingual\";s:14:\"override_local\";b:1;s:4:\"path\";s:52:\"wpml-config/woocommerce-multilingual/wpml-config.xml\";s:7:\"updated\";i:1623954791;s:4:\"hash\";s:32:\"f6c19e33c08b47b5fe366e7b262e8e70\";}i:67;O:8:\"stdClass\":5:{s:4:\"name\";s:27:\"WooCommerce Name Your Price\";s:14:\"override_local\";b:1;s:4:\"path\";s:55:\"wpml-config/woocommerce-name-your-price/wpml-config.xml\";s:7:\"updated\";i:1574177482;s:4:\"hash\";s:32:\"055de38e55802236ee636eec63bdde5e\";}i:68;O:8:\"stdClass\":5:{s:4:\"name\";s:27:\"WooCommerce Paymill Gateway\";s:14:\"override_local\";b:1;s:4:\"path\";s:55:\"wpml-config/woocommerce-paymill-gateway/wpml-config.xml\";s:7:\"updated\";i:1408626540;s:4:\"hash\";s:32:\"46409842584ff8df43a2aa922ad1d388\";}i:69;O:8:\"stdClass\":5:{s:4:\"name\";s:40:\"WooCommerce PDF Invoices & Packing Slips\";s:14:\"override_local\";b:1;s:4:\"path\";s:66:\"wpml-config/woocommerce-pdf-invoices-packing-slips/wpml-config.xml\";s:7:\"updated\";i:1461579300;s:4:\"hash\";s:32:\"34ecf8066c5c9042a0bd60b5d40c4c55\";}i:70;O:8:\"stdClass\":5:{s:4:\"name\";s:17:\"WooCommerce Plivo\";s:14:\"override_local\";b:1;s:4:\"path\";s:45:\"wpml-config/woocommerce-plivo/wpml-config.xml\";s:7:\"updated\";i:1409734680;s:4:\"hash\";s:32:\"539d172825c4714d69b8a42ad1826c5d\";}i:71;O:8:\"stdClass\":5:{s:4:\"name\";s:20:\"WooCommerce PostePay\";s:14:\"override_local\";b:1;s:4:\"path\";s:48:\"wpml-config/woocommerce-postepay/wpml-config.xml\";s:7:\"updated\";i:1409063100;s:4:\"hash\";s:32:\"b08722979a25b15ba4a02a16fb555ccc\";}i:72;O:8:\"stdClass\":5:{s:4:\"name\";s:28:\"WooCommerce Price by Country\";s:14:\"override_local\";b:1;s:4:\"path\";s:56:\"wpml-config/woocommerce-price-by-country/wpml-config.xml\";s:7:\"updated\";i:1415282880;s:4:\"hash\";s:32:\"9b296d64ba8afee80cb1ff4fac80144b\";}i:73;O:8:\"stdClass\":5:{s:4:\"name\";s:27:\"WooCommerce Product Add-ons\";s:14:\"override_local\";b:1;s:4:\"path\";s:55:\"wpml-config/woocommerce-product-add-ons/wpml-config.xml\";s:7:\"updated\";i:1476961740;s:4:\"hash\";s:32:\"69f94bed6e4b3546cc7be2fbd2bf392b\";}i:74;O:8:\"stdClass\":5:{s:4:\"name\";s:27:\"WooCommerce Product Bundles\";s:14:\"override_local\";b:0;s:4:\"path\";s:55:\"wpml-config/woocommerce-product-bundles/wpml-config.xml\";s:7:\"updated\";i:1487080740;s:4:\"hash\";s:32:\"7cddba745169acd899b12f24e3580dcc\";}i:75;O:8:\"stdClass\":5:{s:4:\"name\";s:29:\"WooCommerce Product Gift Wrap\";s:14:\"override_local\";b:1;s:4:\"path\";s:57:\"wpml-config/woocommerce-product-gift-wrap/wpml-config.xml\";s:7:\"updated\";i:1429639980;s:4:\"hash\";s:32:\"dd3371d64d2ee01e6e42fd7e0bd134cf\";}i:76;O:8:\"stdClass\":5:{s:4:\"name\";s:38:\"Woocommerce Social Media Share Buttons\";s:14:\"override_local\";b:1;s:4:\"path\";s:66:\"wpml-config/woocommerce-social-media-share-buttons/wpml-config.xml\";s:7:\"updated\";i:1464934800;s:4:\"hash\";s:32:\"3130bbf2a35424d9ecd8d6c3255bf817\";}i:77;O:8:\"stdClass\":5:{s:4:\"name\";s:23:\"WooCommerce Tab Manager\";s:14:\"override_local\";b:1;s:4:\"path\";s:51:\"wpml-config/woocommerce-tab-manager/wpml-config.xml\";s:7:\"updated\";i:1505158140;s:4:\"hash\";s:32:\"477be025d13abe1c1b89bb7666564ed6\";}i:78;O:8:\"stdClass\":5:{s:4:\"name\";s:21:\"WooCommerce Video Tab\";s:14:\"override_local\";b:1;s:4:\"path\";s:49:\"wpml-config/woocommerce-video-tab/wpml-config.xml\";s:7:\"updated\";i:1415284320;s:4:\"hash\";s:32:\"7f9769bc2769e07ae730f3b4cd307741\";}i:79;O:8:\"stdClass\":5:{s:4:\"name\";s:9:\"Yoast SEO\";s:14:\"override_local\";b:1;s:4:\"path\";s:41:\"wpml-config/wordpress-seo/wpml-config.xml\";s:7:\"updated\";i:1592553706;s:4:\"hash\";s:32:\"207e931d1df921957c81fe2554bbf4e9\";}i:80;O:8:\"stdClass\":5:{s:4:\"name\";s:17:\"Yoast SEO Premium\";s:14:\"override_local\";b:1;s:4:\"path\";s:49:\"wpml-config/wordpress-seo-premium/wpml-config.xml\";s:7:\"updated\";i:1592553706;s:4:\"hash\";s:32:\"207e931d1df921957c81fe2554bbf4e9\";}i:81;O:8:\"stdClass\":5:{s:4:\"name\";s:14:\"WP Job Manager\";s:14:\"override_local\";b:0;s:4:\"path\";s:42:\"wpml-config/wp-job-manager/wpml-config.xml\";s:7:\"updated\";i:1499098260;s:4:\"hash\";s:32:\"36842c6b8a11a733ef00ef8d9bc410b9\";}i:82;O:8:\"stdClass\":5:{s:4:\"name\";s:16:\"WPML Test Config\";s:14:\"override_local\";b:1;s:4:\"path\";s:44:\"wpml-config/wpml-test-config/wpml-config.xml\";s:7:\"updated\";i:1429103280;s:4:\"hash\";s:32:\"9c3bb313d5a4f028bebfa8fc8af990a3\";}i:83;O:8:\"stdClass\":5:{s:4:\"name\";s:9:\"Yoast SEO\";s:14:\"override_local\";b:1;s:4:\"path\";s:37:\"wpml-config/yoast-seo/wpml-config.xml\";s:7:\"updated\";i:1530098880;s:4:\"hash\";s:32:\"4014a9b37ac42f0cc726390fb9088ebc\";}}s:6:\"themes\";a:25:{i:0;O:8:\"stdClass\":5:{s:4:\"name\";s:5:\"Astra\";s:14:\"override_local\";b:1;s:4:\"path\";s:33:\"wpml-config/astra/wpml-config.xml\";s:7:\"updated\";i:1628079458;s:4:\"hash\";s:32:\"b33a69c7d46c8abe69cb63b74b0ad975\";}i:1;O:8:\"stdClass\":5:{s:4:\"name\";s:5:\"Avada\";s:14:\"override_local\";b:1;s:4:\"path\";s:33:\"wpml-config/avada/wpml-config.xml\";s:7:\"updated\";i:1641827910;s:4:\"hash\";s:32:\"bf88c2908a32b8f0726b50a4eba81165\";}i:2;O:8:\"stdClass\":5:{s:4:\"name\";s:8:\"Brooklyn\";s:14:\"override_local\";b:1;s:4:\"path\";s:36:\"wpml-config/brooklyn/wpml-config.xml\";s:7:\"updated\";i:1574177482;s:4:\"hash\";s:32:\"960edb3057ad96e2863221e82a4c69d2\";}i:3;O:8:\"stdClass\":5:{s:4:\"name\";s:6:\"Canvas\";s:14:\"override_local\";b:1;s:4:\"path\";s:34:\"wpml-config/canvas/wpml-config.xml\";s:7:\"updated\";i:1476729660;s:4:\"hash\";s:32:\"ea1da43b18f87c4aa73982113067cd95\";}i:4;O:8:\"stdClass\":5:{s:4:\"name\";s:9:\"Customizr\";s:14:\"override_local\";b:0;s:4:\"path\";s:37:\"wpml-config/customizr/wpml-config.xml\";s:7:\"updated\";i:1440909000;s:4:\"hash\";s:32:\"d63f73a0df72ab558bdbfaadaeb9c737\";}i:5;O:8:\"stdClass\":5:{s:4:\"name\";s:4:\"Divi\";s:14:\"override_local\";b:1;s:4:\"path\";s:32:\"wpml-config/Divi/wpml-config.xml\";s:7:\"updated\";i:1641297629;s:4:\"hash\";s:32:\"7f75777d03ee13c4667e2bc5ea30f519\";}i:6;O:8:\"stdClass\":5:{s:4:\"name\";s:4:\"The7\";s:14:\"override_local\";b:1;s:4:\"path\";s:35:\"wpml-config/dt-the7/wpml-config.xml\";s:7:\"updated\";i:1534160160;s:4:\"hash\";s:32:\"b99fe39e5d53275b0237a65894036893\";}i:7;O:8:\"stdClass\":5:{s:4:\"name\";s:10:\"Emerald CV\";s:14:\"override_local\";b:1;s:4:\"path\";s:38:\"wpml-config/emerald-cv/wpml-config.xml\";s:7:\"updated\";i:1460387160;s:4:\"hash\";s:32:\"3ab5fd101b71e7b306e48a07801c7557\";}i:8;O:8:\"stdClass\":5:{s:4:\"name\";s:6:\"Enfold\";s:14:\"override_local\";b:1;s:4:\"path\";s:34:\"wpml-config/enfold/wpml-config.xml\";s:7:\"updated\";i:1617117834;s:4:\"hash\";s:32:\"a9a32a365b8191be61a5151099f07559\";}i:9;O:8:\"stdClass\":5:{s:4:\"name\";s:5:\"Extra\";s:14:\"override_local\";b:1;s:4:\"path\";s:33:\"wpml-config/extra/wpml-config.xml\";s:7:\"updated\";i:1641297629;s:4:\"hash\";s:32:\"dfc7129b05c450f3099f67bafadd4dc1\";}i:10;O:8:\"stdClass\":5:{s:4:\"name\";s:8:\"Function\";s:14:\"override_local\";b:1;s:4:\"path\";s:36:\"wpml-config/function/wpml-config.xml\";s:7:\"updated\";i:1476729720;s:4:\"hash\";s:32:\"bb6dd583fb2a28ee5c4e2a264a770d60\";}i:11;O:8:\"stdClass\":5:{s:4:\"name\";s:13:\"GeneratePress\";s:14:\"override_local\";b:0;s:4:\"path\";s:41:\"wpml-config/generatepress/wpml-config.xml\";s:7:\"updated\";i:1591094953;s:4:\"hash\";s:32:\"4fba6e5837b20c7b3e763a4edb85dc47\";}i:12;O:8:\"stdClass\":5:{s:4:\"name\";s:7:\"Genesis\";s:14:\"override_local\";b:1;s:4:\"path\";s:35:\"wpml-config/genesis/wpml-config.xml\";s:7:\"updated\";i:1456825680;s:4:\"hash\";s:32:\"795657d127a84e450ad21218284bdd28\";}i:13;O:8:\"stdClass\":5:{s:4:\"name\";s:36:\"IDStore - Responsive WordPress Theme\";s:14:\"override_local\";b:1;s:4:\"path\";s:62:\"wpml-config/idstore-responsive-wordpress-theme/wpml-config.xml\";s:7:\"updated\";i:1499457240;s:4:\"hash\";s:32:\"1c49e6754e661e5eb1c301f8874829da\";}i:14;O:8:\"stdClass\":5:{s:4:\"name\";s:6:\"Luster\";s:14:\"override_local\";b:0;s:4:\"path\";s:34:\"wpml-config/luster/wpml-config.xml\";s:7:\"updated\";i:1574177482;s:4:\"hash\";s:32:\"82a924b258dea8a7d87ba0002b561b1a\";}i:15;O:8:\"stdClass\":5:{s:4:\"name\";s:4:\"Port\";s:14:\"override_local\";b:1;s:4:\"path\";s:32:\"wpml-config/port/wpml-config.xml\";s:7:\"updated\";i:1426496160;s:4:\"hash\";s:32:\"788cce209545b94cfede660d543d7013\";}i:16;O:8:\"stdClass\":5:{s:4:\"name\";s:3:\"Pro\";s:14:\"override_local\";b:1;s:4:\"path\";s:31:\"wpml-config/pro/wpml-config.xml\";s:7:\"updated\";i:1622456765;s:4:\"hash\";s:32:\"cc3a7bc1e76ae1226de4c911634e8625\";}i:17;O:8:\"stdClass\":5:{s:4:\"name\";s:10:\"Relevanssi\";s:14:\"override_local\";b:1;s:4:\"path\";s:38:\"wpml-config/relevanssi/wpml-config.xml\";s:7:\"updated\";i:1519735440;s:4:\"hash\";s:32:\"c630dfd3df777607e8f43ea201b413d0\";}i:18;O:8:\"stdClass\":5:{s:4:\"name\";s:18:\"Relevanssi Premium\";s:14:\"override_local\";b:1;s:4:\"path\";s:46:\"wpml-config/relevanssi-premium/wpml-config.xml\";s:7:\"updated\";i:1519735440;s:4:\"hash\";s:32:\"c630dfd3df777607e8f43ea201b413d0\";}i:19;O:8:\"stdClass\":5:{s:4:\"name\";s:6:\"Resort\";s:14:\"override_local\";b:1;s:4:\"path\";s:34:\"wpml-config/resort/wpml-config.xml\";s:7:\"updated\";i:1491314280;s:4:\"hash\";s:32:\"363adea9467157a4e0b49d50c2be3b3f\";}i:20;O:8:\"stdClass\":5:{s:4:\"name\";s:6:\"Reveal\";s:14:\"override_local\";b:1;s:4:\"path\";s:34:\"wpml-config/reveal/wpml-config.xml\";s:7:\"updated\";i:1461595980;s:4:\"hash\";s:32:\"58db88b09a090c9fcff3d65bd031d14a\";}i:21;O:8:\"stdClass\":5:{s:4:\"name\";s:13:\"ReWalk Parent\";s:14:\"override_local\";b:0;s:4:\"path\";s:41:\"wpml-config/rewalk-parent/wpml-config.xml\";s:7:\"updated\";i:1480345020;s:4:\"hash\";s:32:\"7b17377ed5e4226bc7e3d44270bc7924\";}i:22;O:8:\"stdClass\":5:{s:4:\"name\";s:10:\"Scrollider\";s:14:\"override_local\";b:0;s:4:\"path\";s:38:\"wpml-config/scrollider/wpml-config.xml\";s:7:\"updated\";i:1479395940;s:4:\"hash\";s:32:\"83fbe85052a8e7eb7ac61496187c7271\";}i:23;O:8:\"stdClass\":5:{s:4:\"name\";s:6:\"Uncode\";s:14:\"override_local\";b:1;s:4:\"path\";s:34:\"wpml-config/uncode/wpml-config.xml\";s:7:\"updated\";i:1612368753;s:4:\"hash\";s:32:\"5fc00f036d83b26035262343c7d3d2db\";}i:24;O:8:\"stdClass\":5:{s:4:\"name\";s:1:\"X\";s:14:\"override_local\";b:1;s:4:\"path\";s:29:\"wpml-config/x/wpml-config.xml\";s:7:\"updated\";i:1622456765;s:4:\"hash\";s:32:\"7d8b4f3e70b303df882b029c6ed872fc\";}}}", "no"),
("130", "wpml_config_index_updated", "1643020051", "no"),
("131", "wpml_config_files_arr", "O:8:\"stdClass\":2:{s:6:\"themes\";a:0:{}s:7:\"plugins\";a:0:{}}", "no"),
("132", "post_count", "0", "yes"),
("135", "gutenberg_version_migration", "9.8.0", "yes"),
("137", "theme_mods_greyd_suite", "a:1037:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:9:\"main-menu\";i:11;}s:7:\"color11\";s:7:\"#f4b350\";s:7:\"color12\";s:7:\"#d8856e\";s:7:\"color13\";s:7:\"#89c18b\";s:7:\"color31\";s:7:\"#190f00\";s:7:\"color21\";s:7:\"#28200c\";s:7:\"color32\";s:7:\"#443d1d\";s:7:\"color22\";s:7:\"#514f42\";s:7:\"color33\";s:7:\"#727267\";s:7:\"color23\";s:7:\"#d3d0c9\";s:19:\"enable_colorconcept\";b:1;s:9:\"font_size\";s:2:\"18\";s:12:\"font_size_lg\";s:2:\"17\";s:12:\"font_size_md\";s:2:\"16\";s:12:\"font_size_sm\";s:2:\"16\";s:12:\"font_size_xs\";s:2:\"15\";s:19:\"body_content_bottom\";s:2:\"60\";s:4:\"anim\";s:3:\"0.3\";s:11:\"scrollspeed\";s:3:\"0.5\";s:7:\"color61\";s:7:\"#000000\";s:7:\"color62\";s:7:\"#ffffff\";s:7:\"color63\";s:19:\"rgba(255,255,255,0)\";s:26:\"branding_background_color2\";s:7:\"color63\";s:19:\"branding_background\";s:19:\"rgba(255,255,255,0)\";s:11:\"enable_navi\";b:1;s:22:\"menu_background_color2\";s:7:\"color63\";s:15:\"menu_background\";s:19:\"rgba(255,255,255,0)\";s:14:\"menu_font_size\";s:1:\"1\";s:16:\"menu_font_weight\";s:3:\"400\";s:19:\"menu_letter_spacing\";s:1:\"0\";s:17:\"menu_word_spacing\";s:1:\"0\";s:15:\"menu_text_align\";s:4:\"left\";s:19:\"menu_text_transform\";s:4:\"none\";s:25:\"menuitm_background_color2\";s:7:\"color63\";s:31:\"menuitm_background_hover_color2\";s:7:\"color63\";s:20:\"menu_item_background\";s:19:\"rgba(255,255,255,0)\";s:26:\"menu_item_background_hover\";s:19:\"rgba(255,255,255,0)\";s:22:\"menu_item_border_width\";s:1:\"0\";s:26:\"menu_item_border_style_top\";s:5:\"solid\";s:27:\"menu_item_border_style_left\";s:5:\"solid\";s:28:\"menu_item_border_style_right\";s:5:\"solid\";s:29:\"menu_item_border_style_bottom\";s:5:\"solid\";s:26:\"menuitm2_background_color2\";s:7:\"color63\";s:32:\"menuitm2_background_hover_color2\";s:7:\"color63\";s:24:\"menu_item_sec_background\";s:19:\"rgba(255,255,255,0)\";s:30:\"menu_item_sec_background_hover\";s:19:\"rgba(255,255,255,0)\";s:26:\"menu_item_sec_border_width\";s:1:\"0\";s:30:\"menu_item_sec_border_style_top\";s:5:\"solid\";s:31:\"menu_item_sec_border_style_left\";s:5:\"solid\";s:32:\"menu_item_sec_border_style_right\";s:5:\"solid\";s:33:\"menu_item_sec_border_style_bottom\";s:5:\"solid\";s:13:\"enable_footer\";b:1;s:21:\"footer_menu_font_size\";s:1:\"1\";s:23:\"footer_menu_font_weight\";s:3:\"400\";s:23:\"footer_menu_line_height\";s:3:\"170\";s:26:\"footer_menu_text_transform\";s:4:\"none\";s:24:\"footer_menu_item_padding\";s:1:\"0\";s:19:\"footer_menu_sub_top\";s:1:\"0\";s:20:\"footer_menu_sub_left\";s:1:\"0\";s:29:\"footer_link_background_color2\";s:7:\"color63\";s:35:\"footer_link_background_hover_color2\";s:7:\"color63\";s:11:\"font_weight\";s:3:\"500\";s:11:\"line_height\";s:3:\"140\";s:14:\"letter_spacing\";s:1:\"0\";s:12:\"word_spacing\";s:1:\"0\";s:8:\"p_margin\";s:2:\"14\";s:13:\"ul_list_style\";s:4:\"disc\";s:13:\"ol_list_style\";s:7:\"decimal\";s:16:\"blockquote_width\";s:1:\"4\";s:12:\"h_margin_top\";s:3:\"0.6\";s:15:\"h_margin_bottom\";s:4:\"0.75\";s:24:\"headlines_text_transform\";s:9:\"uppercase\";s:24:\"headlines_letter_spacing\";s:3:\"0.1\";s:22:\"headlines_word_spacing\";s:1:\"0\";s:12:\"h1_font_size\";s:1:\"3\";s:12:\"h2_font_size\";s:3:\"2.1\";s:12:\"h3_font_size\";s:4:\"1.75\";s:12:\"h4_font_size\";s:4:\"1.75\";s:12:\"h5_font_size\";s:4:\"1.25\";s:12:\"h6_font_size\";s:4:\"1.05\";s:14:\"h1_font_weight\";s:3:\"500\";s:14:\"h2_font_weight\";s:3:\"500\";s:14:\"h3_font_weight\";s:3:\"500\";s:14:\"h4_font_weight\";s:3:\"400\";s:14:\"h5_font_weight\";s:3:\"400\";s:14:\"h6_font_weight\";s:3:\"400\";s:14:\"h1_line_height\";s:3:\"120\";s:14:\"h2_line_height\";s:3:\"120\";s:14:\"h3_line_height\";s:3:\"130\";s:14:\"h4_line_height\";s:3:\"140\";s:14:\"h5_line_height\";s:3:\"140\";s:14:\"h6_line_height\";s:3:\"140\";s:17:\"buttons_font_size\";s:1:\"1\";s:19:\"buttons_font_weight\";s:3:\"500\";s:19:\"buttons_line_height\";s:3:\"130\";s:22:\"buttons_text_transform\";s:10:\"capitalize\";s:22:\"buttons_letter_spacing\";s:3:\"0.1\";s:20:\"buttons_word_spacing\";s:1:\"0\";s:16:\"buttons_paddingy\";s:2:\"15\";s:16:\"buttons_paddingx\";s:2:\"40\";s:14:\"buttons_margin\";s:2:\"16\";s:20:\"buttons_border_width\";s:1:\"0\";s:24:\"buttons_border_style_top\";s:5:\"solid\";s:25:\"buttons_border_style_left\";s:5:\"solid\";s:26:\"buttons_border_style_right\";s:5:\"solid\";s:27:\"buttons_border_style_bottom\";s:5:\"solid\";s:24:\"buttons_sec_border_width\";s:1:\"0\";s:28:\"buttons_sec_border_style_top\";s:5:\"solid\";s:29:\"buttons_sec_border_style_left\";s:5:\"solid\";s:30:\"buttons_sec_border_style_right\";s:5:\"solid\";s:31:\"buttons_sec_border_style_bottom\";s:5:\"solid\";s:24:\"buttons_trd_border_width\";s:1:\"2\";s:28:\"buttons_trd_border_style_top\";s:5:\"solid\";s:29:\"buttons_trd_border_style_left\";s:5:\"solid\";s:30:\"buttons_trd_border_style_right\";s:5:\"solid\";s:31:\"buttons_trd_border_style_bottom\";s:5:\"solid\";s:21:\"buttons_big_font_size\";s:3:\"1.2\";s:20:\"buttons_big_paddingy\";s:2:\"20\";s:20:\"buttons_big_paddingx\";s:2:\"50\";s:18:\"buttons_big_margin\";s:2:\"30\";s:23:\"buttons_small_font_size\";s:4:\"0.85\";s:22:\"buttons_small_paddingy\";s:2:\"12\";s:22:\"buttons_small_paddingx\";s:2:\"30\";s:20:\"buttons_small_margin\";s:1:\"6\";s:14:\"link_font_size\";s:3:\"0.9\";s:16:\"link_font_weight\";s:3:\"400\";s:19:\"link_text_transform\";s:4:\"none\";s:19:\"link_letter_spacing\";s:1:\"0\";s:17:\"link_word_spacing\";s:1:\"0\";s:20:\"link_text_decoration\";s:4:\"none\";s:22:\"link_background_color2\";s:7:\"color63\";s:28:\"link_background_hover_color2\";s:7:\"color63\";s:21:\"link2_text_decoration\";s:4:\"none\";s:23:\"link2_background_color2\";s:7:\"color63\";s:29:\"link2_background_hover_color2\";s:7:\"color63\";s:15:\"forms_font_size\";s:3:\"0.9\";s:17:\"forms_font_weight\";s:3:\"300\";s:17:\"forms_line_height\";s:3:\"140\";s:20:\"forms_text_transform\";s:4:\"none\";s:20:\"forms_letter_spacing\";s:1:\"0\";s:18:\"forms_word_spacing\";s:1:\"0\";s:14:\"forms_paddingy\";s:2:\"12\";s:14:\"forms_paddingx\";s:2:\"16\";s:12:\"forms_margin\";s:2:\"18\";s:18:\"forms_border_width\";s:1:\"1\";s:22:\"forms_border_style_top\";s:4:\"none\";s:23:\"forms_border_style_left\";s:4:\"none\";s:24:\"forms_border_style_right\";s:4:\"none\";s:25:\"forms_border_style_bottom\";s:5:\"solid\";s:22:\"forms_sec_border_width\";s:1:\"1\";s:26:\"forms_sec_border_style_top\";s:5:\"solid\";s:27:\"forms_sec_border_style_left\";s:5:\"solid\";s:28:\"forms_sec_border_style_right\";s:5:\"solid\";s:29:\"forms_sec_border_style_bottom\";s:5:\"solid\";s:21:\"forms_label_font_size\";s:4:\"0.85\";s:23:\"forms_label_font_weight\";s:3:\"400\";s:23:\"forms_label_line_height\";s:3:\"140\";s:18:\"forms_label_margin\";s:1:\"5\";s:26:\"forms_label_text_transform\";s:4:\"none\";s:26:\"forms_label_letter_spacing\";s:1:\"0\";s:24:\"forms_label_word_spacing\";s:1:\"0\";s:25:\"forms_label_font_size_opt\";s:4:\"0.85\";s:27:\"forms_label_text_req_color2\";s:7:\"color43\";s:29:\"forms_tooltips_font_size_icon\";s:3:\"0.9\";s:24:\"forms_tooltips_font_size\";s:4:\"0.85\";s:26:\"forms_tooltips_font_weight\";s:3:\"300\";s:26:\"forms_tooltips_line_height\";s:3:\"140\";s:18:\"messages_font_size\";s:1:\"1\";s:20:\"messages_font_weight\";s:3:\"400\";s:20:\"messages_line_height\";s:3:\"140\";s:25:\"messages_border_style_top\";s:4:\"none\";s:26:\"messages_border_style_left\";s:5:\"solid\";s:27:\"messages_border_style_right\";s:4:\"none\";s:28:\"messages_border_style_bottom\";s:4:\"none\";s:17:\"messages_paddingy\";s:2:\"12\";s:17:\"messages_paddingx\";s:2:\"16\";s:15:\"messages_margin\";s:2:\"14\";s:25:\"messages_info_text_color2\";s:7:\"color41\";s:31:\"messages_info_background_color2\";s:7:\"color51\";s:27:\"messages_info_border_color2\";s:7:\"color41\";s:28:\"messages_success_text_color2\";s:7:\"color42\";s:34:\"messages_success_background_color2\";s:7:\"color52\";s:30:\"messages_success_border_color2\";s:7:\"color42\";s:27:\"messages_danger_text_color2\";s:7:\"color43\";s:33:\"messages_danger_background_color2\";s:7:\"color53\";s:29:\"messages_danger_border_color2\";s:7:\"color43\";s:19:\"announcement_toggle\";s:3:\"768\";s:19:\"announcement_height\";s:2:\"80\";s:28:\"announcement_justify_content\";s:6:\"center\";s:24:\"announcement_align_items\";s:6:\"center\";s:25:\"announcement_image_height\";s:2:\"41\";s:26:\"announcement_image_padding\";s:2:\"30\";s:16:\"cookiebar_height\";s:2:\"80\";s:25:\"cookiebar_justify_content\";s:6:\"center\";s:21:\"cookiebar_align_items\";s:6:\"center\";s:19:\"cookiebar_height_md\";s:3:\"100\";s:19:\"cookiebar_height_sm\";s:3:\"120\";s:19:\"cookiebar_height_xs\";s:3:\"140\";s:13:\"grid_maxwidth\";s:6:\"1620px\";s:16:\"grid_row_default\";s:7:\"row_xxl\";s:25:\"grid_row_template_default\";s:8:\"row_xxxl\";s:9:\"grid_rowl\";s:5:\"0.225\";s:10:\"grid_rowxl\";s:4:\"0.14\";s:11:\"grid_rowxxl\";s:4:\"0.05\";s:11:\"grid_gutter\";s:2:\"12\";s:12:\"grid_rowl_lg\";s:5:\"0.225\";s:13:\"grid_rowxl_lg\";s:4:\"0.14\";s:14:\"grid_rowxxl_lg\";s:4:\"0.05\";s:14:\"grid_gutter_lg\";s:2:\"10\";s:12:\"grid_rowl_md\";s:3:\"0.2\";s:13:\"grid_rowxl_md\";s:4:\"0.12\";s:14:\"grid_rowxxl_md\";s:4:\"0.05\";s:14:\"grid_gutter_md\";s:1:\"7\";s:12:\"grid_rowl_sm\";s:4:\"0.04\";s:13:\"grid_rowxl_sm\";s:4:\"0.04\";s:14:\"grid_rowxxl_sm\";s:4:\"0.04\";s:14:\"grid_gutter_sm\";s:1:\"4\";s:11:\"fontFamily1\";s:7:\"Poppins\";s:11:\"fontFamily2\";s:7:\"Poppins\";s:11:\"fontFamily3\";s:0:\"\";s:15:\"menu_fontfamily\";s:11:\"fontFamily1\";s:15:\"body_fontfamily\";s:11:\"fontFamily1\";s:20:\"headlines_fontfamily\";s:11:\"fontFamily2\";s:18:\"buttons_fontfamily\";s:11:\"fontFamily1\";s:15:\"link_fontfamily\";s:11:\"fontFamily1\";s:16:\"forms_fontfamily\";s:11:\"fontFamily1\";s:22:\"forms_label_fontfamily\";s:11:\"fontFamily2\";s:19:\"messages_fontfamily\";s:11:\"fontFamily1\";s:11:\"light_color\";s:7:\"#ffffff\";s:14:\"lightSec_color\";s:7:\"#ffffff\";s:10:\"dark_color\";s:7:\"#000000\";s:13:\"darkSec_color\";s:7:\"#000000\";s:7:\"color41\";s:7:\"#31708f\";s:7:\"color51\";s:7:\"#cdeef7\";s:7:\"color42\";s:7:\"#328566\";s:7:\"color52\";s:7:\"#daf5de\";s:7:\"color43\";s:7:\"#ea4f6c\";s:7:\"color53\";s:7:\"#ffe4e4\";s:22:\"body_background_color2\";s:7:\"color62\";s:25:\"menusub_background_color2\";s:7:\"color33\";s:19:\"menu_sub_background\";s:7:\"#f0ebff\";s:19:\"menuitm_text_color2\";s:7:\"color21\";s:25:\"menuitm_text_hover_color2\";s:7:\"color11\";s:15:\"menu_item_color\";s:7:\"#616670\";s:21:\"menu_item_color_hover\";s:7:\"#0a0204\";s:21:\"menuitm_border_color2\";s:7:\"color21\";s:27:\"menuitm_border_hover_color2\";s:7:\"color11\";s:14:\"menuitm_border\";s:7:\"#616670\";s:20:\"menuitm_border_hover\";s:7:\"#0a0204\";s:20:\"menuitm2_text_color2\";s:7:\"color32\";s:26:\"menuitm2_text_hover_color2\";s:7:\"color31\";s:19:\"menu_item_sec_color\";s:7:\"#bebfd6\";s:25:\"menu_item_sec_color_hover\";s:7:\"#27282d\";s:22:\"menuitm2_border_color2\";s:7:\"color32\";s:28:\"menuitm2_border_hover_color2\";s:7:\"color31\";s:20:\"menu_item_sec_border\";s:7:\"#bebfd6\";s:26:\"menu_item_sec_border_hover\";s:7:\"#27282d\";s:18:\"footer_text_color2\";s:7:\"color21\";s:24:\"footer_background_color2\";s:7:\"color61\";s:18:\"footer_link_color2\";s:7:\"color62\";s:24:\"footer_link_hover_color2\";s:7:\"color13\";s:12:\"footer_color\";s:7:\"#616670\";s:17:\"footer_background\";s:7:\"#000000\";s:17:\"footer_link_color\";s:7:\"#ffffff\";s:23:\"footer_link_color_hover\";s:7:\"#5ce8b4\";s:16:\"body_text_color2\";s:7:\"color32\";s:17:\"blockquote_color2\";s:7:\"color61\";s:16:\"blockquote_color\";s:4:\"#000\";s:16:\"headlines_color2\";s:7:\"color61\";s:15:\"headlines_color\";s:4:\"#000\";s:25:\"buttons_background_color2\";s:7:\"color11\";s:19:\"buttons_text_color2\";s:7:\"color62\";s:21:\"buttons_border_color2\";s:7:\"color63\";s:31:\"buttons_background_hover_color2\";s:7:\"color12\";s:25:\"buttons_text_hover_color2\";s:7:\"color62\";s:27:\"buttons_border_hover_color2\";s:7:\"color12\";s:18:\"buttons_background\";s:7:\"#000000\";s:13:\"buttons_color\";s:7:\"#ffffff\";s:14:\"buttons_border\";s:7:\"#000000\";s:24:\"buttons_background_hover\";s:7:\"#828799\";s:19:\"buttons_color_hover\";s:7:\"#ffffff\";s:20:\"buttons_border_hover\";s:7:\"#828799\";s:26:\"buttons2_background_color2\";s:7:\"color12\";s:20:\"buttons2_text_color2\";s:7:\"color62\";s:22:\"buttons2_border_color2\";s:7:\"color61\";s:32:\"buttons2_background_hover_color2\";s:7:\"color13\";s:26:\"buttons2_text_hover_color2\";s:7:\"color62\";s:28:\"buttons2_border_hover_color2\";s:7:\"color22\";s:22:\"buttons_sec_background\";s:11:\"transparent\";s:17:\"buttons_sec_color\";s:7:\"#000000\";s:18:\"buttons_sec_border\";s:7:\"#000000\";s:28:\"buttons_sec_background_hover\";s:7:\"#e3e1ed\";s:23:\"buttons_sec_color_hover\";s:7:\"#000000\";s:24:\"buttons_sec_border_hover\";s:7:\"#e3e1ed\";s:29:\"buttons_trd_background_color2\";s:7:\"color63\";s:23:\"buttons_trd_text_color2\";s:7:\"color31\";s:25:\"buttons_trd_border_color2\";s:7:\"color31\";s:35:\"buttons_trd_background_hover_color2\";s:7:\"color63\";s:29:\"buttons_trd_text_hover_color2\";s:7:\"color11\";s:31:\"buttons_trd_border_hover_color2\";s:7:\"color11\";s:22:\"buttons_trd_background\";s:7:\"#5ce8b4\";s:17:\"buttons_trd_color\";s:7:\"#0a0204\";s:18:\"buttons_trd_border\";s:7:\"#e3e1ed\";s:28:\"buttons_trd_background_hover\";s:7:\"#5ce8b4\";s:23:\"buttons_trd_color_hover\";s:7:\"#0a0204\";s:24:\"buttons_trd_border_hover\";s:7:\"#e3e1ed\";s:16:\"link_text_color2\";s:7:\"color31\";s:22:\"link_text_hover_color2\";s:7:\"color11\";s:10:\"link_color\";s:7:\"#0a0204\";s:16:\"link_color_hover\";s:7:\"#5ce8b4\";s:17:\"link2_text_color2\";s:7:\"color11\";s:23:\"link2_text_hover_color2\";s:7:\"color12\";s:14:\"link_sec_color\";s:7:\"#5ce8b4\";s:20:\"link_sec_color_hover\";s:7:\"#000000\";s:23:\"forms_background_color2\";s:7:\"color63\";s:24:\"forms_placeholder_color2\";s:7:\"color32\";s:17:\"forms_text_color2\";s:7:\"color31\";s:19:\"forms_border_color2\";s:7:\"color21\";s:29:\"forms_background_hover_color2\";s:7:\"color63\";s:23:\"forms_text_hover_color2\";s:7:\"color12\";s:25:\"forms_border_hover_color2\";s:7:\"color12\";s:16:\"forms_background\";s:11:\"transparent\";s:11:\"forms_color\";s:7:\"#000000\";s:12:\"forms_border\";s:7:\"#000000\";s:22:\"forms_background_hover\";s:7:\"#f0ebff\";s:17:\"forms_color_hover\";s:7:\"#000000\";s:18:\"forms_border_hover\";s:7:\"#616670\";s:27:\"forms_sec_background_color2\";s:7:\"color62\";s:28:\"forms_sec_placeholder_color2\";s:7:\"color32\";s:21:\"forms_sec_text_color2\";s:7:\"color31\";s:23:\"forms_sec_border_color2\";s:7:\"color62\";s:33:\"forms_sec_background_hover_color2\";s:7:\"color62\";s:27:\"forms_sec_text_hover_color2\";s:7:\"color61\";s:29:\"forms_sec_border_hover_color2\";s:7:\"color31\";s:20:\"forms_sec_background\";s:7:\"#f0ebff\";s:15:\"forms_sec_color\";s:7:\"#27282d\";s:16:\"forms_sec_border\";s:7:\"#e3e1ed\";s:26:\"forms_sec_background_hover\";s:7:\"#f8f5ff\";s:21:\"forms_sec_color_hover\";s:7:\"#000000\";s:22:\"forms_sec_border_hover\";s:7:\"#616670\";s:23:\"forms_label_text_color2\";s:7:\"color31\";s:27:\"forms_label_text_opt_color2\";s:7:\"color21\";s:26:\"forms_tooltips_icon_color2\";s:7:\"color11\";s:32:\"forms_tooltips_background_color2\";s:7:\"color62\";s:26:\"forms_tooltips_text_color2\";s:7:\"color31\";s:17:\"forms_label_color\";s:7:\"#27282d\";s:21:\"forms_label_opt_color\";s:7:\"#616670\";s:19:\"forms_tooltips_icon\";s:7:\"#27282d\";s:25:\"forms_tooltips_background\";s:7:\"#ffffff\";s:20:\"forms_tooltips_color\";s:7:\"#27282d\";s:31:\"compatibility_background_color2\";s:7:\"color62\";s:25:\"compatibility_text_color2\";s:7:\"color61\";s:30:\"announcement_background_color2\";s:7:\"color33\";s:24:\"announcement_text_color2\";s:7:\"color61\";s:24:\"announcement_link_color2\";s:7:\"color11\";s:30:\"announcement_link_hover_color2\";s:7:\"color13\";s:23:\"announcement_background\";s:7:\"#f0ebff\";s:18:\"announcement_color\";s:7:\"#000000\";s:23:\"announcement_link_color\";s:7:\"#0a0204\";s:29:\"announcement_link_color_hover\";s:7:\"#5ce8b4\";s:27:\"cookiebar_background_color2\";s:7:\"color33\";s:21:\"cookiebar_text_color2\";s:7:\"color61\";s:21:\"cookiebar_link_color2\";s:7:\"color11\";s:27:\"cookiebar_link_hover_color2\";s:7:\"color13\";s:20:\"cookiebar_background\";s:7:\"#f0ebff\";s:15:\"cookiebar_color\";s:7:\"#000000\";s:20:\"cookiebar_link_color\";s:7:\"#0a0204\";s:26:\"cookiebar_link_color_hover\";s:7:\"#5ce8b4\";s:23:\"menu_item_border_radius\";s:1:\"0\";s:27:\"menu_item_sec_border_radius\";s:1:\"0\";s:21:\"buttons_border_radius\";s:1:\"0\";s:25:\"buttons_sec_border_radius\";s:1:\"0\";s:25:\"buttons_trd_border_radius\";s:1:\"0\";s:19:\"forms_border_radius\";s:1:\"0\";s:23:\"forms_sec_border_radius\";s:1:\"0\";s:27:\"forms_tooltip_border_radius\";s:1:\"0\";s:22:\"messages_border_radius\";s:1:\"0\";s:21:\"messages_border_width\";s:1:\"5\";s:16:\"body_content_top\";s:1:\"0\";s:10:\"header_row\";s:6:\"gutter\";s:21:\"header_flex_direction\";s:3:\"row\";s:22:\"header_justify_content\";s:13:\"space-between\";s:13:\"header_scroll\";s:10:\"non-sticky\";s:16:\"header_scroll_on\";s:3:\"200\";s:17:\"header_scroll_off\";s:3:\"200\";s:18:\"header_content_top\";s:1:\"0\";s:12:\"branding_row\";s:7:\"row_xxl\";s:24:\"branding_justify_content\";s:6:\"center\";s:20:\"branding_align_items\";s:6:\"center\";s:15:\"branding_height\";s:2:\"80\";s:24:\"branding_height_scrolled\";s:2:\"80\";s:14:\"branding_width\";s:2:\"60\";s:23:\"branding_width_scrolled\";s:2:\"60\";s:15:\"branding_toggle\";s:3:\"768\";s:22:\"branding_mobile_height\";s:2:\"60\";s:31:\"branding_mobile_height_scrolled\";s:2:\"60\";s:21:\"branding_mobile_width\";s:2:\"40\";s:30:\"branding_mobile_width_scrolled\";s:2:\"40\";s:10:\"navi_style\";s:8:\"offright\";s:11:\"navi_search\";s:4:\"none\";s:14:\"hamburger_size\";s:4:\"0.58\";s:11:\"menu_toggle\";s:3:\"768\";s:11:\"menu_burger\";s:8:\"collapse\";s:14:\"hamburger_hide\";b:0;s:11:\"menu_height\";s:2:\"30\";s:20:\"menu_height_scrolled\";s:2:\"30\";s:8:\"menu_row\";s:7:\"row_xxl\";s:20:\"menu_justify_content\";s:6:\"center\";s:16:\"menu_align_items\";s:6:\"center\";s:15:\"menu_align_self\";s:6:\"center\";s:16:\"menu_item_height\";s:2:\"41\";s:17:\"menu_item_padding\";s:2:\"14\";s:16:\"menu_item_margin\";s:1:\"9\";s:9:\"off_width\";s:3:\"500\";s:7:\"off_top\";s:2:\"30\";s:16:\"off_top_scrolled\";s:2:\"30\";s:13:\"off_leftright\";s:2:\"26\";s:15:\"off_item_height\";s:2:\"48\";s:16:\"off_item_padding\";s:2:\"11\";s:15:\"off_item_margin\";s:1:\"5\";s:15:\"off_sub_padding\";s:2:\"10\";s:14:\"off_sub_margin\";s:2:\"10\";s:16:\"navi_header_mode\";s:7:\"desktop\";s:18:\"navi_header_scroll\";s:6:\"sticky\";s:25:\"navi_header_scroll_enable\";b:1;s:21:\"navi_header_scroll_on\";s:2:\"50\";s:22:\"navi_header_scroll_off\";s:2:\"70\";s:19:\"navi_header_overlay\";s:7:\"overlay\";s:15:\"navi_header_row\";s:7:\"row_xxl\";s:21:\"navi_header_topbottom\";s:1:\"0\";s:16:\"navi_header_more\";b:1;s:18:\"navi_header_boxrow\";s:7:\"row_xxl\";s:18:\"navi_header_gutter\";b:1;s:18:\"navi_header_margin\";s:2:\"60\";s:27:\"navi_header_margin_scrolled\";s:2:\"30\";s:25:\"navi_header_border_enable\";b:0;s:24:\"navi_header_border_width\";s:1:\"1\";s:28:\"navi_header_border_style_top\";s:5:\"solid\";s:29:\"navi_header_border_style_left\";s:5:\"solid\";s:30:\"navi_header_border_style_right\";s:5:\"solid\";s:31:\"navi_header_border_style_bottom\";s:5:\"solid\";s:25:\"navi_header_shadow_enable\";b:1;s:21:\"navi_header_logo_more\";b:1;s:26:\"navi_header_logo_topbottom\";s:1:\"5\";s:26:\"navi_header_logo_leftright\";s:2:\"30\";s:30:\"navi_header_logo_border_enable\";b:0;s:29:\"navi_header_logo_border_width\";s:1:\"1\";s:33:\"navi_header_logo_border_style_top\";s:5:\"solid\";s:34:\"navi_header_logo_border_style_left\";s:5:\"solid\";s:35:\"navi_header_logo_border_style_right\";s:5:\"solid\";s:36:\"navi_header_logo_border_style_bottom\";s:5:\"solid\";s:30:\"navi_header_logo_shadow_enable\";b:0;s:21:\"navi_header_menu_more\";b:1;s:26:\"navi_header_menu_topbottom\";s:1:\"5\";s:26:\"navi_header_menu_leftright\";s:2:\"30\";s:30:\"navi_header_menu_border_enable\";b:0;s:29:\"navi_header_menu_border_width\";s:1:\"1\";s:33:\"navi_header_menu_border_style_top\";s:5:\"solid\";s:34:\"navi_header_menu_border_style_left\";s:5:\"solid\";s:35:\"navi_header_menu_border_style_right\";s:5:\"solid\";s:36:\"navi_header_menu_border_style_bottom\";s:5:\"solid\";s:30:\"navi_header_menu_shadow_enable\";b:0;s:23:\"navi_header_burger_size\";s:3:\"0.6\";s:24:\"navi_header_burger_style\";s:8:\"collapse\";s:23:\"navi_header_burger_more\";b:1;s:28:\"navi_header_burger_topbottom\";s:1:\"0\";s:28:\"navi_header_burger_leftright\";s:1:\"0\";s:32:\"navi_header_burger_border_enable\";b:0;s:31:\"navi_header_burger_border_width\";s:1:\"1\";s:35:\"navi_header_burger_border_style_top\";s:5:\"solid\";s:36:\"navi_header_burger_border_style_left\";s:5:\"solid\";s:37:\"navi_header_burger_border_style_right\";s:5:\"solid\";s:38:\"navi_header_burger_border_style_bottom\";s:5:\"solid\";s:32:\"navi_header_burger_shadow_enable\";b:0;s:21:\"navi_header_font_size\";s:1:\"1\";s:23:\"navi_header_font_weight\";s:3:\"400\";s:23:\"navi_header_line_height\";s:3:\"140\";s:26:\"navi_header_text_transform\";s:4:\"none\";s:26:\"navi_header_letter_spacing\";s:1:\"0\";s:24:\"navi_header_word_spacing\";s:1:\"0\";s:23:\"navi_header_item_margin\";s:2:\"20\";s:21:\"navi_header_item_more\";b:0;s:26:\"navi_header_item_topbottom\";s:1:\"7\";s:26:\"navi_header_item_leftright\";s:2:\"16\";s:30:\"navi_header_item_border_enable\";b:0;s:29:\"navi_header_item_border_width\";s:1:\"1\";s:33:\"navi_header_item_border_style_top\";s:5:\"solid\";s:34:\"navi_header_item_border_style_left\";s:5:\"solid\";s:35:\"navi_header_item_border_style_right\";s:5:\"solid\";s:36:\"navi_header_item_border_style_bottom\";s:5:\"solid\";s:25:\"navi_header_mobile_toggle\";s:4:\"1023\";s:23:\"navi_header_mobile_more\";b:1;s:28:\"navi_header_mobile_topbottom\";s:1:\"0\";s:25:\"navi_header_mobile_margin\";s:1:\"0\";s:34:\"navi_header_mobile_margin_scrolled\";s:1:\"0\";s:33:\"navi_header_mobile_logo_topbottom\";s:1:\"0\";s:33:\"navi_header_mobile_logo_leftright\";s:2:\"15\";s:33:\"navi_header_mobile_menu_topbottom\";s:1:\"0\";s:33:\"navi_header_mobile_menu_leftright\";s:1:\"0\";s:35:\"navi_header_mobile_burger_topbottom\";s:1:\"0\";s:35:\"navi_header_mobile_burger_leftright\";s:2:\"15\";s:30:\"navi_header_mobile_item_margin\";s:2:\"10\";s:33:\"navi_header_mobile_item_topbottom\";s:1:\"0\";s:33:\"navi_header_mobile_item_leftright\";s:1:\"0\";s:25:\"navi_header_off_direction\";s:5:\"right\";s:21:\"navi_header_off_close\";b:0;s:21:\"navi_header_off_width\";s:3:\"400\";s:22:\"navi_header_off_height\";s:3:\"300\";s:25:\"navi_header_off_topbottom\";s:2:\"40\";s:25:\"navi_header_off_leftright\";s:2:\"40\";s:24:\"navi_header_off_width_lg\";s:3:\"400\";s:25:\"navi_header_off_height_lg\";s:3:\"300\";s:28:\"navi_header_off_topbottom_lg\";s:2:\"40\";s:28:\"navi_header_off_leftright_lg\";s:2:\"40\";s:24:\"navi_header_off_width_md\";s:3:\"300\";s:25:\"navi_header_off_height_md\";s:3:\"250\";s:28:\"navi_header_off_topbottom_md\";s:2:\"20\";s:28:\"navi_header_off_leftright_md\";s:2:\"30\";s:24:\"navi_header_off_width_sm\";s:3:\"200\";s:25:\"navi_header_off_height_sm\";s:3:\"200\";s:28:\"navi_header_off_topbottom_sm\";s:2:\"20\";s:28:\"navi_header_off_leftright_sm\";s:2:\"20\";s:20:\"navi_header_off_more\";b:0;s:26:\"navi_header_off_margin_top\";s:2:\"20\";s:35:\"navi_header_off_margin_top_scrolled\";s:2:\"20\";s:29:\"navi_header_off_margin_bottom\";s:2:\"20\";s:32:\"navi_header_off_margin_leftright\";s:2:\"20\";s:29:\"navi_header_off_border_enable\";b:0;s:28:\"navi_header_off_border_width\";s:1:\"1\";s:32:\"navi_header_off_border_style_top\";s:5:\"solid\";s:33:\"navi_header_off_border_style_left\";s:5:\"solid\";s:34:\"navi_header_off_border_style_right\";s:5:\"solid\";s:35:\"navi_header_off_border_style_bottom\";s:5:\"solid\";s:29:\"navi_header_off_shadow_enable\";b:0;s:30:\"navi_header_off_menu_font_size\";s:1:\"1\";s:32:\"navi_header_off_menu_font_weight\";s:3:\"400\";s:32:\"navi_header_off_menu_line_height\";s:3:\"140\";s:35:\"navi_header_off_menu_text_transform\";s:4:\"none\";s:35:\"navi_header_off_menu_letter_spacing\";s:1:\"0\";s:33:\"navi_header_off_menu_word_spacing\";s:1:\"0\";s:27:\"navi_header_off_item_margin\";s:2:\"10\";s:25:\"navi_header_off_item_more\";b:0;s:26:\"navi_header_off_item_width\";s:3:\"row\";s:30:\"navi_header_off_item_topbottom\";s:1:\"8\";s:30:\"navi_header_off_item_leftright\";s:2:\"16\";s:34:\"navi_header_off_item_border_enable\";b:0;s:33:\"navi_header_off_item_border_width\";s:1:\"1\";s:37:\"navi_header_off_item_border_style_top\";s:5:\"solid\";s:38:\"navi_header_off_item_border_style_left\";s:5:\"solid\";s:39:\"navi_header_off_item_border_style_right\";s:5:\"solid\";s:40:\"navi_header_off_item_border_style_bottom\";s:5:\"solid\";s:29:\"navi_header_off_sub_font_size\";s:2:\".9\";s:24:\"navi_header_off_sub_left\";s:2:\"20\";s:26:\"navi_header_off_sub_margin\";s:1:\"0\";s:9:\"drop_mode\";s:7:\"desktop\";s:9:\"drop_anim\";s:5:\"slide\";s:10:\"drop_align\";s:5:\"right\";s:11:\"drop_margin\";s:2:\"28\";s:20:\"drop_margin_scrolled\";s:2:\"28\";s:18:\"drop_border_enable\";b:0;s:17:\"drop_border_width\";s:1:\"1\";s:21:\"drop_border_style_top\";s:5:\"solid\";s:22:\"drop_border_style_left\";s:5:\"solid\";s:23:\"drop_border_style_right\";s:5:\"solid\";s:24:\"drop_border_style_bottom\";s:5:\"solid\";s:18:\"drop_shadow_enable\";b:0;s:14:\"drop_topbottom\";s:2:\"30\";s:14:\"drop_leftright\";s:2:\"40\";s:11:\"drop_offset\";s:2:\"50\";s:18:\"dropitem_font_size\";s:1:\"1\";s:20:\"dropitem_font_weight\";s:3:\"400\";s:20:\"dropitem_line_height\";s:3:\"140\";s:23:\"dropitem_text_transform\";s:4:\"none\";s:23:\"dropitem_letter_spacing\";s:1:\"0\";s:21:\"dropitem_word_spacing\";s:1:\"0\";s:15:\"dropitem_margin\";s:2:\"20\";s:14:\"dropitem_width\";s:4:\"auto\";s:13:\"dropitem_more\";b:0;s:18:\"dropitem_topbottom\";s:1:\"6\";s:18:\"dropitem_leftright\";s:2:\"12\";s:22:\"dropitem_border_enable\";b:0;s:21:\"dropitem_border_width\";s:1:\"1\";s:25:\"dropitem_border_style_top\";s:5:\"solid\";s:26:\"dropitem_border_style_left\";s:5:\"solid\";s:27:\"dropitem_border_style_right\";s:5:\"solid\";s:28:\"dropitem_border_style_bottom\";s:5:\"solid\";s:17:\"dropsub_font_size\";s:3:\"0.9\";s:12:\"dropsub_left\";s:2:\"10\";s:14:\"dropsub_margin\";s:1:\"0\";s:16:\"navi_footer_mode\";s:2:\"on\";s:16:\"navi_footer_more\";b:0;s:15:\"navi_footer_row\";s:7:\"row_xxl\";s:25:\"navi_footer_margin_bottom\";s:2:\"20\";s:21:\"navi_footer_topbottom\";s:2:\"20\";s:21:\"navi_footer_leftright\";s:2:\"20\";s:25:\"navi_footer_border_enable\";b:0;s:24:\"navi_footer_border_width\";s:1:\"1\";s:28:\"navi_footer_border_style_top\";s:5:\"solid\";s:29:\"navi_footer_border_style_left\";s:5:\"solid\";s:30:\"navi_footer_border_style_right\";s:5:\"solid\";s:31:\"navi_footer_border_style_bottom\";s:5:\"solid\";s:25:\"navi_footer_shadow_enable\";b:0;s:26:\"navi_footer_item_font_size\";s:4:\"0.85\";s:28:\"navi_footer_item_font_weight\";s:3:\"400\";s:28:\"navi_footer_item_line_height\";s:3:\"140\";s:31:\"navi_footer_item_text_transform\";s:4:\"none\";s:31:\"navi_footer_item_letter_spacing\";s:1:\"0\";s:29:\"navi_footer_item_word_spacing\";s:1:\"0\";s:25:\"navi_footer_item_margin_v\";s:2:\"20\";s:25:\"navi_footer_item_margin_h\";s:2:\"20\";s:21:\"navi_footer_item_more\";b:0;s:26:\"navi_footer_item_topbottom\";s:1:\"6\";s:26:\"navi_footer_item_leftright\";s:2:\"11\";s:30:\"navi_footer_item_border_enable\";b:0;s:29:\"navi_footer_item_border_width\";s:1:\"1\";s:33:\"navi_footer_item_border_style_top\";s:5:\"solid\";s:34:\"navi_footer_item_border_style_left\";s:5:\"solid\";s:35:\"navi_footer_item_border_style_right\";s:5:\"solid\";s:36:\"navi_footer_item_border_style_bottom\";s:5:\"solid\";s:25:\"navi_footer_sub_font_size\";s:4:\"0.85\";s:20:\"navi_footer_sub_left\";s:1:\"0\";s:22:\"navi_footer_sub_margin\";s:1:\"0\";s:20:\"navi_header_sec_mode\";s:4:\"none\";s:24:\"navi_header_sec_position\";s:6:\"column\";s:19:\"navi_header_sec_row\";s:7:\"row_xxl\";s:22:\"navi_header_sec_height\";s:2:\"35\";s:31:\"navi_header_sec_height_scrolled\";s:1:\"0\";s:25:\"navi_header_sec_topbottom\";s:1:\"0\";s:20:\"navi_header_sec_more\";b:0;s:22:\"navi_header_sec_boxrow\";s:7:\"row_xxl\";s:22:\"navi_header_sec_gutter\";b:0;s:22:\"navi_header_sec_margin\";s:2:\"11\";s:31:\"navi_header_sec_margin_scrolled\";s:1:\"0\";s:29:\"navi_header_sec_border_enable\";b:0;s:28:\"navi_header_sec_border_width\";s:1:\"1\";s:32:\"navi_header_sec_border_style_top\";s:5:\"solid\";s:33:\"navi_header_sec_border_style_left\";s:5:\"solid\";s:34:\"navi_header_sec_border_style_right\";s:5:\"solid\";s:35:\"navi_header_sec_border_style_bottom\";s:5:\"solid\";s:29:\"navi_header_sec_shadow_enable\";b:0;s:25:\"navi_header_sec_logo_mode\";s:4:\"none\";s:31:\"navi_header_sec_logo_enablelink\";b:0;s:29:\"navi_header_sec_logo_position\";s:4:\"left\";s:33:\"navi_header_sec_logo_row_vertical\";s:6:\"center\";s:27:\"navi_header_sec_logo_height\";s:2:\"33\";s:36:\"navi_header_sec_logo_height_scrolled\";s:2:\"23\";s:25:\"navi_header_sec_logo_more\";b:0;s:30:\"navi_header_sec_logo_topbottom\";s:1:\"4\";s:30:\"navi_header_sec_logo_leftright\";s:1:\"4\";s:34:\"navi_header_sec_logo_border_enable\";b:0;s:33:\"navi_header_sec_logo_border_width\";s:1:\"1\";s:37:\"navi_header_sec_logo_border_style_top\";s:5:\"solid\";s:38:\"navi_header_sec_logo_border_style_left\";s:5:\"solid\";s:39:\"navi_header_sec_logo_border_style_right\";s:5:\"solid\";s:40:\"navi_header_sec_logo_border_style_bottom\";s:5:\"solid\";s:34:\"navi_header_sec_logo_shadow_enable\";b:0;s:25:\"navi_header_sec_menu_mode\";s:2:\"on\";s:29:\"navi_header_sec_menu_position\";s:5:\"right\";s:33:\"navi_header_sec_menu_row_vertical\";s:6:\"center\";s:25:\"navi_header_sec_menu_more\";b:0;s:30:\"navi_header_sec_menu_topbottom\";s:1:\"5\";s:30:\"navi_header_sec_menu_leftright\";s:2:\"16\";s:34:\"navi_header_sec_menu_border_enable\";b:0;s:33:\"navi_header_sec_menu_border_width\";s:1:\"1\";s:37:\"navi_header_sec_menu_border_style_top\";s:5:\"solid\";s:38:\"navi_header_sec_menu_border_style_left\";s:5:\"solid\";s:39:\"navi_header_sec_menu_border_style_right\";s:5:\"solid\";s:40:\"navi_header_sec_menu_border_style_bottom\";s:5:\"solid\";s:34:\"navi_header_sec_menu_shadow_enable\";b:0;s:27:\"navi_header_sec_burger_mode\";s:4:\"none\";s:31:\"navi_header_sec_burger_position\";s:5:\"right\";s:28:\"navi_header_sec_burger_style\";s:8:\"collapse\";s:27:\"navi_header_sec_burger_more\";b:0;s:32:\"navi_header_sec_burger_topbottom\";s:1:\"7\";s:32:\"navi_header_sec_burger_leftright\";s:1:\"3\";s:36:\"navi_header_sec_burger_border_enable\";b:0;s:35:\"navi_header_sec_burger_border_width\";s:1:\"1\";s:39:\"navi_header_sec_burger_border_style_top\";s:5:\"solid\";s:40:\"navi_header_sec_burger_border_style_left\";s:5:\"solid\";s:41:\"navi_header_sec_burger_border_style_right\";s:5:\"solid\";s:42:\"navi_header_sec_burger_border_style_bottom\";s:5:\"solid\";s:36:\"navi_header_sec_burger_shadow_enable\";b:0;s:25:\"navi_header_sec_font_size\";s:3:\"0.9\";s:27:\"navi_header_sec_font_weight\";s:3:\"400\";s:27:\"navi_header_sec_line_height\";s:3:\"120\";s:30:\"navi_header_sec_text_transform\";s:4:\"none\";s:30:\"navi_header_sec_letter_spacing\";s:1:\"0\";s:28:\"navi_header_sec_word_spacing\";s:1:\"0\";s:25:\"navi_header_sec_item_more\";b:0;s:30:\"navi_header_sec_item_topbottom\";s:1:\"4\";s:30:\"navi_header_sec_item_leftright\";s:2:\"13\";s:27:\"navi_header_sec_item_margin\";s:2:\"17\";s:34:\"navi_header_sec_item_border_enable\";b:0;s:33:\"navi_header_sec_item_border_width\";s:1:\"1\";s:37:\"navi_header_sec_item_border_style_top\";s:5:\"solid\";s:38:\"navi_header_sec_item_border_style_left\";s:5:\"solid\";s:39:\"navi_header_sec_item_border_style_right\";s:5:\"solid\";s:40:\"navi_header_sec_item_border_style_bottom\";s:5:\"solid\";s:29:\"navi_header_sec_mobile_toggle\";s:3:\"768\";s:27:\"navi_header_sec_mobile_more\";b:0;s:29:\"navi_header_sec_mobile_height\";s:2:\"35\";s:38:\"navi_header_sec_mobile_height_scrolled\";s:1:\"0\";s:32:\"navi_header_sec_mobile_topbottom\";s:1:\"0\";s:29:\"navi_header_sec_mobile_margin\";s:1:\"0\";s:38:\"navi_header_sec_mobile_margin_scrolled\";s:1:\"0\";s:34:\"navi_header_sec_mobile_logo_height\";s:2:\"24\";s:43:\"navi_header_sec_mobile_logo_height_scrolled\";s:2:\"19\";s:37:\"navi_header_sec_mobile_logo_topbottom\";s:1:\"2\";s:37:\"navi_header_sec_mobile_logo_leftright\";s:1:\"2\";s:37:\"navi_header_sec_mobile_menu_topbottom\";s:1:\"2\";s:37:\"navi_header_sec_mobile_menu_leftright\";s:1:\"2\";s:39:\"navi_header_sec_mobile_burger_topbottom\";s:1:\"0\";s:39:\"navi_header_sec_mobile_burger_leftright\";s:1:\"0\";s:34:\"navi_header_sec_mobile_item_margin\";s:1:\"5\";s:37:\"navi_header_sec_mobile_item_topbottom\";s:1:\"1\";s:37:\"navi_header_sec_mobile_item_leftright\";s:1:\"3\";s:24:\"navi_header_sec_off_type\";s:9:\"offcanvas\";s:29:\"navi_header_sec_off_direction\";s:3:\"top\";s:25:\"navi_header_sec_off_close\";b:0;s:25:\"navi_header_sec_off_width\";s:3:\"300\";s:26:\"navi_header_sec_off_height\";s:3:\"200\";s:29:\"navi_header_sec_off_topbottom\";s:2:\"20\";s:29:\"navi_header_sec_off_leftright\";s:2:\"20\";s:28:\"navi_header_sec_off_width_lg\";s:3:\"300\";s:29:\"navi_header_sec_off_height_lg\";s:3:\"200\";s:32:\"navi_header_sec_off_topbottom_lg\";s:2:\"20\";s:32:\"navi_header_sec_off_leftright_lg\";s:2:\"20\";s:28:\"navi_header_sec_off_width_md\";s:3:\"250\";s:29:\"navi_header_sec_off_height_md\";s:3:\"200\";s:32:\"navi_header_sec_off_topbottom_md\";s:2:\"10\";s:32:\"navi_header_sec_off_leftright_md\";s:2:\"10\";s:28:\"navi_header_sec_off_width_sm\";s:3:\"200\";s:29:\"navi_header_sec_off_height_sm\";s:3:\"160\";s:32:\"navi_header_sec_off_topbottom_sm\";s:2:\"10\";s:32:\"navi_header_sec_off_leftright_sm\";s:2:\"10\";s:24:\"navi_header_sec_off_more\";b:0;s:30:\"navi_header_sec_off_margin_top\";s:2:\"10\";s:39:\"navi_header_sec_off_margin_top_scrolled\";s:2:\"10\";s:33:\"navi_header_sec_off_margin_bottom\";s:2:\"10\";s:36:\"navi_header_sec_off_margin_leftright\";s:2:\"10\";s:33:\"navi_header_sec_off_border_enable\";b:0;s:32:\"navi_header_sec_off_border_width\";s:1:\"1\";s:36:\"navi_header_sec_off_border_style_top\";s:5:\"solid\";s:37:\"navi_header_sec_off_border_style_left\";s:5:\"solid\";s:38:\"navi_header_sec_off_border_style_right\";s:5:\"solid\";s:39:\"navi_header_sec_off_border_style_bottom\";s:5:\"solid\";s:33:\"navi_header_sec_off_shadow_enable\";b:0;s:34:\"navi_header_sec_off_menu_font_size\";s:3:\"0.9\";s:36:\"navi_header_sec_off_menu_font_weight\";s:3:\"400\";s:36:\"navi_header_sec_off_menu_line_height\";s:3:\"130\";s:39:\"navi_header_sec_off_menu_text_transform\";s:4:\"none\";s:39:\"navi_header_sec_off_menu_letter_spacing\";s:1:\"0\";s:37:\"navi_header_sec_off_menu_word_spacing\";s:1:\"0\";s:29:\"navi_header_sec_off_item_more\";b:0;s:30:\"navi_header_sec_off_item_width\";s:3:\"row\";s:34:\"navi_header_sec_off_item_topbottom\";s:1:\"5\";s:34:\"navi_header_sec_off_item_leftright\";s:1:\"8\";s:38:\"navi_header_sec_off_item_border_enable\";b:0;s:37:\"navi_header_sec_off_item_border_width\";s:1:\"1\";s:41:\"navi_header_sec_off_item_border_style_top\";s:5:\"solid\";s:42:\"navi_header_sec_off_item_border_style_left\";s:5:\"solid\";s:43:\"navi_header_sec_off_item_border_style_right\";s:5:\"solid\";s:44:\"navi_header_sec_off_item_border_style_bottom\";s:5:\"solid\";s:33:\"navi_header_sec_off_sub_font_size\";s:3:\"0.9\";s:28:\"navi_header_sec_off_sub_left\";s:2:\"20\";s:30:\"navi_header_sec_off_sub_margin\";s:1:\"0\";s:22:\"navi_header_fontfamily\";s:11:\"fontFamily2\";s:31:\"navi_header_off_menu_fontfamily\";s:11:\"fontFamily1\";s:19:\"dropitem_fontfamily\";s:11:\"fontFamily1\";s:27:\"navi_footer_item_fontfamily\";s:11:\"fontFamily1\";s:26:\"navi_header_sec_fontfamily\";s:11:\"fontFamily1\";s:35:\"navi_header_sec_off_menu_fontfamily\";s:11:\"fontFamily1\";s:25:\"navi_header_border_radius\";s:1:\"0\";s:30:\"navi_header_logo_border_radius\";s:1:\"0\";s:30:\"navi_header_menu_border_radius\";s:1:\"0\";s:32:\"navi_header_burger_border_radius\";s:1:\"0\";s:30:\"navi_header_item_border_radius\";s:1:\"0\";s:29:\"navi_header_off_border_radius\";s:1:\"0\";s:34:\"navi_header_off_item_border_radius\";s:1:\"0\";s:18:\"drop_border_radius\";s:1:\"0\";s:14:\"drop_tab_style\";s:8:\"triangle\";s:22:\"drop_tab_border_radius\";s:1:\"0\";s:15:\"drop_tab_height\";s:2:\"12\";s:14:\"drop_tab_width\";s:2:\"20\";s:15:\"drop_tab_margin\";s:2:\"-1\";s:22:\"dropitem_border_radius\";s:1:\"0\";s:11:\"drop_shadow\";s:28:\"0px 6px 14px -1px color21 15\";s:25:\"navi_footer_border_radius\";s:1:\"0\";s:30:\"navi_footer_item_border_radius\";s:1:\"0\";s:29:\"navi_header_sec_border_radius\";s:1:\"0\";s:34:\"navi_header_sec_logo_border_radius\";s:1:\"0\";s:34:\"navi_header_sec_menu_border_radius\";s:1:\"0\";s:36:\"navi_header_sec_burger_border_radius\";s:1:\"0\";s:34:\"navi_header_sec_item_border_radius\";s:1:\"0\";s:33:\"navi_header_sec_off_border_radius\";s:1:\"0\";s:38:\"navi_header_sec_off_item_border_radius\";s:1:\"0\";s:18:\"navi_header_preset\";s:2:\"01\";s:18:\"navi_header_height\";s:2:\"80\";s:27:\"navi_header_height_scrolled\";s:2:\"80\";s:21:\"navi_header_logo_mode\";s:2:\"on\";s:25:\"navi_header_logo_position\";s:4:\"left\";s:29:\"navi_header_logo_row_vertical\";s:6:\"center\";s:23:\"navi_header_logo_height\";s:2:\"20\";s:32:\"navi_header_logo_height_scrolled\";s:2:\"20\";s:21:\"navi_header_menu_mode\";s:7:\"desktop\";s:25:\"navi_header_menu_position\";s:5:\"right\";s:29:\"navi_header_menu_row_vertical\";s:6:\"center\";s:23:\"navi_header_burger_mode\";s:4:\"none\";s:27:\"navi_header_burger_position\";s:5:\"right\";s:25:\"navi_header_mobile_height\";s:2:\"50\";s:34:\"navi_header_mobile_height_scrolled\";s:2:\"50\";s:30:\"navi_header_mobile_logo_height\";s:2:\"15\";s:39:\"navi_header_mobile_logo_height_scrolled\";s:2:\"15\";s:20:\"navi_header_off_type\";s:4:\"none\";s:29:\"navi_footer_background_color2\";s:7:\"color62\";s:23:\"navi_footer_text_color2\";s:7:\"color31\";s:27:\"navi_footer_headline_color2\";s:7:\"color31\";s:28:\"navi_footer_item_text_color2\";s:7:\"color31\";s:34:\"navi_footer_item_text_hover_color2\";s:7:\"color11\";s:35:\"navi_footer_item_text_active_color2\";s:7:\"color13\";s:33:\"navi_header_off_background_color2\";s:7:\"color61\";s:32:\"navi_header_off_item_text_color2\";s:7:\"color62\";s:39:\"navi_header_off_item_text_active_color2\";s:7:\"color62\";s:30:\"navi_header_burger_text_color2\";s:7:\"color61\";s:28:\"navi_header_item_text_color2\";s:7:\"color31\";s:35:\"navi_header_item_text_active_color2\";s:7:\"color12\";s:22:\"drop_background_color2\";s:7:\"color61\";s:20:\"dropitem_text_color2\";s:7:\"color62\";s:27:\"dropitem_text_active_color2\";s:7:\"color62\";s:12:\"drop_trigger\";s:5:\"hover\";s:26:\"drop_tab_background_color2\";s:7:\"color61\";s:21:\"buttons_shadow_enable\";b:1;s:14:\"buttons_shadow\";s:31:\"-15px 20px 50px -1px color11 25\";s:27:\"buttons_shadow_hover_enable\";b:1;s:20:\"buttons_shadow_hover\";s:31:\"-10px 15px 30px -1px color12 50\";s:25:\"buttons_sec_shadow_enable\";b:1;s:18:\"buttons_sec_shadow\";s:31:\"-15px 20px 50px -1px color12 25\";s:31:\"buttons_sec_shadow_hover_enable\";b:1;s:24:\"buttons_sec_shadow_hover\";s:31:\"-10px 15px 30px -1px color13 50\";s:25:\"buttons_trd_shadow_enable\";b:0;s:18:\"buttons_trd_shadow\";s:27:\"0px 2px 8px -1px color31 25\";s:31:\"buttons_trd_shadow_hover_enable\";b:0;s:24:\"buttons_trd_shadow_hover\";s:27:\"0px 2px 8px -1px color31 50\";s:19:\"forms_shadow_enable\";b:0;s:12:\"forms_shadow\";s:32:\"inset 0px 0px 5px 0px color31 10\";s:23:\"forms_sec_shadow_enable\";b:0;s:16:\"forms_sec_shadow\";s:32:\"inset 0px 0px 5px 0px color31 10\";s:22:\"messages_shadow_enable\";b:0;s:15:\"messages_shadow\";s:26:\"0px 3px 7px 0px color31 25\";s:20:\"enable_compatibility\";b:0;s:17:\"enable_pageloader\";b:0;s:20:\"enable_headerconcept\";b:1;s:19:\"enable_presetpicker\";b:1;s:15:\"enable_announce\";b:0;s:8:\"woo_cart\";s:5:\"right\";s:19:\"woo_cart_count_size\";s:2:\"15\";s:23:\"woo_login_menu_location\";s:18:\"greyd-example-menu\";s:19:\"woo_table_leftright\";s:2:\"12\";s:27:\"woo_table_border_enable_sec\";b:0;s:26:\"woo_table_border_width_sec\";s:1:\"1\";s:32:\"woo_table_head_background_color2\";s:7:\"color33\";s:22:\"woo_enable_description\";b:0;s:14:\"woo_shop_align\";s:4:\"left\";s:19:\"woo_title_font_size\";s:3:\"1.1\";s:16:\"woo_title_margin\";s:2:\"24\";s:19:\"woo_price_font_size\";s:1:\"3\";s:16:\"woo_price_margin\";s:2:\"15\";s:24:\"woo_edit_pagination_prev\";s:3:\"←\";s:24:\"woo_edit_pagination_next\";s:3:\"→\";s:19:\"woo_enable_ordering\";b:1;s:22:\"woo_enable_breadcrumbs\";b:0;s:16:\"woo_enable_count\";b:0;s:14:\"woo_login_menu\";s:5:\"right\";s:27:\"woo_disable_cart_when_empty\";b:0;s:26:\"woo_product_star_font_size\";s:3:\"1.3\";s:23:\"woo_product_star_margin\";s:1:\"6\";s:23:\"woo_product_star_color2\";s:7:\"color21\";s:25:\"woo_product_star_color2_h\";s:7:\"color13\";s:16:\"woo_payment_more\";b:0;s:29:\"woo_payment_background_color2\";s:7:\"color23\";s:21:\"woo_payment_topbottom\";s:2:\"14\";s:21:\"woo_payment_leftright\";s:2:\"14\";s:25:\"woo_payment_border_radius\";s:1:\"0\";s:25:\"woo_payment_border_enable\";b:1;s:25:\"woo_payment_border_color2\";s:7:\"color32\";s:24:\"woo_payment_border_width\";s:1:\"1\";s:29:\"woo_payment_box_border_enable\";b:0;s:28:\"woo_payment_box_border_width\";s:1:\"1\";s:23:\"woo_table_border_enable\";b:0;s:23:\"woo_table_border_color2\";s:7:\"color32\";s:22:\"woo_table_border_width\";s:1:\"1\";s:24:\"woo_table_head_topbottom\";s:2:\"10\";s:32:\"woo_table_head_border_enable_sec\";b:0;s:32:\"woo_table_head_border_color2_sec\";s:7:\"color32\";s:31:\"woo_table_head_border_width_sec\";s:1:\"1\";s:27:\"woo_table_border_color2_sec\";s:7:\"color22\";s:26:\"woo_table_border_style_sec\";s:6:\"dotted\";s:26:\"woo_table_head_text_color2\";s:7:\"color32\";s:18:\"woo_account_layout\";s:4:\"list\";s:23:\"woo_login_border_enable\";b:1;s:22:\"woo_login_border_width\";s:1:\"1\";s:24:\"woo_shadow_shadow_enable\";b:1;s:17:\"woo_shadow_shadow\";s:27:\"0px 7px 15px 0px color31 25\";s:23:\"woo_login_border_color2\";s:7:\"color32\";s:17:\"woo_account_width\";s:2:\"23\";s:18:\"woo_account_margin\";s:2:\"30\";s:29:\"woo_account_background_color2\";s:7:\"color23\";s:21:\"woo_account_topbottom\";s:2:\"10\";s:21:\"woo_account_leftright\";s:2:\"11\";s:25:\"woo_account_border_radius\";s:1:\"0\";s:25:\"woo_account_border_enable\";b:1;s:25:\"woo_account_border_color2\";s:7:\"color22\";s:24:\"woo_account_border_width\";s:1:\"1\";s:21:\"woo_account_item_more\";b:1;s:26:\"woo_account_item_topbottom\";s:1:\"5\";s:26:\"woo_account_item_leftright\";s:2:\"13\";s:30:\"woo_account_item_border_radius\";s:1:\"0\";s:30:\"woo_account_item_border_enable\";b:1;s:30:\"woo_account_item_border_color2\";s:7:\"color22\";s:29:\"woo_account_item_border_width\";s:1:\"1\";s:28:\"woo_account_item_color2_bg_h\";s:7:\"color62\";s:32:\"woo_account_item_border_color2_h\";s:7:\"color22\";s:32:\"woo_account_item_border_color2_a\";s:7:\"color22\";s:23:\"woo_account_item_margin\";s:4:\"0.25\";s:18:\"woo_enable_gallery\";b:0;s:18:\"woo_cart_max_width\";s:3:\"510\";s:24:\"woo_checkout_order_title\";s:6:\"hidden\";s:21:\"woo_tab_border_enable\";b:0;s:20:\"woo_tab_border_width\";s:1:\"1\";s:29:\"navi_header_background_color2\";s:7:\"color62\";s:38:\"navi_header_background_scrolled_color2\";s:7:\"color62\";s:18:\"navi_header_shadow\";s:30:\"0px 16px 25px -10px color31 20\";s:25:\"navi_header_border_color2\";s:7:\"color61\";s:34:\"navi_header_logo_background_color2\";s:7:\"color63\";s:30:\"navi_header_logo_border_color2\";s:7:\"color61\";s:23:\"navi_header_logo_shadow\";s:27:\"0px 0px 11px 0px color31 20\";s:40:\"navi_header_logo_background_hover_color2\";s:7:\"color63\";s:36:\"navi_header_logo_border_hover_color2\";s:7:\"color61\";s:34:\"navi_header_menu_background_color2\";s:7:\"color63\";s:43:\"navi_header_menu_background_color2_scrolled\";s:7:\"color63\";s:30:\"navi_header_menu_border_color2\";s:7:\"color61\";s:23:\"navi_header_menu_shadow\";s:32:\"inset 0px 2px 8px 0px color31 20\";s:36:\"navi_header_burger_text_hover_color2\";s:7:\"color11\";s:36:\"navi_header_burger_background_color2\";s:7:\"color63\";s:42:\"navi_header_burger_background_hover_color2\";s:7:\"color63\";s:32:\"navi_header_burger_border_color2\";s:7:\"color61\";s:38:\"navi_header_burger_border_hover_color2\";s:7:\"color61\";s:25:\"navi_header_burger_shadow\";s:26:\"0px 2px 8px 0px color31 25\";s:34:\"navi_header_item_text_hover_color2\";s:7:\"color12\";s:34:\"navi_header_item_background_color2\";s:7:\"color33\";s:40:\"navi_header_item_background_hover_color2\";s:7:\"color33\";s:41:\"navi_header_item_background_active_color2\";s:7:\"color33\";s:30:\"navi_header_item_border_color2\";s:7:\"color61\";s:37:\"navi_header_item_border_active_color2\";s:7:\"color61\";s:36:\"navi_header_item_border_hover_color2\";s:7:\"color61\";s:29:\"navi_header_off_border_color2\";s:7:\"color13\";s:29:\"navi_header_off_burger_color2\";s:7:\"color62\";s:35:\"navi_header_off_burger_color_hover2\";s:7:\"color13\";s:31:\"navi_header_off_headline_color2\";s:7:\"color62\";s:22:\"navi_header_off_shadow\";s:28:\"0px 9px 28px -4px color31 25\";s:38:\"navi_header_off_item_text_hover_color2\";s:7:\"color13\";s:38:\"navi_header_off_item_background_color2\";s:7:\"color21\";s:45:\"navi_header_off_item_background_active_color2\";s:7:\"color21\";s:44:\"navi_header_off_item_background_hover_color2\";s:7:\"color21\";s:34:\"navi_header_off_item_border_color2\";s:7:\"color62\";s:40:\"navi_header_off_item_border_hover_color2\";s:7:\"color62\";s:41:\"navi_header_off_item_border_active_color2\";s:7:\"color62\";s:18:\"drop_border_color2\";s:7:\"color13\";s:26:\"dropitem_text_hover_color2\";s:7:\"color13\";s:26:\"dropitem_background_color2\";s:7:\"color21\";s:33:\"dropitem_background_active_color2\";s:7:\"color21\";s:32:\"dropitem_background_hover_color2\";s:7:\"color21\";s:22:\"dropitem_border_color2\";s:7:\"color62\";s:29:\"dropitem_border_active_color2\";s:7:\"color62\";s:28:\"dropitem_border_hover_color2\";s:7:\"color62\";s:25:\"navi_footer_border_color2\";s:7:\"color13\";s:18:\"navi_footer_shadow\";s:27:\"0px 2px 17px 0px color31 25\";s:34:\"navi_footer_item_background_color2\";s:7:\"color21\";s:41:\"navi_footer_item_background_active_color2\";s:7:\"color21\";s:40:\"navi_footer_item_background_hover_color2\";s:7:\"color21\";s:30:\"navi_footer_item_border_color2\";s:7:\"color62\";s:37:\"navi_footer_item_border_active_color2\";s:7:\"color62\";s:36:\"navi_footer_item_border_hover_color2\";s:7:\"color62\";s:33:\"navi_header_sec_background_color2\";s:7:\"color11\";s:42:\"navi_header_sec_background_scrolled_color2\";s:7:\"color61\";s:29:\"navi_header_sec_border_color2\";s:7:\"color61\";s:22:\"navi_header_sec_shadow\";s:27:\"0px 3px 12px 0px color31 25\";s:38:\"navi_header_sec_logo_background_color2\";s:7:\"color21\";s:44:\"navi_header_sec_logo_background_hover_color2\";s:7:\"color21\";s:34:\"navi_header_sec_logo_border_color2\";s:7:\"color62\";s:40:\"navi_header_sec_logo_border_hover_color2\";s:7:\"color62\";s:27:\"navi_header_sec_logo_shadow\";s:27:\"0px 2px 24px 7px color23 82\";s:38:\"navi_header_sec_menu_background_color2\";s:7:\"color21\";s:47:\"navi_header_sec_menu_background_color2_scrolled\";s:7:\"color21\";s:34:\"navi_header_sec_menu_border_color2\";s:7:\"color62\";s:40:\"navi_header_sec_burger_background_color2\";s:7:\"color21\";s:34:\"navi_header_sec_burger_text_color2\";s:7:\"color62\";s:36:\"navi_header_sec_burger_border_color2\";s:7:\"color62\";s:40:\"navi_header_sec_burger_text_hover_color2\";s:7:\"color13\";s:46:\"navi_header_sec_burger_background_hover_color2\";s:7:\"color21\";s:42:\"navi_header_sec_burger_border_hover_color2\";s:7:\"color62\";s:32:\"navi_header_sec_item_text_color2\";s:7:\"color62\";s:38:\"navi_header_sec_item_text_hover_color2\";s:7:\"color13\";s:38:\"navi_header_sec_item_background_color2\";s:7:\"color21\";s:45:\"navi_header_sec_item_background_active_color2\";s:7:\"color21\";s:34:\"navi_header_sec_item_border_color2\";s:7:\"color62\";s:44:\"navi_header_sec_item_background_hover_color2\";s:7:\"color21\";s:40:\"navi_header_sec_item_border_hover_color2\";s:7:\"color62\";s:39:\"navi_header_sec_item_text_active_color2\";s:7:\"color62\";s:41:\"navi_header_sec_item_border_active_color2\";s:7:\"color62\";s:37:\"navi_header_sec_off_background_color2\";s:7:\"color61\";s:31:\"navi_header_sec_off_text_color2\";s:7:\"color62\";s:35:\"navi_header_sec_off_headline_color2\";s:7:\"color62\";s:39:\"navi_header_sec_off_burger_color_hover2\";s:7:\"color13\";s:33:\"navi_header_sec_off_burger_color2\";s:7:\"color62\";s:33:\"navi_header_sec_off_border_color2\";s:7:\"color61\";s:26:\"navi_header_sec_off_shadow\";s:27:\"0px 2px 15px 0px color31 25\";s:36:\"navi_header_sec_off_item_text_color2\";s:7:\"color62\";s:43:\"navi_header_sec_off_item_text_active_color2\";s:7:\"color62\";s:42:\"navi_header_sec_off_item_text_hover_color2\";s:7:\"color13\";s:42:\"navi_header_sec_off_item_background_color2\";s:7:\"color21\";s:48:\"navi_header_sec_off_item_background_hover_color2\";s:7:\"color21\";s:49:\"navi_header_sec_off_item_background_active_color2\";s:7:\"color21\";s:38:\"navi_header_sec_off_item_border_color2\";s:7:\"color62\";s:45:\"navi_header_sec_off_item_border_active_color2\";s:7:\"color62\";s:44:\"navi_header_sec_off_item_border_hover_color2\";s:7:\"color62\";s:29:\"woo_payment_box_border_radius\";s:1:\"0\";s:23:\"woo_login_border_radius\";s:1:\"0\";s:23:\"woo_table_border_radius\";s:1:\"0\";s:21:\"woo_tab_border_radius\";s:1:\"0\";s:18:\"custom_css_post_id\";i:-1;s:11:\"header_text\";i:0;s:11:\"custom_logo\";i:522;s:12:\"color_preset\";s:6:\"custom\";s:19:\"navi_footer_content\";s:8:\"template\";s:11:\"body_preset\";s:2:\"01\";}", "yes"),
("150", "finished_updating_comment_type", "1", "yes"),
("170", "uberall_settings", "a:5:{s:6:\"enable\";b:0;s:10:\"privateKey\";s:0:\"\";s:15:\"email_or_userId\";s:0:\"\";s:12:\"access_token\";b:0;s:13:\"import_images\";b:0;}", "yes"),
("576", "db_upgraded", "", "yes"),
("182", "category_children", "a:0:{}", "yes"),
("316", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes"),
("564", "recovery_keys", "a:0:{}", "yes"),
("581", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:29:\"ps@greydsuite.de\";s:7:\"version\";s:5:\"5.9.1\";s:9:\"timestamp\";i:1646299374;}", "no"),
("575", "initial_db_version", "49752", "yes");

-- --------------------------------------------------------

--
-- Tablestructure for `wp_postmeta`
--

DROP TABLE IF EXISTS `wp_postmeta`;
CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=419 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_postmeta`
--

INSERT INTO `wp_postmeta` (`meta_id`, `post_id`, `meta_key`, `meta_value`) VALUES
("216", "105", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1080;s:6:\"height\";i:1080;s:4:\"file\";s:25:\"2022/01/Team-Member-2.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"Team-Member-2-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"Team-Member-2-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"Team-Member-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"Team-Member-2-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("215", "105", "_wp_attached_file", "2022/01/Team-Member-2.jpg"),
("414", "168", "menu-item-anchor", "Portfolio"),
("403", "168", "_menu_item_target", ""),
("404", "168", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("405", "168", "_menu_item_xfn", ""),
("406", "168", "_menu_item_url", ""),
("409", "168", "menu-item-iconpos", "left"),
("408", "168", "_menu_item_content", ""),
("413", "166", "menu-item-anchor", "Testimonials"),
("410", "167", "menu-item-iconpos", "left"),
("398", "167", "_menu_item_content", ""),
("399", "168", "_menu_item_type", "post_type"),
("400", "168", "_menu_item_menu_item_parent", "0"),
("401", "168", "_menu_item_object_id", "39"),
("402", "168", "_menu_item_object", "page"),
("281", "114", "_menu_item_content", ""),
("280", "114", "_menu_item_orphaned", "1644493598"),
("279", "114", "_menu_item_url", ""),
("278", "114", "_menu_item_xfn", ""),
("277", "114", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("276", "114", "_menu_item_target", ""),
("275", "114", "_menu_item_object", "page"),
("274", "114", "_menu_item_object_id", "39"),
("273", "114", "_menu_item_menu_item_parent", "0"),
("272", "114", "_menu_item_type", "post_type"),
("271", "113", "_menu_item_content", ""),
("270", "113", "_menu_item_orphaned", "1644493562"),
("269", "113", "_menu_item_url", ""),
("268", "113", "_menu_item_xfn", ""),
("267", "113", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("266", "113", "_menu_item_target", ""),
("265", "113", "_menu_item_object", "page"),
("264", "113", "_menu_item_object_id", "39"),
("263", "113", "_menu_item_menu_item_parent", "0"),
("262", "113", "_menu_item_type", "post_type"),
("261", "112", "_menu_item_content", ""),
("260", "112", "_menu_item_orphaned", "1644493513"),
("259", "112", "_menu_item_url", ""),
("258", "112", "_menu_item_xfn", ""),
("257", "112", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("256", "112", "_menu_item_target", ""),
("255", "112", "_menu_item_object", "page"),
("254", "112", "_menu_item_object_id", "39"),
("253", "112", "_menu_item_menu_item_parent", "0"),
("252", "112", "_menu_item_type", "post_type"),
("390", "167", "_menu_item_menu_item_parent", "0"),
("391", "167", "_menu_item_object_id", "39"),
("392", "167", "_menu_item_object", "page"),
("393", "167", "_menu_item_target", ""),
("394", "167", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("395", "167", "_menu_item_xfn", ""),
("396", "167", "_menu_item_url", ""),
("411", "167", "menu-item-anchor", "Work"),
("389", "167", "_menu_item_type", "post_type"),
("382", "166", "_menu_item_object", "page"),
("383", "166", "_menu_item_target", ""),
("384", "166", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("385", "166", "_menu_item_xfn", ""),
("386", "166", "_menu_item_url", ""),
("412", "166", "menu-item-iconpos", "left"),
("388", "166", "_menu_item_content", ""),
("381", "166", "_menu_item_object_id", "39"),
("379", "166", "_menu_item_type", "post_type"),
("380", "166", "_menu_item_menu_item_parent", "0"),
("101", "54", "_wp_attached_file", "2022/02/purple_stars.svg"),
("217", "105", "_wp_attachment_image_alt", "Testimonial"),
("219", "59", "_thumbnail_id", "105"),
("104", "57", "_wp_attached_file", "2022/02/red_stars.svg"),
("105", "52", "posttype_settings", "a:12:{s:8:\"singular\";s:11:\"Testimonial\";s:6:\"plural\";s:12:\"Testimonials\";s:4:\"icon\";s:14:\"admin-comments\";s:8:\"position\";s:2:\"54\";s:17:\"custom_taxonomies\";a:0:{}s:6:\"fields\";a:3:{i:0;a:12:{s:5:\"label\";s:7:\"Company\";s:4:\"name\";s:7:\"company\";s:4:\"type\";s:4:\"text\";s:6:\"h_unit\";s:2:\"h3\";s:7:\"options\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"steps\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"height\";s:0:\"\";}i:1;a:12:{s:5:\"label\";s:5:\"Quote\";s:4:\"name\";s:5:\"quote\";s:4:\"type\";s:8:\"textarea\";s:6:\"h_unit\";s:2:\"h3\";s:7:\"options\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"steps\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"height\";s:0:\"\";}i:2;a:12:{s:5:\"label\";s:14:\"Rating graphic\";s:4:\"name\";s:13:\"ratinggraphic\";s:4:\"type\";s:4:\"file\";s:6:\"h_unit\";s:2:\"h3\";s:7:\"options\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"steps\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"height\";s:0:\"\";}}s:8:\"supports\";a:1:{s:9:\"thumbnail\";s:9:\"thumbnail\";}s:9:\"arguments\";a:0:{}s:10:\"categories\";s:10:\"categories\";s:4:\"tags\";s:4:\"tags\";s:5:\"title\";s:11:\"Testimonial\";s:4:\"slug\";s:11:\"testimonial\";}"),
("106", "53", "dynamic_meta", "a:3:{s:7:\"company\";s:0:\"\";s:5:\"quote\";s:23:\"Best photographer ever!\";s:13:\"ratinggraphic\";s:2:\"54\";}"),
("108", "56", "dynamic_meta", "a:3:{s:7:\"company\";s:0:\"\";s:5:\"quote\";s:64:\"Working with Paul is absolutely great. I can only recommend him.\";s:13:\"ratinggraphic\";s:2:\"57\";}"),
("238", "82", "_wp_attachment_image_alt", "Favicon"),
("222", "106", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1080;s:6:\"height\";i:1080;s:4:\"file\";s:20:\"2022/01/Family-1.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"Family-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"Family-1-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"Family-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"Family-1-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("110", "58", "dynamic_meta", "a:3:{s:7:\"company\";s:0:\"\";s:5:\"quote\";s:60:\"We had so much fun with our family shooting. Thank you Paul!\";s:13:\"ratinggraphic\";s:2:\"57\";}"),
("112", "59", "dynamic_meta", "a:3:{s:7:\"company\";s:0:\"\";s:5:\"quote\";s:55:\"Paul really has a talent to capture the perfect moment.\";s:13:\"ratinggraphic\";s:2:\"57\";}"),
("221", "106", "_wp_attached_file", "2022/01/Family-1.jpg"),
("115", "68", "required_align", "left"),
("116", "68", "after_form", "default"),
("117", "68", "jump_to", "--"),
("118", "68", "jump_to_link", ""),
("119", "68", "verify_user", ""),
("120", "68", "verify_email", "please select"),
("121", "68", "verify_link", "--"),
("122", "68", "user_gets_mail", ""),
("123", "68", "user_email", "please select"),
("124", "68", "send_opt_out", ""),
("125", "68", "opt_out_link", "--"),
("126", "68", "hide_tooltips", ""),
("127", "68", "ignore_gutter", ""),
("128", "68", "block_send", ""),
("129", "68", "multistep", ""),
("130", "68", "multistep_style", ""),
("131", "68", "multistep_transition", ""),
("132", "68", "same_stepheight", ""),
("133", "68", "progress_bar", ""),
("134", "68", "progress_height", ""),
("135", "68", "progress_align", ""),
("136", "68", "progress_width", ""),
("137", "68", "pagination_width", "");
INSERT INTO `wp_postmeta` (`meta_id`, `post_id`, `meta_key`, `meta_value`) VALUES
("138", "68", "progress_margin", ""),
("139", "68", "progress_radius", ""),
("140", "68", "progress_color", ""),
("141", "68", "progress_bar_color", ""),
("142", "68", "required_style", "required"),
("143", "68", "interface_settings", "a:0:{}"),
("150", "75", "greyd_block_editor_preview", "a:3:{s:7:\"enabled\";b:1;s:8:\"maxWidth\";s:5:\"602px\";s:15:\"backgroundColor\";s:0:\"\";}"),
("159", "80", "_wp_attachment_image_alt", "Logoipsum Logo"),
("158", "80", "_wp_attached_file", "2022/02/logoipsum-logo-45.svg"),
("160", "81", "_wp_attached_file", "2022/02/Favicon-Logoipsum.png"),
("161", "81", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1080;s:6:\"height\";i:1080;s:4:\"file\";s:29:\"2022/02/Favicon-Logoipsum.png\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:29:\"Favicon-Logoipsum-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"Favicon-Logoipsum-1024x1024.png\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"Favicon-Logoipsum-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:29:\"Favicon-Logoipsum-768x768.png\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("162", "81", "_wp_attachment_image_alt", ""),
("163", "82", "_wp_attached_file", "2022/02/cropped-Favicon-Logoipsum.png"),
("164", "82", "_wp_attachment_context", "site-icon"),
("165", "82", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:37:\"2022/02/cropped-Favicon-Logoipsum.png\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:37:\"cropped-Favicon-Logoipsum-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:37:\"cropped-Favicon-Logoipsum-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:37:\"cropped-Favicon-Logoipsum-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:37:\"cropped-Favicon-Logoipsum-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:37:\"cropped-Favicon-Logoipsum-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:35:\"cropped-Favicon-Logoipsum-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("168", "83", "_wp_attached_file", "2022/02/Photographer-1.jpg"),
("169", "83", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:1080;s:4:\"file\";s:26:\"2022/02/Photographer-1.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"Photographer-1-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"Photographer-1-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"Photographer-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"Photographer-1-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("170", "83", "_wp_attachment_image_alt", "Photographer"),
("171", "85", "_wp_attached_file", "2022/02/Signature.jpg"),
("172", "85", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:430;s:6:\"height\";i:164;s:4:\"file\";s:21:\"2022/02/Signature.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"Signature-300x114.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:114;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"Signature-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}"),
("173", "85", "_wp_attachment_image_alt", "Signature"),
("174", "86", "_wp_attached_file", "2022/02/Camera.jpg"),
("175", "86", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:1080;s:4:\"file\";s:18:\"2022/02/Camera.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"Camera-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"Camera-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"Camera-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"Camera-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("176", "86", "_wp_attachment_image_alt", "Camera"),
("177", "87", "_wp_attached_file", "2022/02/Wedding.jpg"),
("178", "87", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:1080;s:4:\"file\";s:19:\"2022/02/Wedding.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"Wedding-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"Wedding-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"Wedding-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"Wedding-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("302", "127", "_menu_item_type", "custom"),
("300", "122", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:1080;s:4:\"file\";s:22:\"2022/02/Portrait-1.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"Portrait-1-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"Portrait-1-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"Portrait-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"Portrait-1-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("301", "122", "_wp_attachment_image_alt", "Portrait"),
("181", "89", "_wp_attached_file", "2022/02/Landscape.jpg"),
("182", "89", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:1080;s:4:\"file\";s:21:\"2022/02/Landscape.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"Landscape-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"Landscape-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"Landscape-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"Landscape-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("183", "90", "_wp_attached_file", "2022/02/Family.jpg"),
("184", "90", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:1080;s:4:\"file\";s:18:\"2022/02/Family.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"Family-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"Family-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"Family-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"Family-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("185", "91", "_wp_attached_file", "2022/02/Event-2.jpg"),
("186", "91", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:1080;s:4:\"file\";s:19:\"2022/02/Event-2.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"Event-2-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"Event-2-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"Event-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"Event-2-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("187", "92", "_wp_attached_file", "2022/02/Corporate.jpg"),
("188", "92", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:1080;s:4:\"file\";s:21:\"2022/02/Corporate.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"Corporate-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"Corporate-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"Corporate-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"Corporate-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("189", "92", "_wp_attachment_image_alt", "Corporate"),
("190", "91", "_wp_attachment_image_alt", "Event"),
("191", "90", "_wp_attachment_image_alt", "Family"),
("192", "89", "_wp_attachment_image_alt", "Landscape"),
("299", "122", "_wp_attached_file", "2022/02/Portrait-1.jpg"),
("194", "87", "_wp_attachment_image_alt", "Wedding"),
("195", "96", "_wp_attached_file", "2022/02/Meeting.jpg"),
("196", "96", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:774;s:6:\"height\";i:959;s:4:\"file\";s:19:\"2022/02/Meeting.jpg\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"Meeting-242x300.jpg\";s:5:\"width\";i:242;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"Meeting-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"Meeting-768x952.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:952;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("197", "97", "_wp_attached_file", "2022/02/Portrait-Woman.jpg"),
("198", "97", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:774;s:6:\"height\";i:959;s:4:\"file\";s:26:\"2022/02/Portrait-Woman.jpg\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"Portrait-Woman-242x300.jpg\";s:5:\"width\";i:242;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"Portrait-Woman-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"Portrait-Woman-768x952.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:952;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("199", "98", "_wp_attached_file", "2022/02/Lake.jpg"),
("200", "98", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:774;s:6:\"height\";i:959;s:4:\"file\";s:16:\"2022/02/Lake.jpg\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"Lake-242x300.jpg\";s:5:\"width\";i:242;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"Lake-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:16:\"Lake-768x952.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:952;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("201", "99", "_wp_attached_file", "2022/02/Family-Shooting.jpg"),
("202", "99", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:774;s:6:\"height\";i:959;s:4:\"file\";s:27:\"2022/02/Family-Shooting.jpg\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"Family-Shooting-242x300.jpg\";s:5:\"width\";i:242;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"Family-Shooting-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"Family-Shooting-768x952.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:952;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("203", "100", "_wp_attached_file", "2022/02/Ceremony.jpg"),
("204", "100", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:774;s:6:\"height\";i:959;s:4:\"file\";s:20:\"2022/02/Ceremony.jpg\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"Ceremony-242x300.jpg\";s:5:\"width\";i:242;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"Ceremony-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"Ceremony-768x952.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:952;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("205", "101", "_wp_attached_file", "2022/02/Birthday.jpg"),
("206", "101", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:774;s:6:\"height\";i:959;s:4:\"file\";s:20:\"2022/02/Birthday.jpg\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"Birthday-242x300.jpg\";s:5:\"width\";i:242;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"Birthday-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"Birthday-768x952.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:952;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("207", "101", "_wp_attachment_image_alt", "Birthday"),
("208", "100", "_wp_attachment_image_alt", "Wedding Photography"),
("209", "99", "_wp_attachment_image_alt", "Family Shooting"),
("210", "96", "_wp_attachment_image_alt", "Office Shooting"),
("211", "97", "_wp_attachment_image_alt", "Portrait Woman"),
("212", "98", "_wp_attachment_image_alt", "Nature"),
("223", "106", "_wp_attachment_image_alt", "Family"),
("225", "58", "_thumbnail_id", "106"),
("227", "107", "_wp_attached_file", "2022/01/Woman2-1.jpg"),
("228", "107", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1080;s:6:\"height\";i:1080;s:4:\"file\";s:20:\"2022/01/Woman2-1.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"Woman2-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"Woman2-1-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"Woman2-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"Woman2-1-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("229", "108", "_wp_attached_file", "2022/01/Woman-1.jpg"),
("230", "108", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1080;s:6:\"height\";i:1080;s:4:\"file\";s:19:\"2022/01/Woman-1.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"Woman-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"Woman-1-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"Woman-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"Woman-1-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("231", "108", "_wp_attachment_image_alt", "Woman"),
("232", "107", "_wp_attachment_image_alt", "Woman"),
("234", "53", "_thumbnail_id", "108"),
("237", "56", "_thumbnail_id", "107"),
("303", "127", "_menu_item_menu_item_parent", "0"),
("304", "127", "_menu_item_object_id", "127"),
("305", "127", "_menu_item_object", "custom"),
("306", "127", "_menu_item_target", "_blank"),
("307", "127", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("308", "127", "_menu_item_xfn", ""),
("309", "127", "_menu_item_url", ""),
("322", "127", "menu-item-iconpos", "left"),
("311", "127", "_menu_item_content", ""),
("312", "128", "_menu_item_type", "custom"),
("313", "128", "_menu_item_menu_item_parent", "0"),
("314", "128", "_menu_item_object_id", "128"),
("315", "128", "_menu_item_object", "custom"),
("316", "128", "_menu_item_target", "_blank"),
("317", "128", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("318", "128", "_menu_item_xfn", ""),
("319", "128", "_menu_item_url", ""),
("323", "128", "menu-item-iconpos", "left"),
("321", "128", "_menu_item_content", ""),
("347", "140", "_menu_item_type", "post_type"),
("348", "140", "_menu_item_menu_item_parent", "0"),
("349", "140", "_menu_item_object_id", "39"),
("350", "140", "_menu_item_object", "page"),
("351", "140", "_menu_item_target", ""),
("352", "140", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}"),
("353", "140", "_menu_item_xfn", ""),
("354", "140", "_menu_item_url", ""),
("355", "140", "_menu_item_orphaned", "1644919336"),
("356", "140", "_menu_item_content", "");
INSERT INTO `wp_postmeta` (`meta_id`, `post_id`, `meta_key`, `meta_value`) VALUES
("371", "158", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:846;s:6:\"height\";i:474;s:4:\"file\";s:21:\"2022/02/signature.png\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"signature-300x168.png\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"signature-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"signature-768x430.png\";s:5:\"width\";i:768;s:6:\"height\";i:430;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("370", "158", "_wp_attached_file", "2022/02/signature.png"),
("417", "127", "_wp_old_date", "2022-02-11"),
("418", "128", "_wp_old_date", "2022-02-11");

-- --------------------------------------------------------

--
-- Tablestructure for `wp_posts`
--

DROP TABLE IF EXISTS `wp_posts`;
CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM AUTO_INCREMENT=171 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_posts`
--

INSERT INTO `wp_posts` (`ID`, `post_author`, `post_date`, `post_date_gmt`, `post_content`, `post_title`, `post_excerpt`, `post_status`, `comment_status`, `ping_status`, `post_password`, `post_name`, `to_ping`, `pinged`, `post_modified`, `post_modified_gmt`, `post_content_filtered`, `post_parent`, `guid`, `menu_order`, `post_type`, `post_mime_type`, `comment_count`) VALUES
("108", "3", "2022-02-09 14:07:19", "2022-02-09 13:07:19", "", "Woman", "", "inherit", "open", "closed", "", "woman-1", "", "", "2022-02-09 14:07:25", "2022-02-09 13:07:25", "", "53", "https://greydsuite.de/wp-content/uploads/2022/01/Woman-1.jpg", "0", "attachment", "image/jpeg", "0"),
("107", "3", "2022-02-09 14:07:18", "2022-02-09 13:07:18", "", "Woman", "", "inherit", "open", "closed", "", "woman2-1", "", "", "2022-02-09 14:07:30", "2022-02-09 13:07:30", "", "53", "https://greydsuite.de/wp-content/uploads/2022/01/Woman2-1.jpg", "0", "attachment", "image/jpeg", "0"),
("106", "3", "2022-02-09 13:49:13", "2022-02-09 12:49:13", "", "Family", "", "inherit", "open", "closed", "", "family-1", "", "", "2022-02-09 13:49:21", "2022-02-09 12:49:21", "", "58", "https://greydsuite.de/wp-content/uploads/2022/01/Family-1.jpg", "0", "attachment", "image/jpeg", "0"),
("105", "3", "2022-02-09 13:40:57", "2022-02-09 12:40:57", "", "Team Member 2", "", "inherit", "open", "closed", "", "team-member-2", "", "", "2022-02-09 13:41:10", "2022-02-09 12:41:10", "", "59", "https://greydsuite.de/wp-content/uploads/2022/01/Team-Member-2.jpg", "0", "attachment", "image/jpeg", "0"),
("17", "1", "2022-01-24 11:27:31", "2022-01-24 10:27:31", "<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:spacer {\"height\":\"80px\"} -->\n<div style=\"height:80px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"align\":\"center\",\"id\":80,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-full\"><img src=\"https://greydsuite.de/wp-content/uploads/2022/02/logoipsum-logo-45.svg\" alt=\"Logoipsum Logo\" class=\"wp-image-80\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":\"20px\"} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"\",\"greydClass\":\"gs_pa25Sr\",\"greydStyles\":{\"maxWidth\":\"700px\"}} -->\n<p class=\"has-text-align-center\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"className\":\"\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/menu {\"menu\":\"footer\",\"greydClass\":\"gs_5JEUdS\",\"listStyles\":{\"flexDirection\":\"row\",\"alignItems\":\"center\"}} -->\n<style class=\"greyd-styles\">.gs_5JEUdS { flex-direction: row !important; align-items: flex-start !important; justify-content: center !important; } </style>\n<!-- /wp:greyd/menu -->\n\n<!-- wp:greyd/menu {\"menu\":\"main-menu\",\"greydClass\":\"gs_I2liwU\",\"listStyles\":{\"flexDirection\":\"row\",\"alignItems\":\"center\",\"responsive\":{}},\"itemStyles\":{\"fontSize\":\"\"}} -->\n<style class=\"greyd-styles\">.gs_I2liwU { flex-direction: row !important; align-items: flex-start !important; justify-content: center !important; } </style>\n<!-- /wp:greyd/menu -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"className\":\"\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:social-links {\"iconColor\":\"color-61\",\"iconColorValue\":\"#000000\",\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"www.facebook.com\",\"service\":\"facebook\",\"label\":\"www.google.de\"} /-->\n\n<!-- wp:social-link {\"url\":\"www.instagram.com\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"www.linkedin.com\",\"service\":\"linkedin\"} /-->\n\n<!-- wp:social-link {\"url\":\"www.twitter.com\",\"service\":\"twitter\"} /--></ul>\n<!-- /wp:social-links -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"className\":\"\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"\",\"inline_css\":\"margin: 0;\\n\",\"inline_css_id\":\"block-b4462b7d-686d-44cc-bf16-6fd2323e1239\"} -->\n<p class=\"has-text-align-center\" id=\"block-b4462b7d-686d-44cc-bf16-6fd2323e1239\"><span data-tag=\"symbol\" data-params=\"{&quot;symbol&quot;:&quot;copyright&quot;}\" class=\"is-tag\">Symbol</span> <span data-tag=\"now\" data-params=\"{&quot;format&quot;:&quot;Y&quot;}\" class=\"is-tag\">aktuelles Datum</span> <span data-tag=\"site-title\" data-params=\"&quot;&quot;\" class=\"is-tag\">Website Titel</span></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"42px\"} -->\n<div style=\"height:42px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->", "Footer", "", "publish", "closed", "closed", "", "footer", "", "", "2022-02-11 11:45:00", "2022-02-11 10:45:00", "", "0", "https://greydsuite.de/blog/dynamic_template/footer/?lang=de", "-1", "dynamic_template", "", "0"),
("18", "1", "2022-01-24 11:27:31", "2022-01-24 10:27:31", "<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":\"20px\"} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/menu {\"menu\":\"greyd-beispiel-menue\",\"greydClass\":\"gs_CDrqiI\",\"listStyles\":{\"flexDirection\":\"column\",\"alignItems\":\"flex-start\",\"responsive\":{\"lg\":{\"flexDirection\":\"\",\"alignItems\":\"\"},\"md\":{\"flexDirection\":\"\",\"alignItems\":\"\"},\"sm\":{\"flexDirection\":\"\",\"alignItems\":\"\"}}},\"itemStyles\":{\"fontSize\":\"\"},\"subStyles\":{}} -->\n<style class=\"greyd-styles\">.gs_CDrqiI { flex-direction: column !important; align-items: flex-start !important; text-align: left !important; } </style>\n<!-- /wp:greyd/menu -->\n\n<!-- wp:spacer {\"height\":\"20px\"} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph -->\n<p>Der Inhalt dieser Sektion kann innerhalb des Templates „main-menu-offcanvas“ eingestellt werden.<br><a href=\"https://greyd-resources.de/wp-admin/edit.php?post_type=dynamic_template\">zu den Templates</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"20px\"} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Main Menu (Off-Canvas)", "", "publish", "closed", "closed", "", "main-menu-offcanvas", "", "", "2022-02-10 12:43:37", "2022-02-10 11:43:37", "", "0", "https://greydsuite.de/blog/dynamic_template/main-menu-offcanvas/?lang=de", "-1", "dynamic_template", "", "0"),
("19", "1", "2022-01-24 11:27:32", "2022-01-24 10:27:32", "<!-- wp:group -->\n<div class=\"wp-block-group\"><!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"inline_css_id\":\"block-84e71dfa-8b1b-4f08-8426-c52766aeab4f\",\"greydClass\":\"gs_227TQF\",\"trigger\":{\"type\":\"back\"},\"content\":\"back\",\"icon\":{\"content\":\"arrow_left\",\"position\":\"before\",\"size\":\"100%\",\"margin\":\"10px\"},\"className\":\"is-style-sec\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-sec gs_227TQF \"><span class=\"arrow_left\" style=\"vertical-align:middle;font-size:100%;margin-right:10px\" aria-hidden=\"true\"></span><span style=\"flex:1\">back</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-md-8 \",\"responsive\":{\"width\":{\"md\":\"col-md-8\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-8\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":\"20px\"} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p><span data-tag=\"date\" data-params=\"&quot;&quot;\" class=\"is-tag\">Date</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"className\":\"\"} -->\n<h2 id=\"title\"><span data-tag=\"title\" data-params=\"&quot;&quot;\" class=\"is-tag\">Title</span></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p><span data-tag=\"content\" data-params=\"&quot;&quot;\" class=\"is-tag\">Content</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-4 col-lg-3 offset-lg-1 \",\"responsive\":{\"width\":{\"md\":\"col-md-4\",\"lg\":\"col-lg-3\",\"sm\":\"\"},\"offset\":{\"lg\":\"offset-lg-1\"}}} -->\n<div class=\"wp-block-column col-12 col-md-4 col-lg-3 offset-lg-1\"><!-- wp:paragraph {\"className\":\"\"} -->\n<p><span class=\"has-fontsize-small\">Author:</span><br><br><span data-tag=\"author\" data-params=\"&quot;&quot;\" class=\"is-tag\">Author</span><br><br><br><br><span class=\"has-fontsize-small\">Categories:</span><br><br><span data-tag=\"categories\" data-params=\"&quot;&quot;\" class=\"is-tag\">Categories</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:separator -->\n<hr class=\"wp-block-separator\"/>\n<!-- /wp:separator -->", "Post Page", "", "publish", "closed", "closed", "", "single", "", "", "2022-02-09 14:17:55", "2022-02-09 13:17:55", "", "0", "https://greydsuite.de/blog/dynamic_template/single/?lang=de", "-1", "dynamic_template", "", "0"),
("20", "1", "2022-01-24 11:27:32", "2022-01-24 10:27:32", "<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"inline_css_id\":\"block-5878fa21-6570-4f2d-9750-3dc10576dfaa\",\"greydClass\":\"gs_sF8Esj\",\"trigger\":{\"type\":\"back\"},\"content\":\"back\",\"icon\":{\"content\":\"arrow_left\",\"position\":\"before\",\"size\":\"100%\",\"margin\":\"10px\"},\"className\":\"is-style-sec\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-sec gs_sF8Esj \"><span class=\"arrow_left\" style=\"vertical-align:middle;font-size:100%;margin-right:10px\" aria-hidden=\"true\"></span><span style=\"flex:1\">back</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:heading {\"className\":\"\"} -->\n<h2 id=\"posts\">Posts</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"className\":\"row_xxxl \",\"row\":{\"type\":\"row_xxxl\"}} -->\n<div class=\"wp-block-columns row_xxxl\"><!-- wp:column {\"className\":\"col-12 col-md-8 \",\"responsive\":{\"width\":{\"md\":\"col-md-8\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-8\"><!-- wp:query {\"queryId\":1,\"query\":{\"inherit\":true,\"postType\":\"post\",\"orderBy\":\"date\",\"order\":\"desc\",\"sticky\":\"\",\"categoryIds\":[],\"tagIds\":[],\"author\":\"\",\"search\":\"\",\"exclude\":[],\"perPage\":10,\"offset\":0,\"pages\":0}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"pagination\":{\"enable\":true,\"type\":\"icon\",\"icon_normal\":\"icon_circle-empty\",\"icon_active\":\"icon_circle-slelected\",\"icon_previous\":\"arrow_left\",\"icon_next\":\"arrow_right\",\"greydStyles\":{\"padding\":{\"top\":\"30px\",\"right\":\"5px\",\"bottom\":\"0px\",\"left\":\"5px\"},\"gutter\":\"10px\"}}} -->\n<!-- wp:greyd/box {\"greydClass\":\"gs_g3R6lN\",\"greydStyles\":{\"padding\":{\"top\":\"20px\",\"right\":\"0px\",\"bottom\":\"20px\",\"left\":\"0px\"}}} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:post-date /-->\n\n<!-- wp:post-title {\"level\":4} /-->\n\n<!-- wp:post-excerpt /-->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"inline_css_id\":\"block-a271b82a-8357-44c7-9150-31df65a1aaa7\",\"greydClass\":\"gs_BibpFy\",\"trigger\":{\"type\":\"dynamic\",\"params\":{\"tag\":\"post\"}},\"content\":\"Mehr erfahren\",\"icon\":{\"content\":\"arrow_right\",\"margin\":\"10px\",\"size\":\"150%\"},\"className\":\"is-style-link-prim\"} -->\n<a trigger=\"placeholder\" class=\"link is-style-link-prim gs_BibpFy \"><span style=\"flex:1\">Mehr erfahren</span><span class=\"arrow_right\" style=\"vertical-align:middle;font-size:150%;margin-left:10px\" aria-hidden=\"true\"></span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:greyd/box -->\n<!-- /wp:post-template -->\n\n<!-- wp:spacer {\"height\":\"30px\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:query -->\n\n<!-- wp:spacer {\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\",\"xl\":\"0%\"}}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-4 col-lg-3 offset-lg-1 \",\"responsive\":{\"width\":{\"md\":\"col-md-4\",\"lg\":\"col-lg-3\",\"sm\":\"\"},\"offset\":{\"lg\":\"offset-lg-1\"}}} -->\n<div class=\"wp-block-column col-12 col-md-4 col-lg-3 offset-lg-1\"><!-- wp:archives {\"filter\":{\"post_type\":\"post\",\"type\":\"yearly\",\"order\":\"\",\"hierarchical\":0,\"date_format\":\"\"},\"styles\":{\"style\":\"\",\"size\":\"\",\"custom\":0,\"icon\":{\"content\":\"\",\"position\":\"after\",\"size\":\"100%\",\"margin\":\"10px\"}},\"customStyles\":{},\"align\":\"left\"} /-->\n\n<!-- wp:archives {\"filter\":{\"post_type\":\"post\",\"type\":\"category\",\"order\":\"\",\"hierarchical\":0,\"date_format\":\"\"},\"styles\":{\"style\":\"sec\",\"size\":\"\",\"custom\":0,\"icon\":{\"content\":\"\",\"position\":\"after\",\"size\":\"100%\",\"margin\":\"10px\"}},\"customStyles\":{},\"align\":\"left\"} /-->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:search {\"showLabel\":false,\"placeholder\":\"Enter Search Term\",\"buttonText\":\"Search\"} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Post Archive", "", "publish", "closed", "closed", "", "archives", "", "", "2022-02-09 14:18:23", "2022-02-09 13:18:23", "", "0", "https://greydsuite.de/blog/dynamic_template/archives/?lang=de", "-1", "dynamic_template", "", "0"),
("112", "3", "2022-02-10 12:45:13", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-02-10 12:45:13", "0000-00-00 00:00:00", "", "0", "https://greydsuite.de/?p=112", "1", "nav_menu_item", "", "0"),
("113", "3", "2022-02-10 12:46:02", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-02-10 12:46:02", "0000-00-00 00:00:00", "", "0", "https://greydsuite.de/?p=113", "1", "nav_menu_item", "", "0"),
("114", "3", "2022-02-10 12:46:38", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-02-10 12:46:38", "0000-00-00 00:00:00", "", "0", "https://greydsuite.de/?p=114", "1", "nav_menu_item", "", "0"),
("21", "1", "2022-01-24 11:27:32", "2022-01-24 10:27:32", "<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"className\":\"\"} -->\n<div class=\"wp-block-group\"></div>\n<!-- /wp:group -->\n\n<!-- wp:search {\"showLabel\":false} /-->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:query {\"queryId\":0,\"query\":{\"inherit\":true,\"postType\":\"post\",\"orderBy\":\"date\",\"order\":\"desc\",\"sticky\":\"\",\"categoryIds\":[],\"tagIds\":[],\"author\":\"\",\"search\":\"\",\"exclude\":[],\"perPage\":10,\"offset\":0,\"pages\":0}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"pagination\":{\"enable\":true,\"type\":\"icon\",\"greydStyles\":{\"padding\":{\"top\":\"30px\",\"right\":\"5px\",\"bottom\":\"0px\",\"left\":\"5px\"},\"gutter\":\"10px\"}}} -->\n<!-- wp:greyd/box {\"greydClass\":\"gs_kRoE4Z\",\"greydStyles\":{\"padding\":{\"top\":\"20px\",\"right\":\"0px\",\"bottom\":\"20px\",\"left\":\"0px\"}}} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:post-date {\"style\":{\"typography\":{\"fontSize\":\"13px\"}},\"textColor\":\"color-32\"} /-->\n\n<!-- wp:post-title {\"level\":4} /-->\n\n<!-- wp:post-excerpt /-->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"inline_css_id\":\"block-bb44b6a0-86db-4c66-beb6-7253a06b64da\",\"greydClass\":\"gs_qZ2yuJ\",\"trigger\":{\"type\":\"dynamic\",\"params\":{\"tag\":\"post\"}},\"content\":\"Mehr erfahren\",\"className\":\"is-style-link-prim\"} -->\n<a trigger=\"placeholder\" class=\"link is-style-link-prim gs_qZ2yuJ \"><span style=\"flex:1\">Mehr erfahren</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:greyd/box -->\n<!-- /wp:post-template -->\n\n<!-- wp:spacer {\"height\":\"30px\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Search Results", "", "publish", "closed", "closed", "", "search", "", "", "2022-02-10 12:42:33", "2022-02-10 11:42:33", "", "0", "https://greydsuite.de/blog/dynamic_template/search/?lang=de", "-1", "dynamic_template", "", "0"),
("22", "1", "2022-01-24 11:27:32", "2022-01-24 10:27:32", "<!-- wp:columns {\"className\":\"row_l \",\"row\":{\"type\":\"row_l\"}} -->\n<div class=\"wp-block-columns row_l\"><!-- wp:column {\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12\"><!-- wp:spacer {\"height\":\"140px\"} -->\n<div style=\"height:140px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"level\":1,\"className\":\"\"} -->\n<h1 id=\"error-404\">Error 404</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"\"} -->\n<p>This page could not be found.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"30px\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"inline_css_id\":\"block-16a8d7b6-d913-4df7-8ee5-dfe1515b336b\",\"greydClass\":\"gs_AINang\",\"trigger\":{\"type\":\"link\",\"params\":{\"title\":\"zur Startseite\",\"opensInNewTab\":0,\"id\":39,\"url\":\"https://greydsuite.de/\",\"type\":\"page\",\"kind\":\"post-type\"}},\"content\":\"Go to Homepage\",\"className\":\"is-style-prim\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-prim gs_AINang \"><span style=\"flex:1\">Go to Homepage</span></a>\n<!-- /wp:greyd/button -->\n\n<!-- wp:greyd/button {\"inline_css_id\":\"block-d2f7db5c-4bf7-4d9a-aceb-4726379657ef\",\"greydClass\":\"gs_FlMb08\",\"trigger\":{\"type\":\"back\"},\"content\":\"Go Back\",\"icon\":{\"content\":\"arrow_left\",\"position\":\"before\",\"size\":\"100%\",\"margin\":\"10px\"},\"className\":\"is-style-prim\"} -->\n<a trigger=\"placeholder\" class=\"button is-style-prim gs_FlMb08 \"><span class=\"arrow_left\" style=\"vertical-align:middle;font-size:100%;margin-right:10px\" aria-hidden=\"true\"></span><span style=\"flex:1\">Go Back</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons -->\n\n<!-- wp:spacer {\"height\":\"180px\"} -->\n<div style=\"height:180px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "404 Page", "", "publish", "closed", "closed", "", "404-2", "", "", "2022-02-10 12:43:12", "2022-02-10 11:43:12", "", "0", "https://greydsuite.de/blog/dynamic_template/404-2/?lang=de", "-1", "dynamic_template", "", "0"),
("28", "1", "2022-01-24 11:28:46", "2022-01-24 10:28:46", "<!-- wp:columns {\"className\":\"row_xxl \",\"row\":{\"type\":\"row_xxl\"}} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-3\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-6\"><!-- wp:spacer {\"height\":140} -->\n<div style=\"height:140px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"className\":\"\"} -->\n<div class=\"wp-block-group\"><!-- wp:greyd/conditional-content {\"operator\":\"AND\",\"conditions\":[{\"type\":\"urlparam\",\"operator\":\"empty\",\"value\":\"\",\"detail\":\"custom\",\"custom\":\"optin\"},{\"type\":\"urlparam\",\"operator\":\"empty\",\"value\":\"\",\"detail\":\"custom\",\"custom\":\"optout\"}]} -->\n<!-- wp:heading {\"level\":1,\"className\":\"\"} -->\n<h1 id=\"oppos-something-went-wrong\">Oppos... Something went wrong.</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"\"} -->\n<h3 id=\"we-could-not-process-your-request-as-we-were-unable-to-verify-your-identity\">We could not process your request as we were unable to verify your identity.</h3>\n<!-- /wp:heading -->\n<!-- /wp:greyd/conditional-content -->\n\n<!-- wp:greyd/conditional-content {\"conditions\":[{\"type\":\"urlparam\",\"operator\":\"not_empty\",\"value\":\"\",\"detail\":\"custom\",\"custom\":\"optin\"}]} -->\n<!-- wp:heading {\"level\":1,\"className\":\"\"} -->\n<h1 id=\"thank-you\">Thank you!</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"\"} -->\n<h3 id=\"your-request-is-being-processed-we-will-get-back-to-you-shortly\">Your request is being processed. We will get back to you shortly.</h3>\n<!-- /wp:heading -->\n<!-- /wp:greyd/conditional-content -->\n\n<!-- wp:greyd/conditional-content {\"conditions\":[{\"type\":\"urlparam\",\"operator\":\"not_empty\",\"value\":\"\",\"detail\":\"custom\",\"custom\":\"optout\"}]} -->\n<!-- wp:heading {\"level\":1,\"className\":\"\"} -->\n<h1 id=\"what-a-pity\">What a pity...</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"\"} -->\n<h3 id=\"your-data-has-been-deleted\">Your data has been deleted.</h3>\n<!-- /wp:heading -->\n<!-- /wp:greyd/conditional-content --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":100} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-3 \",\"responsive\":{\"width\":{\"md\":\"col-md-3\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column col-12 col-md-3\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Thank You Page", "", "publish", "closed", "closed", "", "thank-you-page", "", "", "2022-02-10 12:49:48", "2022-02-10 11:49:48", "", "0", "https://greydsuite.de/thank-you-page/", "-1", "page", "", "0"),
("39", "6", "2022-02-03 15:27:48", "2022-02-03 14:27:48", "<!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns are-vertically-aligned-center row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:spacer {\"responsive\":{}} -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"\",\"className\":\"col-12 order-2 order-md-1 \",\"inline_css\":\"height: 0;\\nz-index: 2;\",\"inline_css_id\":\"block-7fec014c-aac0-4fa4-af2e-2f3ca73475f7\",\"responsive\":{\"width\":{\"sm\":\"\"},\"order\":{\"xs\":\"order-2\",\"md\":\"order-md-1\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-12 order-2 order-md-1\" id=\"block-7fec014c-aac0-4fa4-af2e-2f3ca73475f7\"><!-- wp:spacer {\"height\":\"220px\",\"responsive\":{\"height\":{\"sm\":\"0%\",\"md\":\"0%\"}}} -->\n<div style=\"height:220px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"textColor\":\"color-11\",\"className\":\"\",\"greydClass\":\"gs_yBcw2N\",\"greydStyles\":{\"maxWidth\":\"610px\"}} -->\n<p class=\"has-text-align-left has-color-11-color has-text-color\">Professional Photography</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"level\":1,\"className\":\"\",\"greydClass\":\"gs_PJqznV\",\"greydStyles\":{\"maxWidth\":\"600px\"}} -->\n<h1 class=\"has-text-align-left\" id=\"the-fast-visual-way-to-understand-your-user\">I Capture Special Moments for You</h1>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"30px\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"greydClass\":\"gs_jtzQUv\",\"trigger\":{\"type\":\"scroll\",\"params\":\"Content\"},\"content\":\"Learn More\",\"className\":\"\"} -->\n<a trigger=\"placeholder\" class=\"button  gs_jtzQUv \"><span style=\"flex:1\">Learn More</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"\",\"className\":\"col-12 order-1 order-md-2 push-md-4\",\"inline_css\":\"\",\"inline_css_id\":\"block-370c434d-910d-44b0-aa75-74ef5cd6f526\",\"responsive\":{\"width\":{\"sm\":\"\"},\"order\":{\"xs\":\"order-1\",\"md\":\"order-md-2\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-12 order-1 order-md-2 push-md-4\" id=\"block-370c434d-910d-44b0-aa75-74ef5cd6f526\"><!-- wp:image {\"id\":83,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-rounded-corners\",\"inline_css\":\"border-radius: 20px;\",\"inline_css_id\":\"block-0b94238e-3f99-45a0-9d68-665f9c0b5cfa\",\"greydClass\":\"gs_6kQVLR\",\"greydStyles\":{\"maxWidth\":\"1280px\"}} -->\n<figure class=\"wp-block-image size-large is-style-rounded-corners\" id=\"block-0b94238e-3f99-45a0-9d68-665f9c0b5cfa\"><img src=\"https://greydsuite.de/wp-content/uploads/2022/02/Photographer-1-1024x768.jpg\" alt=\"Photographer\" class=\"wp-image-83\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"col-12 order-3 \",\"responsive\":{\"width\":{\"sm\":\"\"},\"order\":{\"xs\":\"order-3\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-12 order-3\"><!-- wp:spacer {\"height\":\"220px\",\"responsive\":{\"height\":{\"sm\":\"120%\",\"md\":\"120%\"}}} -->\n<div style=\"height:220px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns are-vertically-aligned-center row_xxl\"><!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-12\"><!-- wp:greyd/anchor {\"anchor\":\"Content\"} -->\n<div id=\"Content\" class=\"greyd-anchor-target\"></div>\n<!-- /wp:greyd/anchor -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"col-12 col-sm-auto col-md-6 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-12 col-sm-auto col-md-6\"><!-- wp:image {\"id\":86,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\",\"inline_css\":\"border-radius: 20px;\",\"inline_css_id\":\"block-262ca2fd-3b35-47f6-86f9-3a19668521f2\"} -->\n<figure class=\"wp-block-image size-large\" id=\"block-262ca2fd-3b35-47f6-86f9-3a19668521f2\"><img src=\"https://greydsuite.de/wp-content/uploads/2022/02/Camera-1024x768.jpg\" alt=\"Camera\" class=\"wp-image-86\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":\"30px\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"col-12 col-sm-auto col-md-6 col-lg-5 offset-lg-1 \",\"responsive\":{\"width\":{\"md\":\"col-md-6\",\"lg\":\"col-lg-5\"},\"offset\":{\"lg\":\"offset-lg-1\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-12 col-sm-auto col-md-6 col-lg-5 offset-lg-1\"><!-- wp:paragraph {\"textColor\":\"color-11\",\"className\":\"\",\"fontSize\":\"h-6\"} -->\n<p class=\"has-color-11-color has-text-color has-h-6-font-size\">About Me</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"className\":\"\",\"fontSize\":\"h-3\"} -->\n<h2 class=\"has-h-3-font-size\" id=\"passionate-photographer-for-private-and-business-occasions\"><strong>Passionate Photographer for Private and Business Occasions</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p><em>Hi there, lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. </em></p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:image {\"id\":158,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"\",\"greydClass\":\"gs_4AOMQK\",\"greydStyles\":{\"maxWidth\":\"150px\"}} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://greydsuite.de/wp-content/uploads/2022/02/signature.png\" alt=\"\" class=\"wp-image-158\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-12\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"backgroundColor\":\"color-23\",\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns are-vertically-aligned-center row_xxl has-color-23-background-color has-background\"><!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-12\"><!-- wp:greyd/anchor {\"anchor\":\"Portfolio\"} -->\n<div id=\"Portfolio\" class=\"greyd-anchor-target\"></div>\n<!-- /wp:greyd/anchor -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"textColor\":\"color-11\",\"className\":\"\"} -->\n<p class=\"has-text-align-center has-color-11-color has-text-color\">Portfolio</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"className\":\"\",\"greydClass\":\"gs_iFxG3F\",\"greydStyles\":{\"maxWidth\":\"581px\"}} -->\n<h2 class=\"has-text-align-center\" id=\"my-services\"><strong>My Services</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"30px\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-md-4 \",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-4\"}}} -->\n<div class=\"wp-block-column col-12 col-md-4\"><!-- wp:greyd/box {\"greydClass\":\"gs_yq2jgF\",\"greydStyles\":{\"background\":\"color-62\",\"responsive\":{\"lg\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}},\"sm\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}},\"md\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}}},\"padding\":{\"top\":\"60px\",\"left\":\"60px\",\"right\":\"60px\",\"bottom\":\"30px\"},\"color\":\"\",\"borderRadius\":\"20px\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:image {\"align\":\"center\",\"id\":87,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2022/02/Wedding-1024x768.jpg\" alt=\"Wedding\" class=\"wp-image-87\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"textColor\":\"color-31\",\"className\":\"\",\"fontSize\":\"h-6\"} -->\n<h3 class=\"has-text-align-center has-color-31-color has-text-color has-h-6-font-size\" id=\"productmanagement\">Weddings</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"\",\"greydClass\":\"gs_tme56u\",\"greydStyles\":{\"maxWidth\":\"280px\"}} -->\n<p class=\"has-text-align-center\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"30px\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_DFOSV0\",\"greydStyles\":{\"background\":\"color-62\",\"responsive\":{\"lg\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}},\"sm\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}},\"md\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}}},\"padding\":{\"top\":\"60px\",\"left\":\"60px\",\"right\":\"60px\",\"bottom\":\"30px\"},\"color\":\"\",\"borderRadius\":\"20px\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:image {\"align\":\"center\",\"id\":122,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2022/02/Portrait-1-1024x768.jpg\" alt=\"Portrait\" class=\"wp-image-122\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"textColor\":\"color-31\",\"className\":\"\",\"fontSize\":\"h-6\"} -->\n<h3 class=\"has-text-align-center has-color-31-color has-text-color has-h-6-font-size\" id=\"productmanagement\">Portraits</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"\",\"greydClass\":\"gs_JAULeB\",\"greydStyles\":{\"maxWidth\":\"280px\"}} -->\n<p class=\"has-text-align-center\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"30px\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-4 \",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-4\"}}} -->\n<div class=\"wp-block-column col-12 col-md-4\"><!-- wp:spacer {\"height\":\"60px\",\"responsive\":{\"height\":{\"sm\":\"0%\",\"md\":\"0%\",\"lg\":\"0%\"}}} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_okhpJf\",\"greydStyles\":{\"background\":\"color-62\",\"responsive\":{\"lg\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}},\"sm\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}},\"md\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}}},\"padding\":{\"top\":\"60px\",\"left\":\"60px\",\"right\":\"60px\",\"bottom\":\"30px\"},\"color\":\"\",\"borderRadius\":\"20px\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:image {\"align\":\"center\",\"id\":90,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2022/02/Family-1024x768.jpg\" alt=\"Family\" class=\"wp-image-90\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"textColor\":\"color-31\",\"className\":\"\",\"fontSize\":\"h-6\"} -->\n<h3 class=\"has-text-align-center has-color-31-color has-text-color has-h-6-font-size\" id=\"productmanagement\">Baby &amp; Family</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"\",\"greydClass\":\"gs_Wc07Lu\",\"greydStyles\":{\"maxWidth\":\"280px\"}} -->\n<p class=\"has-text-align-center\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"30px\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_beu469\",\"greydStyles\":{\"background\":\"color-62\",\"responsive\":{\"lg\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}},\"sm\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}},\"md\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}}},\"padding\":{\"top\":\"60px\",\"left\":\"60px\",\"right\":\"60px\",\"bottom\":\"30px\"},\"color\":\"\",\"borderRadius\":\"20px\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:image {\"align\":\"center\",\"id\":92,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2022/02/Corporate-1024x768.jpg\" alt=\"Corporate\" class=\"wp-image-92\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"textColor\":\"color-31\",\"className\":\"\",\"fontSize\":\"h-6\"} -->\n<h3 class=\"has-text-align-center has-color-31-color has-text-color has-h-6-font-size\" id=\"productmanagement\">Corporate</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"\",\"greydClass\":\"gs_w3PHYN\",\"greydStyles\":{\"maxWidth\":\"280px\"}} -->\n<p class=\"has-text-align-center\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"30px\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-md-4 \",\"responsive\":{\"width\":{\"sm\":\"\",\"md\":\"col-md-4\"}}} -->\n<div class=\"wp-block-column col-12 col-md-4\"><!-- wp:greyd/box {\"greydClass\":\"gs_6Rr09t\",\"greydStyles\":{\"background\":\"color-62\",\"responsive\":{\"lg\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}},\"sm\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}},\"md\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}}},\"padding\":{\"top\":\"60px\",\"left\":\"60px\",\"right\":\"60px\",\"bottom\":\"30px\"},\"color\":\"\",\"borderRadius\":\"20px\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:image {\"align\":\"center\",\"id\":91,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2022/02/Event-2-1024x768.jpg\" alt=\"Event\" class=\"wp-image-91\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"textColor\":\"color-31\",\"className\":\"\",\"fontSize\":\"h-6\"} -->\n<h3 class=\"has-text-align-center has-color-31-color has-text-color has-h-6-font-size\" id=\"productmanagement\">Events</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"\",\"greydClass\":\"gs_JYuewk\",\"greydStyles\":{\"maxWidth\":\"280px\"}} -->\n<p class=\"has-text-align-center\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"30px\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:greyd/box {\"greydClass\":\"gs_hU3feB\",\"greydStyles\":{\"background\":\"color-62\",\"responsive\":{\"lg\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}},\"sm\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}},\"md\":{\"padding\":{\"top\":\"nullpx\",\"left\":\"nullpx\",\"right\":\"nullpx\",\"bottom\":\"nullpx\"}}},\"padding\":{\"top\":\"60px\",\"left\":\"60px\",\"right\":\"60px\",\"bottom\":\"30px\"},\"color\":\"\",\"borderRadius\":\"20px\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-box\"><!-- wp:image {\"align\":\"center\",\"id\":89,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"https://greydsuite.de/wp-content/uploads/2022/02/Landscape-1024x768.jpg\" alt=\"Landscape\" class=\"wp-image-89\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"textColor\":\"color-31\",\"className\":\"\",\"fontSize\":\"h-6\"} -->\n<h3 class=\"has-text-align-center has-color-31-color has-text-color has-h-6-font-size\" id=\"landscape\">Landscape</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"\",\"greydClass\":\"gs_P9GTVo\",\"greydStyles\":{\"maxWidth\":\"280px\"}} -->\n<p class=\"has-text-align-center\">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"30px\"} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"col-12 \",\"responsive\":{\"width\":{\"sm\":\"\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-12\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:greyd/anchor {\"anchor\":\"Work\"} -->\n<div id=\"Work\" class=\"greyd-anchor-target\"></div>\n<!-- /wp:greyd/anchor -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"textColor\":\"color-11\",\"className\":\"\"} -->\n<p class=\"has-text-align-center has-color-11-color has-text-color\">Gallery</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"className\":\"\",\"greydClass\":\"gs_cqQbtn\",\"greydStyles\":{\"maxWidth\":\"581px\"}} -->\n<h2 class=\"has-text-align-center\" id=\"my-services\"><strong>My Work</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"75\",\"dynamic_content\":[{\"dkey\":\"background/image/id\",\"dtype\":\"file_picker_image\",\"dtitle\":\"Background Image\",\"dvalue\":\"100\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Headline\",\"dvalue\":\"Wedding%20Photography\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Subline\",\"dvalue\":\"Wedding%20of%20Sandra%20%26amp%3B%20Paul\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Button Trigger\",\"dvalue\":\"%7B%22type%22%3A%22email%22%2C%22params%22%3A%7B%22address%22%3A%22mailto%3Ainfo%40example.de%22%2C%22subject%22%3A%22Please%20send%20me%20wedding%20photography%20samples%22%7D%7D\"}]} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"75\",\"dynamic_content\":[{\"dkey\":\"background/image/id\",\"dtype\":\"file_picker_image\",\"dtitle\":\"Background Image\",\"dvalue\":\"99\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Headline\",\"dvalue\":\"Baby%20%26amp%3B%20Family%20Photography\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Subline\",\"dvalue\":\"Family%20Shooting\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Button Trigger\",\"dvalue\":\"%7B%22type%22%3A%22email%22%2C%22params%22%3A%7B%22address%22%3A%22info%40example.com%22%2C%22subject%22%3A%22Please%20send%20me%20family%20shooting%20samples%22%7D%7D\"}]} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"75\",\"dynamic_content\":[{\"dkey\":\"background/image/id\",\"dtype\":\"file_picker_image\",\"dtitle\":\"Background Image\",\"dvalue\":\"101\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Headline\",\"dvalue\":\"Event%20Photography\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Subline\",\"dvalue\":\"30th%20Birthday%20of%20Barbara\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Button Trigger\",\"dvalue\":\"%7B%22type%22%3A%22email%22%2C%22params%22%3A%7B%22address%22%3A%22info%40example.com%22%2C%22subject%22%3A%22Please%20send%20me%20event%20photography%20samples%22%7D%7D\"}]} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"75\",\"dynamic_content\":[{\"dkey\":\"background/image/id\",\"dtype\":\"file_picker_image\",\"dtitle\":\"Background Image\",\"dvalue\":\"96\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Headline\",\"dvalue\":\"Corporate%20Photography\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Subline\",\"dvalue\":\"Shooting%20for%20Lorem%20Inc.\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Button Trigger\",\"dvalue\":\"%7B%22type%22%3A%22email%22%2C%22params%22%3A%7B%22address%22%3A%22info%40example.de%22%2C%22subject%22%3A%22Please%20send%20me%20corporate%20photography%20samples%22%7D%7D\"}]} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"75\",\"dynamic_content\":[{\"dkey\":\"background/image/id\",\"dtype\":\"file_picker_image\",\"dtitle\":\"Background Image\",\"dvalue\":\"97\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Headline\",\"dvalue\":\"Portrait%20Photography\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Subline\",\"dvalue\":\"Portrait%20Shooting%20with%20Anna\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Button Trigger\",\"dvalue\":\"%7B%22type%22%3A%22email%22%2C%22params%22%3A%7B%22address%22%3A%22info%40example.com%22%2C%22subject%22%3A%22Please%20send%20me%20portrait%20shooting%20samples%22%7D%7D\"}]} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd/dynamic {\"template\":\"75\",\"dynamic_content\":[{\"dkey\":\"background/image/id\",\"dtype\":\"file_picker_image\",\"dtitle\":\"Background Image\",\"dvalue\":\"98\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Headline\",\"dvalue\":\"Landscape%20Photography\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"Subline\",\"dvalue\":\"Travel%20Shooting\"},{\"dkey\":\"trigger\",\"dtype\":\"textfield\",\"dtitle\":\"Button Trigger\",\"dvalue\":\"%7B%22type%22%3A%22email%22%2C%22params%22%3A%7B%22address%22%3A%22info%40example.com%22%2C%22subject%22%3A%22Please%20send%20me%20nature%20photography%20samples%22%7D%7D\"}]} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:greyd/anchor {\"anchor\":\"Testimonials\"} -->\n<div id=\"Testimonials\" class=\"greyd-anchor-target\"></div>\n<!-- /wp:greyd/anchor -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"textColor\":\"color-11\",\"className\":\"\"} -->\n<p class=\"has-text-align-center has-color-11-color has-text-color\">Feedback</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"className\":\"\",\"greydClass\":\"gs_3sXEqd\",\"greydStyles\":{\"maxWidth\":\"581px\"}} -->\n<h2 class=\"has-text-align-center\" id=\"my-services\"><strong>What Customers Say</strong></h2>\n<!-- /wp:heading --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:query {\"queryId\":2,\"query\":{\"perPage\":\"2\",\"pages\":0,\"offset\":0,\"postType\":\"testimonial\",\"categoryIds\":[],\"tagIds\":[],\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"displayLayout\":{\"type\":\"flex\",\"columns\":2,\"responsive\":{\"md\":{\"columns\":2}}},\"className\":\"\"} -->\n<div class=\"wp-block-query\"><!-- wp:post-template -->\n<!-- wp:greyd/dynamic {\"template\":\"50\",\"dynamic_content\":[{\"dkey\":\"content\",\"dtype\":\"textarea\",\"dtitle\":\"content_ba9q6x\",\"dvalue\":\"%3Cspan%20data-tag%3D%22title%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3ETitel%3C%2Fspan%3E\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"content_6wsqlp\",\"dvalue\":\"%3Cspan%20data-tag%3D%22company%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3ECompany%3C%2Fspan%3E\"},{\"dkey\":\"content\",\"dtype\":\"textarea_html\",\"dtitle\":\"content_47f7ch\",\"dvalue\":\"%3Cspan%20data-tag%3D%22quote%22%20data-params%3D%22%26quot%3B%26quot%3B%22%20class%3D%22is-tag%22%3EQuote%3C%2Fspan%3E\"},{\"dkey\":\"image\",\"dtype\":\"textfield\",\"dtitle\":\"Image\",\"dvalue\":\"%7B%22type%22%3A%22dynamic%22%2C%22id%22%3A-1%2C%22url%22%3A%22%22%2C%22tag%22%3A%22image%22%7D\"}]} /-->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Home", "", "publish", "closed", "closed", "", "home", "", "", "2022-02-28 13:54:19", "2022-02-28 12:54:19", "", "0", "https://greydsuite.de/?page_id=39", "0", "page", "", "0"),
("40", "6", "2022-02-03 15:27:41", "2022-02-03 14:27:41", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-greyd_suite", "", "", "2022-02-03 15:27:41", "2022-02-03 14:27:41", "", "0", "https://greydsuite.de/?wp_global_styles=wp-global-styles-greyd_suite", "0", "wp_global_styles", "", "0"),
("50", "2", "2022-01-31 17:34:48", "2022-01-31 16:34:48", "<!-- wp:greyd/box {\"inline_css\":\"\",\"inline_css_id\":\"block-d71f1a90-c7b7-494b-b691-e91d4ca2806c\",\"greydClass\":\"gs_sFtBVw\",\"greydStyles\":{\"background\":\"color-62\",\"borderRadius\":\"20px\",\"margin\":{\"top\":\"15px\",\"left\":\"15px\",\"right\":\"15px\",\"bottom\":\"15px\"},\"hover\":{\"boxShadow\":\"0px+50px+30px+-40px+color-31+18\"},\"padding\":{\"top\":\"60px\",\"left\":\"60px\",\"right\":\"60px\",\"bottom\":\"60px\"},\"responsive\":{\"lg\":{\"padding\":{\"top\":\"30px\",\"left\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\"}},\"md\":{\"padding\":{\"top\":\"15px\",\"left\":\"15px\",\"right\":\"15px\",\"bottom\":\"15px\"}}}},\"className\":\"\"} -->\n<div id=\"block-d71f1a90-c7b7-494b-b691-e91d4ca2806c\" class=\"wp-block-greyd-box\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"isStackedOnMobile\":false,\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile row_xxl\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"\",\"className\":\"col-5 \",\"responsive\":{\"width\":{\"xs\":\"col-5\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-5\"><!-- wp:greyd/image {\"dynamic_fields\":[{\"key\":\"image\",\"title\":\"Image\",\"enable\":true}],\"preview\":{\"height\":123},\"greydClass\":\"gs_mzroJO\",\"greydStyles\":{\"width\":\"130px\",\"responsive\":{\"md\":{\"width\":\"130px\"}}},\"align\":\"left\",\"className\":\"dyn is-style-rounded\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"\",\"className\":\"col-7 \",\"responsive\":{\"width\":{\"xs\":\"col-7\",\"sm\":\"\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center col-7\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":5,\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"content_ba9q6x\",\"enable\":true},{\"key\":\"level\",\"title\":\"level_st4dwk\",\"enable\":true}],\"inline_css\":\"margin: 0;\",\"inline_css_id\":\"name\"} -->\n<h5 class=\"has-text-align-left dyn\" id=\"name\">Name</h5>\n<!-- /wp:heading --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:spacer {\"height\":\"30px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"content_47f7ch\",\"enable\":true}]} -->\n<p class=\"has-text-align-left dyn\">Quote</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"60px\",\"className\":\"dyn \"} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer -->", "t_Testimonial_Card", "", "publish", "closed", "closed", "", "t_testimonial_card", "", "", "2022-02-27 13:43:30", "2022-02-27 12:43:30", "", "0", "https://greydsuite.de/dynamic_template/t_testimonial_card/", "0", "dynamic_template", "", "0"),
("158", "3", "2022-02-21 13:16:33", "2022-02-21 12:16:33", "", "signature", "", "inherit", "open", "closed", "", "signature-2", "", "", "2022-02-21 13:16:33", "2022-02-21 12:16:33", "", "39", "https://greydsuite.de/wp-content/uploads/2022/02/signature.png", "0", "attachment", "image/png", "0"),
("52", "2", "2022-01-14 16:54:30", "2022-01-14 15:54:30", "", "Testimonial", "", "publish", "closed", "closed", "", "testimonial", "", "", "2022-01-14 16:54:30", "2022-01-14 15:54:30", "", "0", "https://greydsuite.de/?post_type=tp_posttypes&p=52", "0", "tp_posttypes", "", "0"),
("53", "2", "2022-01-14 16:58:52", "2022-01-14 15:58:52", "", "Vera Duncan", "", "publish", "closed", "closed", "", "vera-duncan", "", "", "2022-02-09 14:07:34", "2022-02-09 13:07:34", "", "0", "https://greydsuite.de/?p=53", "0", "testimonial", "", "0"),
("54", "2", "2022-01-14 16:57:13", "2022-01-14 15:57:13", "", "purple_stars", "", "inherit", "open", "closed", "", "purple_stars", "", "", "2022-01-14 16:57:13", "2022-01-14 15:57:13", "", "0", "https://greydsuite.de/purple_stars/", "0", "attachment", "image/svg+xml", "0"),
("56", "2", "2022-01-14 16:58:26", "2022-01-14 15:58:26", "", "Marta Blue", "", "publish", "closed", "closed", "", "marta-blue", "", "", "2022-02-09 14:08:02", "2022-02-09 13:08:02", "", "0", "https://greydsuite.de/?p=56", "0", "testimonial", "", "0"),
("57", "2", "2022-01-14 16:57:13", "2022-01-14 15:57:13", "", "red_stars", "", "inherit", "open", "closed", "", "red_stars", "", "", "2022-01-14 16:57:13", "2022-01-14 15:57:13", "", "0", "https://greydsuite.de/red_stars/", "0", "attachment", "image/svg+xml", "0"),
("58", "2", "2022-01-14 16:57:55", "2022-01-14 15:57:55", "", "Mark Smith", "", "publish", "closed", "closed", "", "mark-smith", "", "", "2022-02-09 13:49:23", "2022-02-09 12:49:23", "", "0", "https://greydsuite.de/?p=58", "0", "testimonial", "", "0"),
("59", "2", "2022-01-14 16:57:20", "2022-01-14 15:57:20", "", "Bruce Hardy", "", "publish", "closed", "closed", "", "bruce-hardy", "", "", "2022-02-09 13:41:14", "2022-02-09 12:41:14", "", "0", "https://greydsuite.de/?p=59", "0", "testimonial", "", "0"),
("68", "2", "2022-01-17 10:22:21", "2022-01-17 09:22:21", "<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd-forms/input {\"name\":\"input_1777d5\",\"placeholder\":\"Your name\",\"label\":\"Enter your name\",\"greydClass\":\"gs_0RulFN\",\"className\":\"\"} -->\n<div class=\"input-outer-wrapper\"><div class=\"input-wrapper gs_0RulFN\"><div class=\"label_wrap\"><label class=\"label\" for=\"input_1777d5___idXXX\"><span>Enter your name</span><span class=\"requirement-optional\"> (optional)</span></label></div><div class=\"input-inner-wrapper\"><input class=\"input validation \" type=\"text\" name=\"input_1777d5\" id=\"input_1777d5___idXXX\" placeholder=\"Your name\" autocomplete=\"on\" data-required=\"optional\" title=\"Please fill out this field\" rows=\"\"/><span class=\"input-field-icon\"></span></div></div></div>\n<!-- /wp:greyd-forms/input --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd-forms/input {\"name\":\"input_111889\",\"type\":\"tel\",\"placeholder\":\"Your  phone number\",\"label\":\"Enter your phone number\",\"greydClass\":\"gs_1ME3FH\",\"className\":\"\"} -->\n<div class=\"input-outer-wrapper\"><div class=\"input-wrapper gs_1ME3FH\"><div class=\"label_wrap\"><label class=\"label\" for=\"input_111889___idXXX\"><span>Enter your phone number</span><span class=\"requirement-optional\"> (optional)</span></label><span class=\"forms-tooltip\"><span class=\"forms-tooltip-toggle\"></span><span class=\"forms-tooltip-popup\">Die Telefonnummer darf nur aus Zahlen und folgenden Zeichen bestehen: + ( ) - / </span></span></div><div class=\"input-inner-wrapper\"><input class=\"input validation \" type=\"tel\" name=\"input_111889\" id=\"input_111889___idXXX\" placeholder=\"Your  phone number\" autocomplete=\"on\" data-required=\"optional\" title=\"Please fill out this field\" rows=\"\"/><span class=\"input-field-icon\"></span></div></div></div>\n<!-- /wp:greyd-forms/input --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd-forms/input {\"name\":\"input_2b33f7\",\"type\":\"email\",\"placeholder\":\"Your e-mail address\",\"label\":\"Enter your e-mail\",\"greydClass\":\"gs_poWmsA\",\"className\":\"\"} -->\n<div class=\"input-outer-wrapper\"><div class=\"input-wrapper gs_poWmsA\"><div class=\"label_wrap\"><label class=\"label\" for=\"input_2b33f7___idXXX\"><span>Enter your e-mail</span><span class=\"requirement-optional\"> (optional)</span></label><span class=\"forms-tooltip\"><span class=\"forms-tooltip-toggle\"></span><span class=\"forms-tooltip-popup\">Die E-Mail-Adresse sollte ein \'@\'-Zeichen und eine gültige Domain mit einem Punkt enthalten.</span></span></div><div class=\"input-inner-wrapper\"><input class=\"input validation \" type=\"email\" name=\"input_2b33f7\" id=\"input_2b33f7___idXXX\" placeholder=\"Your e-mail address\" autocomplete=\"on\" pattern=\"w+([-+.\']w+)*@w+([-.]w+)*.w+([-.]w+)*\" data-required=\"optional\" title=\"Please fill out this field\" rows=\"\"/><span class=\"input-field-icon\"></span></div></div></div>\n<!-- /wp:greyd-forms/input -->\n\n<!-- wp:greyd-forms/input {\"name\":\"input_efa047\",\"placeholder\":\"Your message to us\",\"area\":true,\"label\":\"Enter your message\",\"greydClass\":\"gs_DSggPm\",\"className\":\"\"} -->\n<div class=\"input-outer-wrapper\"><div class=\"input-wrapper gs_DSggPm\"><div class=\"label_wrap\"><label class=\"label\" for=\"input_efa047___idXXX\"><span>Enter your message</span><span class=\"requirement-optional\"> (optional)</span></label></div><div class=\"input-inner-wrapper\"><textarea class=\"input validation \" type=\"text\" name=\"input_efa047\" id=\"input_efa047___idXXX\" placeholder=\"Your message to us\" autocomplete=\"on\" data-required=\"optional\" title=\"Please fill out this field\" rows=\"5\"></textarea><span class=\"input-field-icon\"></span></div></div></div>\n<!-- /wp:greyd-forms/input --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"row_xxl \"} -->\n<div class=\"wp-block-columns row_xxl\"><!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd-forms/checkbox {\"name\":\"checkbox_127ec3\",\"useSetting\":true,\"required\":true,\"greydClass\":\"gs_EBsr8G\",\"greydStyles\":{\"fontSize\":\"0.85em\"},\"className\":\"\"} -->\n<div class=\"wp-block-greyd-forms-checkbox input-wrapper gs_EBsr8G\"><label class=\"label checkbox-label\" for=\"checkbox_127ec3___idXXX\"><input class=\"checkbox_placeholder_value\" type=\"hidden\" name=\"checkbox_127ec3\" value=\"false\"/><input type=\"checkbox\" id=\"checkbox_127ec3___idXXX\" name=\"checkbox_127ec3\" value=\"true\" required data-required=\"required\" title=\"please confirm the checkbox\"/><div><span><!--agb_text--></span><span class=\"requirement-required\"> *</span></div></label><style class=\"greyd-styles\">.gs_EBsr8G { font-size: 0.85em !important; } </style></div>\n<!-- /wp:greyd-forms/checkbox --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"col-12 col-sm-auto \"} -->\n<div class=\"wp-block-column col-12 col-sm-auto\"><!-- wp:greyd-forms/submitbutton {\"greydClass\":\"gs_uKStmI\",\"content\":\"Send a message\",\"align\":\"right\",\"className\":\"\"} -->\n<div class=\"input-outer-wrapper input-wrapper flex-right\"><button class=\"submitbutton button gs_uKStmI  \" type=\"submit\" name=\"submit\" title=\"submit\" data-text=\"Send a message\"><span class=\"greyd_upload_progress\"><span class=\"spinner\"><span class=\"dot-loader\"></span><span class=\"dot-loader dot-loader--2\"></span><span class=\"dot-loader dot-loader--3\"></span></span><span class=\"bar\"></span></span><span style=\"flex:1\">Send a message</span></button></div>\n<!-- /wp:greyd-forms/submitbutton --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Simple Contact Form", "", "publish", "closed", "closed", "", "simple-contact-form", "", "", "2022-02-03 15:48:24", "2022-02-03 14:48:24", "", "0", "https://greydsuite.de/tp_forms/simple-contact-form/", "0", "tp_forms", "", "0"),
("75", "2", "2022-01-31 15:26:07", "2022-01-31 14:26:07", "<!-- wp:greyd/box {\"dynamic_fields\":[{\"key\":\"trigger\",\"title\":\"Trigger\",\"enable\":true},{\"key\":\"background/image/id\",\"title\":\"Background Image\",\"enable\":true}],\"inline_css\":\"margin: 0;nborder: 0;\",\"inline_css_id\":\"block-0a55e0da-012a-45c1-b021-0bd388f9452f\",\"greydClass\":\"gs_20t96A\",\"greydStyles\":{\"borderRadius\":\"20px 20px 20px 20px\",\"hover\":{\"boxShadow\":\"\"},\"margin\":{},\"padding\":{},\"color\":\"color-23\",\"background\":\"\",\"minHeight\":\"\"},\"background\":{\"type\":\"image\",\"opacity\":90,\"image\":{\"id\":10,\"url\":\"https://greydsuite.de/wp-content/uploads/2021/10/greyd-ImgPh-dark-wide.svg\"}},\"className\":\"dyn \"} -->\n<div id=\"block-0a55e0da-012a-45c1-b021-0bd388f9452f\" class=\"wp-block-greyd-box dyn\"><!-- wp:greyd/box {\"inline_css\":\"\",\"inline_css_id\":\"block-71c079ad-ecb4-4c31-85f2-ecb9a94a4e0a\",\"trigger\":{\"type\":\"event\",\"params\":{\"name\":\"trigger_1\",\"hover\":true}},\"trigger_event\":{\"actions\":[],\"onload\":\"\"},\"greydClass\":\"gs_NNctwT\",\"greydStyles\":{\"padding\":{\"top\":\"30px\",\"left\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\"},\"hover\":{\"background\":\"linear-gradient(0deg,rgb(8,20,32) 0%,rgba(255,255,255,0) 38%)\",\"boxShadow\":\"\",\"color\":\"color-62\"},\"boxShadow\":\"\",\"color\":\"color-63\"},\"transition\":{\"duration\":0.4},\"className\":\"\"} -->\n<div id=\"block-71c079ad-ecb4-4c31-85f2-ecb9a94a4e0a\" class=\"wp-block-greyd-box\"><!-- wp:spacer {\"height\":\"360px\",\"className\":\"dyn \"} -->\n<div style=\"height:360px\" aria-hidden=\"true\" class=\"wp-block-spacer dyn\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Headline\",\"enable\":true}],\"inline_css\":\"\",\"inline_css_id\":\"block-ca0feedc-cde3-4672-b897-2f7b515ccab3\"} -->\n<p class=\"dyn\" id=\"block-ca0feedc-cde3-4672-b897-2f7b515ccab3\">Headline</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"0.85em\"}},\"className\":\"dyn \",\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Subline\",\"enable\":true}],\"inline_css\":\"\",\"inline_css_id\":\"block-154d2504-b291-4872-9c0e-cc6755b746ed\"} -->\n<p class=\"dyn\" id=\"block-154d2504-b291-4872-9c0e-cc6755b746ed\" style=\"font-size:0.85em\">Subline</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:greyd/buttons -->\n<div class=\"wp-block-greyd-buttons alignleft\"><!-- wp:greyd/button {\"dynamic_fields\":[{\"key\":\"content\",\"title\":\"Button Text\",\"enable\":true},{\"key\":\"trigger\",\"title\":\"Button Trigger\",\"enable\":true}],\"inline_css\":\"\",\"inline_css_id\":\"block-a0f3e3e7-acab-43ff-923a-4a5e80ad13ff\",\"greydClass\":\"gs_3y8NYU\",\"trigger\":{\"type\":\"dynamic\",\"params\":{\"tag\":\"contact\"}},\"size\":\"small\",\"content\":\"View more\",\"className\":\"is-small dyn \"} -->\n<a trigger=\"placeholder\" class=\"button is-small dyn  gs_3y8NYU small\"><span style=\"flex:1\">View more</span></a>\n<!-- /wp:greyd/button --></div>\n<!-- /wp:greyd/buttons --></div>\n<!-- /wp:greyd/box --></div>\n<!-- /wp:greyd/box -->\n\n<!-- wp:spacer {\"height\":\"30px\",\"className\":\"\",\"responsive\":{\"height\":{\"sm\":\"100%\",\"md\":\"100%\",\"lg\":\"100%\"}}} -->\n<div style=\"height:30px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->", "t_Hover_Image_Box", "", "publish", "closed", "closed", "", "t_hover_image_box", "", "", "2022-02-03 17:31:07", "2022-02-03 16:31:07", "", "0", "https://greydsuite.de/dynamic_template/t_hover_image_box/", "0", "dynamic_template", "", "0"),
("87", "3", "2022-02-04 13:42:23", "2022-02-04 12:42:23", "", "Wedding", "", "inherit", "open", "closed", "", "wedding", "", "", "2022-02-04 13:42:55", "2022-02-04 12:42:55", "", "39", "https://greydsuite.de/wp-content/uploads/2022/02/Wedding.jpg", "0", "attachment", "image/jpeg", "0"),
("122", "3", "2022-02-11 11:36:01", "2022-02-11 10:36:01", "", "Portrait", "", "inherit", "open", "closed", "", "portrait-1", "", "", "2022-02-11 11:36:10", "2022-02-11 10:36:10", "", "0", "https://greydsuite.de/wp-content/uploads/2022/02/Portrait-1.jpg", "0", "attachment", "image/jpeg", "0"),
("89", "3", "2022-02-04 13:42:25", "2022-02-04 12:42:25", "", "Landscape", "", "inherit", "open", "closed", "", "landscape", "", "", "2022-02-04 13:42:48", "2022-02-04 12:42:48", "", "39", "https://greydsuite.de/wp-content/uploads/2022/02/Landscape.jpg", "0", "attachment", "image/jpeg", "0"),
("90", "3", "2022-02-04 13:42:25", "2022-02-04 12:42:25", "", "Family", "", "inherit", "open", "closed", "", "family", "", "", "2022-02-04 13:42:44", "2022-02-04 12:42:44", "", "39", "https://greydsuite.de/wp-content/uploads/2022/02/Family.jpg", "0", "attachment", "image/jpeg", "0"),
("91", "3", "2022-02-04 13:42:25", "2022-02-04 12:42:25", "", "Event", "", "inherit", "open", "closed", "", "event-2", "", "", "2022-02-04 13:42:41", "2022-02-04 12:42:41", "", "39", "https://greydsuite.de/wp-content/uploads/2022/02/Event-2.jpg", "0", "attachment", "image/jpeg", "0"),
("92", "3", "2022-02-04 13:42:26", "2022-02-04 12:42:26", "", "Corporate", "", "inherit", "open", "closed", "", "corporate", "", "", "2022-02-04 13:42:36", "2022-02-04 12:42:36", "", "39", "https://greydsuite.de/wp-content/uploads/2022/02/Corporate.jpg", "0", "attachment", "image/jpeg", "0"),
("80", "3", "2022-02-04 08:48:11", "2022-02-04 07:48:11", "", "logoipsum-logo-45", "", "inherit", "open", "closed", "", "logoipsum-logo-45", "", "", "2022-02-09 14:16:03", "2022-02-09 13:16:03", "", "0", "https://greydsuite.de/wp-content/uploads/2022/02/logoipsum-logo-45.svg", "0", "attachment", "image/svg+xml", "0"),
("81", "3", "2022-02-04 08:48:29", "2022-02-04 07:48:29", "", "Favicon Logoipsum", "", "inherit", "open", "closed", "", "favicon-logoipsum", "", "", "2022-02-04 08:48:34", "2022-02-04 07:48:34", "", "0", "https://greydsuite.de/wp-content/uploads/2022/02/Favicon-Logoipsum.png", "0", "attachment", "image/png", "0"),
("82", "3", "2022-02-04 08:48:39", "2022-02-04 07:48:39", "https://greydsuite.de/wp-content/uploads/2022/02/cropped-Favicon-Logoipsum.png", "cropped-Favicon-Logoipsum.png", "", "inherit", "open", "closed", "", "cropped-favicon-logoipsum-png", "", "", "2022-02-09 14:16:14", "2022-02-09 13:16:14", "", "0", "https://greydsuite.de/wp-content/uploads/2022/02/cropped-Favicon-Logoipsum.png", "0", "attachment", "image/png", "0"),
("83", "3", "2022-02-04 09:00:21", "2022-02-04 08:00:21", "", "Photographer", "", "inherit", "open", "closed", "", "photographer-1", "", "", "2022-02-04 09:00:26", "2022-02-04 08:00:26", "", "39", "https://greydsuite.de/wp-content/uploads/2022/02/Photographer-1.jpg", "0", "attachment", "image/jpeg", "0"),
("85", "3", "2022-02-04 13:25:34", "2022-02-04 12:25:34", "", "Signature", "", "inherit", "open", "closed", "", "signature", "", "", "2022-02-04 13:25:38", "2022-02-04 12:25:38", "", "39", "https://greydsuite.de/wp-content/uploads/2022/02/Signature.jpg", "0", "attachment", "image/jpeg", "0"),
("86", "3", "2022-02-04 13:27:46", "2022-02-04 12:27:46", "", "Camera", "", "inherit", "open", "closed", "", "camera", "", "", "2022-02-04 13:27:50", "2022-02-04 12:27:50", "", "39", "https://greydsuite.de/wp-content/uploads/2022/02/Camera.jpg", "0", "attachment", "image/jpeg", "0"),
("96", "3", "2022-02-04 14:01:33", "2022-02-04 13:01:33", "", "Meeting", "", "inherit", "open", "closed", "", "meeting", "", "", "2022-02-04 14:11:11", "2022-02-04 13:11:11", "", "39", "https://greydsuite.de/wp-content/uploads/2022/02/Meeting.jpg", "0", "attachment", "image/jpeg", "0"),
("97", "3", "2022-02-04 14:01:34", "2022-02-04 13:01:34", "", "Portrait Woman", "", "inherit", "open", "closed", "", "portrait-woman", "", "", "2022-02-04 14:12:05", "2022-02-04 13:12:05", "", "39", "https://greydsuite.de/wp-content/uploads/2022/02/Portrait-Woman.jpg", "0", "attachment", "image/jpeg", "0"),
("98", "3", "2022-02-04 14:01:34", "2022-02-04 13:01:34", "", "Lake", "", "inherit", "open", "closed", "", "lake", "", "", "2022-02-04 14:12:47", "2022-02-04 13:12:47", "", "39", "https://greydsuite.de/wp-content/uploads/2022/02/Lake.jpg", "0", "attachment", "image/jpeg", "0"),
("99", "3", "2022-02-04 14:01:35", "2022-02-04 13:01:35", "", "Family Shooting", "", "inherit", "open", "closed", "", "family-shooting", "", "", "2022-02-04 14:08:07", "2022-02-04 13:08:07", "", "39", "https://greydsuite.de/wp-content/uploads/2022/02/Family-Shooting.jpg", "0", "attachment", "image/jpeg", "0"),
("100", "3", "2022-02-04 14:01:35", "2022-02-04 13:01:35", "", "Ceremony", "", "inherit", "open", "closed", "", "ceremony", "", "", "2022-02-04 14:02:02", "2022-02-04 13:02:02", "", "39", "https://greydsuite.de/wp-content/uploads/2022/02/Ceremony.jpg", "0", "attachment", "image/jpeg", "0"),
("101", "3", "2022-02-04 14:01:36", "2022-02-04 13:01:36", "", "Birthday", "", "inherit", "open", "closed", "", "birthday", "", "", "2022-02-04 14:01:42", "2022-02-04 13:01:42", "", "39", "https://greydsuite.de/wp-content/uploads/2022/02/Birthday.jpg", "0", "attachment", "image/jpeg", "0"),
("127", "3", "2022-03-03 10:24:18", "2022-02-11 10:43:32", "", "Privacy", "", "publish", "closed", "closed", "", "privacy", "", "", "2022-03-03 10:24:18", "2022-03-03 09:24:18", "", "0", "https://greydsuite.de/?p=127", "1", "nav_menu_item", "", "0"),
("128", "3", "2022-03-03 10:24:18", "2022-02-11 10:43:32", "", "Legal Notice", "", "publish", "closed", "closed", "", "legal-notice", "", "", "2022-03-03 10:24:18", "2022-03-03 09:24:18", "", "0", "https://greydsuite.de/?p=128", "2", "nav_menu_item", "", "0"),
("140", "3", "2022-02-15 11:02:16", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-02-15 11:02:16", "0000-00-00 00:00:00", "", "0", "https://greydsuite.de/?p=140", "1", "nav_menu_item", "", "0"),
("166", "3", "2022-02-28 14:05:02", "2022-02-28 13:03:42", "", "Feedback", "", "publish", "closed", "closed", "", "166", "", "", "2022-02-28 14:05:02", "2022-02-28 13:05:02", "", "0", "https://greydsuite.de/?p=166", "3", "nav_menu_item", "", "0"),
("167", "3", "2022-02-28 14:05:02", "2022-02-28 13:03:42", "", "Work", "", "publish", "closed", "closed", "", "167", "", "", "2022-02-28 14:05:02", "2022-02-28 13:05:02", "", "0", "https://greydsuite.de/?p=167", "2", "nav_menu_item", "", "0"),
("168", "3", "2022-02-28 14:05:02", "2022-02-28 13:03:42", "", "Portfolio", "", "publish", "closed", "closed", "", "168", "", "", "2022-02-28 14:05:02", "2022-02-28 13:05:02", "", "0", "https://greydsuite.de/?p=168", "1", "nav_menu_item", "", "0");

-- --------------------------------------------------------

--
-- Tablestructure for `wp_term_relationships`
--

DROP TABLE IF EXISTS `wp_term_relationships`;
CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_term_relationships`
--

INSERT INTO `wp_term_relationships` (`object_id`, `term_taxonomy_id`, `term_order`) VALUES
("17", "3", "0"),
("18", "3", "0"),
("19", "4", "0"),
("20", "5", "0"),
("21", "6", "0"),
("22", "7", "0"),
("166", "11", "0"),
("167", "11", "0"),
("168", "11", "0"),
("128", "12", "0"),
("127", "12", "0"),
("40", "10", "0"),
("50", "2", "0"),
("75", "2", "0");

-- --------------------------------------------------------

--
-- Tablestructure for `wp_term_taxonomy`
--

DROP TABLE IF EXISTS `wp_term_taxonomy`;
CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_term_taxonomy`
--

INSERT INTO `wp_term_taxonomy` (`term_taxonomy_id`, `term_id`, `taxonomy`, `description`, `parent`, `count`) VALUES
("1", "1", "category", "", "0", "0"),
("2", "2", "template_type", "", "0", "2"),
("3", "3", "template_type", "", "0", "2"),
("4", "4", "template_type", "", "0", "1"),
("5", "5", "template_type", "", "0", "1"),
("6", "6", "template_type", "", "0", "1"),
("7", "7", "template_type", "", "0", "1"),
("8", "8", "template_type", "", "0", "0"),
("12", "12", "nav_menu", "", "0", "2"),
("10", "10", "wp_theme", "", "0", "1"),
("11", "11", "nav_menu", "", "0", "3");

-- --------------------------------------------------------

--
-- Tablestructure for `wp_termmeta`
--

DROP TABLE IF EXISTS `wp_termmeta`;
CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_termmeta`
--


-- --------------------------------------------------------

--
-- Tablestructure for `wp_terms`
--

DROP TABLE IF EXISTS `wp_terms`;
CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

--
-- Data for `wp_terms`
--

INSERT INTO `wp_terms` (`term_id`, `name`, `slug`, `term_group`) VALUES
("1", "Allgemein", "allgemein", "0"),
("2", "dynamic", "dynamic", "0"),
("3", "navigation", "navigation", "0"),
("4", "single", "single", "0"),
("5", "archives", "archives", "0"),
("6", "search", "search", "0"),
("7", "more", "more", "0"),
("8", "WooCommerce", "woo", "0"),
("12", "Footer", "footer", "0"),
("10", "greyd_suite", "greyd_suite", "0"),
("11", "Main Menu", "main-menu", "0");

